/* -*- Mode: C -*- */

/* COPYING
 * Liquid Rendering Library
 * (c) 2009 by Henrik Theiling
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

#include "internal.h"
#include <liquid/ftxdef.h>

#define font_inline           INLINE
#define add_font(X,Y)         LiqFont const *const liq_font_##X = &Y;

/* BEGIN: automatically generated */
/* Automatically generated by ftx.pl from the Liquid Font package,
 * licensed under GPL. */

/* (0,0) = top left
 * pixel(x,y) = (bool)(fontliqmean_data[x].data & (1 << y)) */

#ifndef font_inline
#define font_inline
#endif
#ifndef language_code
#define language_code(LC,UC) 0
#endif
#ifndef glyph_flag
#define glyph_flag(LC,UC) 0
#endif
#ifndef encoding
#define encoding(LC,UC) 0
#endif
#ifndef add_font
#define add_font(X,Y)
#endif
#ifndef code_point_t
#define code_point_t uint32_t
#endif
#ifndef glyph_id_t
#define glyph_id_t uint32_t
#endif
#ifndef column_data_t
#define column_data_t uint32_t
#endif
#ifndef lang_set_t
#define lang_set_t uint32_t
#endif
#ifndef glyph_flags_t
#define glyph_flags_t uint32_t
#endif
#ifndef coord_x_t
#define coord_x_t signed int
#endif
#ifndef coord_y_t
#define coord_y_t signed int
#endif
#ifndef bool_t
#define bool_t signed int
#endif
#ifndef encoding_t
#define encoding_t signed int
#endif
#ifndef bituint8_t
#define bituint8_t unsigned int
#endif
#ifndef bituint16_t
#define bituint16_t unsigned int
#endif
#ifndef bituint32_t
#define bituint32_t unsigned int
#endif

#ifndef glyph_attr_t
#define glyph_attr_t glyph_attr_t
typedef struct _glyph_attr_t {
    lang_set_t      lang_set;
    glyph_flags_t   flags;
    uint8_t         space_col;
    bituint8_t      space_x   :  2;
} glyph_attr_t;
#endif /* glyph_attr_t */

#ifndef font_glyph_11x8_21_1_4_2_3_t
#define font_glyph_11x8_21_1_4_2_3_t font_glyph_11x8_21_1_4_2_3_t
typedef struct _font_glyph_11x8_21_1_4_2_3_t {
    bituint32_t   code  : 21; /* Unicode */
    bituint8_t    split :  1; /* split marker */
    bituint8_t    attr  :  4; /* glyph attributes */
    bituint8_t    first :  2; /* first column to be displayed in proportional mode */
    bituint8_t    last  :  3; /* last  column to be displayed in proportional mode */
    uint8_t       data[7]; /* column data */
} font_glyph_11x8_21_1_4_2_3_t;

#define font_glyph_11x8_21_1_4_2_3_code(R)  ((R)->code)
#define font_glyph_11x8_21_1_4_2_3_split(R) ((R)->split)
#define font_glyph_11x8_21_1_4_2_3_attr(R)  ((R)->attr)
#define font_glyph_11x8_21_1_4_2_3_first(R) ((R)->first)
#define font_glyph_11x8_21_1_4_2_3_last(R)  ((R)->last)

#endif /* font_glyph_11x8_21_1_4_2_3_t */

#ifndef ligtab_entry_t
#define ligtab_entry_t ligtab_entry_t
typedef struct _ligtab_entry_t {
    uint16_t      left; /* left character  */
    bituint16_t   right     : 11; /* right character */
    bituint32_t   ligature  : 21; /* ligature */
    bituint8_t    mandatory :  1; /* 0:optional, 1:mandatory */
} ligtab_entry_t;
#endif /* ligtab_entry_t */

static glyph_attr_t const fontliqmean_attr[]= {
    { /*lang*/0, 0, /*spc_cp*/0, /*spc_x*/1 },
    { /*lang*/0, glyph_flag(alt,ALT), /*spc_cp*/0, /*spc_x*/1 },
    { /*lang*/0, glyph_flag(fix_w,FIX_W), /*spc_cp*/0, /*spc_x*/0 },
    { /*lang*/0, glyph_flag(fix_w,FIX_W), /*spc_cp*/0, /*spc_x*/1 },
    { /*lang*/0, glyph_flag(fix_w,FIX_W), /*spc_cp*/0, /*spc_x*/2 },
    { /*lang*/0, glyph_flag(join_both,JOIN_BOTH), /*spc_cp*/32, /*spc_x*/1 },
    { /*lang*/0, glyph_flag(join_left,JOIN_LEFT), /*spc_cp*/0, /*spc_x*/1 },
    { /*lang*/0, glyph_flag(join_right,JOIN_RIGHT), /*spc_cp*/32, /*spc_x*/1 },
    { /*lang*/language_code(mkd,MKD)|language_code(srp,SRP), 0, /*spc_cp*/0, /*spc_x*/1 },
    { /*lang*/language_code(qip,QIP), 0, /*spc_cp*/0, /*spc_x*/1 },
    { /*lang*/language_code(qip,QIP), glyph_flag(fix_w,FIX_W), /*spc_cp*/0, /*spc_x*/1 },
    { /*lang*/language_code(snd,SND)|language_code(urd,URD), 0, /*spc_cp*/0, /*spc_x*/1 },
    { /*lang*/language_code(snd,SND)|language_code(urd,URD), glyph_flag(fix_w,FIX_W), /*spc_cp*/0, /*spc_x*/1 },
    { /*lang*/language_code(urd,URD), 0, /*spc_cp*/0, /*spc_x*/1 }
};
static size_t const fontliqmean_attr_nentries= sizeof(fontliqmean_attr)/sizeof(glyph_attr_t);

static font_glyph_11x8_21_1_4_2_3_t const fontliqmean_data[]= {
  { 0x000020UL, 0,  2UL, 2, 3, { 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00 } },
  { 0x000020UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00 } },
  { 0x000021UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x5e, 0x00, 0x00, 0x00 } },
  { 0x000022UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x06, 0x00, 0x06, 0x00, 0x00 } },
  { 0x000023UL, 0,  0UL, 1, 1, { 0x00, 0x24, 0x7e, 0x24, 0x7e, 0x24, 0x00 } },
  { 0x000024UL, 0,  0UL, 1, 1, { 0x00, 0x08, 0x54, 0xfe, 0x54, 0x20, 0x00 } },
  { 0x000025UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x24, 0x10, 0x48, 0x00, 0x00 } },
  { 0x000026UL, 0,  0UL, 1, 1, { 0x00, 0x34, 0x4a, 0x54, 0x20, 0x50, 0x00 } },
  { 0x000027UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x06, 0x00, 0x00, 0x00 } },
  { 0x000028UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x3c, 0x42, 0x00, 0x00, 0x00 } },
  { 0x000029UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x42, 0x3c, 0x00, 0x00, 0x00 } },
  { 0x00002aUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x54, 0x38, 0x54, 0x00, 0x00 } },
  { 0x00002bUL, 0,  3UL, 2, 2, { 0x00, 0x00, 0x10, 0x38, 0x10, 0x00, 0x00 } },
  { 0x00002cUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x80, 0x60, 0x00, 0x00, 0x00 } },
  { 0x00002dUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x10, 0x10, 0x00, 0x00, 0x00 } },
  { 0x00002eUL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x40, 0x00, 0x00, 0x00 } },
  { 0x00002eUL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x20, 0x00, 0x00, 0x00 } },
  { 0x00002fUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x60, 0x18, 0x06, 0x00, 0x00 } },
  { 0x000030UL, 0,  3UL, 2, 2, { 0x00, 0x00, 0x3c, 0x42, 0x3c, 0x00, 0x00 } },
  { 0x000031UL, 0,  3UL, 2, 2, { 0x00, 0x00, 0x04, 0x7e, 0x00, 0x00, 0x00 } },
  { 0x000032UL, 0,  3UL, 2, 2, { 0x00, 0x00, 0x62, 0x52, 0x4c, 0x00, 0x00 } },
  { 0x000033UL, 0,  3UL, 2, 2, { 0x00, 0x00, 0x42, 0x4a, 0x36, 0x00, 0x00 } },
  { 0x000034UL, 0,  3UL, 2, 2, { 0x00, 0x00, 0x1c, 0x10, 0x7e, 0x00, 0x00 } },
  { 0x000035UL, 0,  3UL, 2, 2, { 0x00, 0x00, 0x4e, 0x4a, 0x32, 0x00, 0x00 } },
  { 0x000036UL, 0,  3UL, 2, 2, { 0x00, 0x00, 0x3c, 0x4a, 0x32, 0x00, 0x00 } },
  { 0x000037UL, 0,  3UL, 2, 2, { 0x00, 0x00, 0x02, 0x72, 0x0e, 0x00, 0x00 } },
  { 0x000038UL, 0,  3UL, 2, 2, { 0x00, 0x00, 0x34, 0x4a, 0x34, 0x00, 0x00 } },
  { 0x000039UL, 0,  3UL, 2, 2, { 0x00, 0x00, 0x4c, 0x52, 0x3c, 0x00, 0x00 } },
  { 0x00003aUL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x48, 0x00, 0x00, 0x00 } },
  { 0x00003bUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x80, 0x64, 0x00, 0x00, 0x00 } },
  { 0x00003cUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x10, 0x28, 0x44, 0x00, 0x00 } },
  { 0x00003dUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x28, 0x28, 0x28, 0x00, 0x00 } },
  { 0x00003eUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x44, 0x28, 0x10, 0x00, 0x00 } },
  { 0x00003fUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x52, 0x0a, 0x04, 0x00, 0x00 } },
  { 0x000040UL, 0,  0UL, 1, 1, { 0x00, 0x7c, 0x82, 0x92, 0xaa, 0x3c, 0x00 } },
  { 0x000041UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x12, 0x7c, 0x00, 0x00 } },
  { 0x000041UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x14, 0x78, 0x00, 0x00 } },
  { 0x000042UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x4a, 0x34, 0x00, 0x00 } },
  { 0x000043UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3c, 0x42, 0x42, 0x00, 0x00 } },
  { 0x000044UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x42, 0x3c, 0x00, 0x00 } },
  { 0x000044UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x44, 0x38, 0x00, 0x00 } },
  { 0x000045UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x4a, 0x42, 0x00, 0x00 } },
  { 0x000045UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x54, 0x44, 0x00, 0x00 } },
  { 0x000046UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x0a, 0x02, 0x00, 0x00 } },
  { 0x000046UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x14, 0x04, 0x00, 0x00 } },
  { 0x000047UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3c, 0x42, 0x72, 0x00, 0x00 } },
  { 0x000047UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x38, 0x44, 0x74, 0x00, 0x00 } },
  { 0x000048UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x08, 0x7e, 0x00, 0x00 } },
  { 0x000048UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x10, 0x7c, 0x00, 0x00 } },
  { 0x000049UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x7e, 0x00, 0x00, 0x00 } },
  { 0x000049UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x42, 0x7e, 0x42, 0x00, 0x00 } },
  { 0x000049UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x7c, 0x00, 0x00, 0x00 } },
  { 0x00004aUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x80, 0x7e, 0x00, 0x00, 0x00 } },
  { 0x00004aUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x82, 0x7e, 0x02, 0x00, 0x00 } },
  { 0x00004bUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x08, 0x76, 0x00, 0x00 } },
  { 0x00004bUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x10, 0x6c, 0x00, 0x00 } },
  { 0x00004cUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x40, 0x40, 0x00, 0x00 } },
  { 0x00004cUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x40, 0x40, 0x00, 0x00 } },
  { 0x00004dUL, 0,  0UL, 1, 1, { 0x00, 0x7e, 0x04, 0x08, 0x04, 0x7e, 0x00 } },
  { 0x00004dUL, 0,  0UL, 1, 1, { 0x00, 0x7c, 0x08, 0x10, 0x08, 0x7c, 0x00 } },
  { 0x00004eUL, 0,  0UL, 1, 2, { 0x00, 0x7e, 0x04, 0x08, 0x7e, 0x00, 0x00 } },
  { 0x00004eUL, 0,  0UL, 1, 2, { 0x00, 0x7c, 0x08, 0x10, 0x7c, 0x00, 0x00 } },
  { 0x00004fUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3c, 0x42, 0x3c, 0x00, 0x00 } },
  { 0x00004fUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x38, 0x44, 0x38, 0x00, 0x00 } },
  { 0x000050UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x12, 0x0c, 0x00, 0x00 } },
  { 0x000050UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x14, 0x08, 0x00, 0x00 } },
  { 0x000051UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3c, 0xc2, 0xbc, 0x00, 0x00 } },
  { 0x000052UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x12, 0x6c, 0x00, 0x00 } },
  { 0x000052UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x14, 0x68, 0x00, 0x00 } },
  { 0x000053UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x44, 0x4a, 0x32, 0x00, 0x00 } },
  { 0x000053UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x48, 0x54, 0x24, 0x00, 0x00 } },
  { 0x000054UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x02, 0x7e, 0x02, 0x00, 0x00 } },
  { 0x000054UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x04, 0x7c, 0x04, 0x00, 0x00 } },
  { 0x000055UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3e, 0x40, 0x7e, 0x00, 0x00 } },
  { 0x000055UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3c, 0x40, 0x7c, 0x00, 0x00 } },
  { 0x000056UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x20, 0x1e, 0x00, 0x00 } },
  { 0x000057UL, 0,  0UL, 1, 1, { 0x00, 0x3e, 0x40, 0x30, 0x40, 0x3e, 0x00 } },
  { 0x000057UL, 0,  0UL, 1, 1, { 0x00, 0x3c, 0x40, 0x30, 0x40, 0x3c, 0x00 } },
  { 0x000058UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x66, 0x18, 0x66, 0x00, 0x00 } },
  { 0x000059UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x0e, 0x70, 0x0e, 0x00, 0x00 } },
  { 0x000059UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x1c, 0x60, 0x1c, 0x00, 0x00 } },
  { 0x00005aUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x62, 0x5a, 0x46, 0x00, 0x00 } },
  { 0x00005aUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x64, 0x54, 0x4c, 0x00, 0x00 } },
  { 0x00005bUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x7e, 0x42, 0x00, 0x00, 0x00 } },
  { 0x00005cUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x06, 0x18, 0x60, 0x00, 0x00 } },
  { 0x00005dUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x42, 0x7e, 0x00, 0x00, 0x00 } },
  { 0x00005eUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x04, 0x02, 0x04, 0x00, 0x00 } },
  { 0x00005eUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x02, 0x01, 0x02, 0x00, 0x00 } },
  { 0x00005fUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x40, 0x40, 0x40, 0x00, 0x00 } },
  { 0x000060UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x02, 0x04, 0x00, 0x00, 0x00 } },
  { 0x000060UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x01, 0x02, 0x00, 0x00, 0x00 } },
  { 0x000060UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x01, 0x01, 0x00, 0x00, 0x00 } },
  { 0x000061UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0x48, 0x78, 0x00, 0x00 } },
  { 0x000061UL, 0,  9UL, 2, 2, { 0x00, 0x00, 0x68, 0x58, 0x70, 0x00, 0x00 } },
  { 0x000061UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x20, 0x50, 0x70, 0x00, 0x00 } },
  { 0x000062UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x48, 0x30, 0x00, 0x00 } },
  { 0x000063UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x30, 0x48, 0x00, 0x00, 0x00 } },
  { 0x000064UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0x48, 0x7e, 0x00, 0x00 } },
  { 0x000064UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x60, 0x50, 0x7c, 0x00, 0x00 } },
  { 0x000065UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0x68, 0x58, 0x00, 0x00 } },
  { 0x000066UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x7c, 0x0a, 0x00, 0x00, 0x00 } },
  { 0x000067UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xb0, 0xa8, 0x78, 0x00, 0x00 } },
  { 0x000068UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x08, 0x70, 0x00, 0x00 } },
  { 0x000068UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x10, 0x60, 0x00, 0x00 } },
  { 0x000069UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x7a, 0x00, 0x00, 0x00 } },
  { 0x000069UL, 0,  1UL, 3, 3, { 0x00, 0x00, 0x00, 0x3a, 0x00, 0x00, 0x00 } },
  { 0x00006aUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x80, 0x7a, 0x00, 0x00, 0x00 } },
  { 0x00006bUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x10, 0x68, 0x00, 0x00 } },
  { 0x00006bUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x20, 0x50, 0x00, 0x00 } },
  { 0x00006cUL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x7e, 0x00, 0x00, 0x00 } },
  { 0x00006cUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x02, 0x7e, 0x00, 0x00, 0x00 } },
  { 0x00006cUL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x7c, 0x00, 0x00, 0x00 } },
  { 0x00006dUL, 0,  0UL, 1, 1, { 0x00, 0x78, 0x08, 0x78, 0x08, 0x70, 0x00 } },
  { 0x00006eUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x08, 0x70, 0x00, 0x00 } },
  { 0x00006eUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x70, 0x10, 0x60, 0x00, 0x00 } },
  { 0x00006fUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0x48, 0x30, 0x00, 0x00 } },
  { 0x00006fUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x70, 0x50, 0x70, 0x00, 0x00 } },
  { 0x000070UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xf8, 0x48, 0x70, 0x00, 0x00 } },
  { 0x000071UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0x28, 0xf8, 0x00, 0x00 } },
  { 0x000072UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x70, 0x08, 0x00, 0x00, 0x00 } },
  { 0x000072UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x60, 0x10, 0x00, 0x00, 0x00 } },
  { 0x000073UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x58, 0x68, 0x00, 0x00, 0x00 } },
  { 0x000073UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x40, 0x70, 0x10, 0x00, 0x00 } },
  { 0x000074UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x3c, 0x48, 0x00, 0x00, 0x00 } },
  { 0x000074UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x38, 0x50, 0x00, 0x00, 0x00 } },
  { 0x000075UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x38, 0x40, 0x78, 0x00, 0x00 } },
  { 0x000075UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0x40, 0x70, 0x00, 0x00 } },
  { 0x000076UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x20, 0x18, 0x00, 0x00 } },
  { 0x000077UL, 0,  0UL, 1, 1, { 0x00, 0x38, 0x40, 0x38, 0x40, 0x38, 0x00 } },
  { 0x000077UL, 0,  0UL, 1, 1, { 0x00, 0x30, 0x40, 0x30, 0x40, 0x30, 0x00 } },
  { 0x000078UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x48, 0x30, 0x48, 0x00, 0x00 } },
  { 0x000079UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x98, 0x60, 0x18, 0x00, 0x00 } },
  { 0x000079UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xb0, 0x40, 0x30, 0x00, 0x00 } },
  { 0x00007aUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x68, 0x58, 0x00, 0x00, 0x00 } },
  { 0x00007aUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x10, 0x70, 0x40, 0x00, 0x00 } },
  { 0x00007bUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x08, 0x76, 0x42, 0x00, 0x00 } },
  { 0x00007cUL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x7e, 0x00, 0x00, 0x00 } },
  { 0x00007dUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x42, 0x76, 0x08, 0x00, 0x00 } },
  { 0x00007eUL, 0,  0UL, 1, 2, { 0x00, 0x04, 0x02, 0x04, 0x02, 0x00, 0x00 } },
  { 0x00007eUL, 0,  0UL, 1, 2, { 0x00, 0x02, 0x01, 0x02, 0x01, 0x00, 0x00 } },
  { 0x00007eUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x01, 0x01, 0x01, 0x00, 0x00 } },
  { 0x00007eUL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x02, 0x01, 0x02, 0x01, 0x00 } },
  { 0x0000a0UL, 0,  2UL, 2, 3, { 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00 } },
  { 0x0000a1UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0xf4, 0x00, 0x00, 0x00 } },
  { 0x0000a2UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0xcc, 0x48, 0x00, 0x00 } },
  { 0x0000a3UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x48, 0x7c, 0x4a, 0x00, 0x00 } },
  { 0x0000a4UL, 0,  0UL, 1, 2, { 0x00, 0x5a, 0x24, 0x24, 0x5a, 0x00, 0x00 } },
  { 0x0000a5UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x2a, 0x7c, 0x2a, 0x00, 0x00 } },
  { 0x0000a6UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x76, 0x00, 0x00, 0x00 } },
  { 0x0000a7UL, 0,  0UL, 1, 2, { 0x00, 0x94, 0xaa, 0xaa, 0x52, 0x00, 0x00 } },
  { 0x0000a8UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x02, 0x00, 0x02, 0x00, 0x00 } },
  { 0x0000a8UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x01, 0x00, 0x01, 0x00, 0x00 } },
  { 0x0000a9UL, 0,  0UL, 0, 1, { 0x7c, 0x82, 0xba, 0xaa, 0x82, 0x7c, 0x00 } },
  { 0x0000aaUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x4c, 0x52, 0x5e, 0x00, 0x00 } },
  { 0x0000abUL, 0,  0UL, 0, 2, { 0x10, 0x28, 0x00, 0x10, 0x28, 0x00, 0x00 } },
  { 0x0000acUL, 0,  0UL, 1, 1, { 0x00, 0x08, 0x08, 0x08, 0x08, 0x38, 0x00 } },
  { 0x0000adUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x10, 0x10, 0x00, 0x00, 0x00 } },
  { 0x0000aeUL, 0,  0UL, 0, 1, { 0x7e, 0x81, 0xbd, 0x95, 0xa9, 0x7e, 0x00 } },
  { 0x0000afUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x02, 0x02, 0x02, 0x00, 0x00 } },
  { 0x0000afUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x01, 0x01, 0x01, 0x00, 0x00 } },
  { 0x0000afUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x02, 0x02, 0x00, 0x00, 0x00 } },
  { 0x0000b0UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x04, 0x0a, 0x04, 0x00, 0x00 } },
  { 0x0000b1UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x48, 0x5c, 0x48, 0x00, 0x00 } },
  { 0x0000b2UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x19, 0x15, 0x12, 0x00, 0x00 } },
  { 0x0000b3UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x11, 0x15, 0x0b, 0x00, 0x00 } },
  { 0x0000b4UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x04, 0x02, 0x00, 0x00, 0x00 } },
  { 0x0000b4UL, 0,  0UL, 3, 2, { 0x00, 0x00, 0x00, 0x02, 0x01, 0x00, 0x00 } },
  { 0x0000b4UL, 0,  0UL, 3, 2, { 0x00, 0x00, 0x00, 0x01, 0x01, 0x00, 0x00 } },
  { 0x0000b5UL, 0,  0UL, 1, 2, { 0x00, 0x80, 0xf8, 0x20, 0x18, 0x00, 0x00 } },
  { 0x0000b6UL, 0,  0UL, 1, 1, { 0x00, 0x04, 0x0a, 0x7e, 0x02, 0x7e, 0x00 } },
  { 0x0000b7UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x10, 0x00, 0x00, 0x00 } },
  { 0x0000b8UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x80, 0x40, 0x00, 0x00, 0x00 } },
  { 0x0000b9UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x02, 0x1f, 0x00, 0x00, 0x00 } },
  { 0x0000baUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x4c, 0x52, 0x4c, 0x00, 0x00 } },
  { 0x0000bbUL, 0,  0UL, 1, 1, { 0x00, 0x28, 0x10, 0x00, 0x28, 0x10, 0x00 } },
  { 0x0000bcUL, 0,  0UL, 0, 1, { 0x02, 0x1f, 0x00, 0x38, 0xe0, 0x20, 0x00 } },
  { 0x0000bdUL, 0,  0UL, 0, 1, { 0x02, 0x1f, 0x00, 0xc8, 0xa8, 0x90, 0x00 } },
  { 0x0000beUL, 0,  0UL, 0, 1, { 0x15, 0x0b, 0x00, 0x38, 0xe0, 0x20, 0x00 } },
  { 0x0000bfUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x40, 0xa0, 0x94, 0x00, 0x00 } },
  { 0x0000c0UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x79, 0x15, 0x78, 0x00, 0x00 } },
  { 0x0000c1UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x15, 0x79, 0x00, 0x00 } },
  { 0x0000c2UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x79, 0x15, 0x79, 0x00, 0x00 } },
  { 0x0000c3UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7d, 0x13, 0x7d, 0x00, 0x00 } },
  { 0x0000c4UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7d, 0x12, 0x7d, 0x00, 0x00 } },
  { 0x0000c5UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x17, 0x7b, 0x00, 0x00 } },
  { 0x0000c6UL, 0,  0UL, 1, 2, { 0x00, 0x7c, 0x12, 0x7e, 0x52, 0x00, 0x00 } },
  { 0x0000c7UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3c, 0x42, 0xc2, 0x00, 0x00 } },
  { 0x0000c8UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7d, 0x55, 0x44, 0x00, 0x00 } },
  { 0x0000c9UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x55, 0x55, 0x00, 0x00 } },
  { 0x0000caUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7d, 0x55, 0x45, 0x00, 0x00 } },
  { 0x0000cbUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7d, 0x54, 0x45, 0x00, 0x00 } },
  { 0x0000ccUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x01, 0x7d, 0x00, 0x00, 0x00 } },
  { 0x0000cdUL, 0,  0UL, 3, 2, { 0x00, 0x00, 0x00, 0x7d, 0x01, 0x00, 0x00 } },
  { 0x0000ceUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x01, 0x7d, 0x01, 0x00, 0x00 } },
  { 0x0000cfUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x01, 0x7c, 0x01, 0x00, 0x00 } },
  { 0x0000d0UL, 0,  0UL, 1, 1, { 0x00, 0x08, 0x7e, 0x4a, 0x42, 0x3c, 0x00 } },
  { 0x0000d1UL, 0,  0UL, 1, 2, { 0x00, 0x7c, 0x09, 0x11, 0x7c, 0x00, 0x00 } },
  { 0x0000d2UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x39, 0x45, 0x38, 0x00, 0x00 } },
  { 0x0000d3UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x38, 0x45, 0x39, 0x00, 0x00 } },
  { 0x0000d4UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x39, 0x45, 0x39, 0x00, 0x00 } },
  { 0x0000d5UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3d, 0x43, 0x3d, 0x00, 0x00 } },
  { 0x0000d6UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3d, 0x42, 0x3d, 0x00, 0x00 } },
  { 0x0000d7UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x28, 0x10, 0x28, 0x00, 0x00 } },
  { 0x0000d8UL, 0,  0UL, 1, 1, { 0x00, 0x10, 0x3c, 0x4a, 0x3c, 0x04, 0x00 } },
  { 0x0000d9UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3d, 0x41, 0x7c, 0x00, 0x00 } },
  { 0x0000daUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3c, 0x41, 0x7d, 0x00, 0x00 } },
  { 0x0000dbUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3d, 0x41, 0x7d, 0x00, 0x00 } },
  { 0x0000dcUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3d, 0x40, 0x7d, 0x00, 0x00 } },
  { 0x0000ddUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x1c, 0x61, 0x1d, 0x00, 0x00 } },
  { 0x0000deUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x24, 0x18, 0x00, 0x00 } },
  { 0x0000dfUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xfc, 0x4a, 0x36, 0x00, 0x00 } },
  { 0x0000e0UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x31, 0x4a, 0x78, 0x00, 0x00 } },
  { 0x0000e1UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0x4a, 0x79, 0x00, 0x00 } },
  { 0x0000e2UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x32, 0x49, 0x7a, 0x00, 0x00 } },
  { 0x0000e3UL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x32, 0x49, 0x7a, 0x01, 0x00 } },
  { 0x0000e4UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x32, 0x48, 0x7a, 0x00, 0x00 } },
  { 0x0000e5UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0x4b, 0x7b, 0x00, 0x00 } },
  { 0x0000e6UL, 0,  0UL, 1, 1, { 0x00, 0x68, 0x58, 0x30, 0x68, 0x58, 0x00 } },
  { 0x0000e7UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x30, 0xc8, 0x00, 0x00, 0x00 } },
  { 0x0000e8UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x31, 0x6a, 0x58, 0x00, 0x00 } },
  { 0x0000e9UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0x6a, 0x59, 0x00, 0x00 } },
  { 0x0000eaUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x32, 0x69, 0x5a, 0x00, 0x00 } },
  { 0x0000ebUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x32, 0x68, 0x5a, 0x00, 0x00 } },
  { 0x0000ecUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x01, 0x7a, 0x00, 0x00, 0x00 } },
  { 0x0000edUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x7a, 0x01, 0x00, 0x00, 0x00 } },
  { 0x0000eeUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x02, 0x79, 0x02, 0x00, 0x00 } },
  { 0x0000efUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x02, 0x78, 0x02, 0x00, 0x00 } },
  { 0x0000f0UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x32, 0x4b, 0x7c, 0x00, 0x00 } },
  { 0x0000f1UL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x7a, 0x09, 0x72, 0x01, 0x00 } },
  { 0x0000f2UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x31, 0x4a, 0x30, 0x00, 0x00 } },
  { 0x0000f3UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0x4a, 0x31, 0x00, 0x00 } },
  { 0x0000f4UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x32, 0x49, 0x32, 0x00, 0x00 } },
  { 0x0000f5UL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x32, 0x49, 0x32, 0x01, 0x00 } },
  { 0x0000f6UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x32, 0x48, 0x32, 0x00, 0x00 } },
  { 0x0000f7UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x10, 0x54, 0x10, 0x00, 0x00 } },
  { 0x0000f8UL, 0,  0UL, 1, 1, { 0x00, 0x20, 0x30, 0x48, 0x30, 0x10, 0x00 } },
  { 0x0000f9UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x39, 0x42, 0x78, 0x00, 0x00 } },
  { 0x0000faUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x38, 0x42, 0x79, 0x00, 0x00 } },
  { 0x0000fbUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3a, 0x41, 0x7a, 0x00, 0x00 } },
  { 0x0000fcUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3a, 0x40, 0x7a, 0x00, 0x00 } },
  { 0x0000fdUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x98, 0x62, 0x19, 0x00, 0x00 } },
  { 0x0000feUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xfe, 0x48, 0x70, 0x00, 0x00 } },
  { 0x0000ffUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x9a, 0x60, 0x1a, 0x00, 0x00 } },
  { 0x000100UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x79, 0x15, 0x79, 0x00, 0x00 } },
  { 0x000101UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x32, 0x4a, 0x7a, 0x00, 0x00 } },
  { 0x000102UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x79, 0x16, 0x79, 0x00, 0x00 } },
  { 0x000103UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x31, 0x4a, 0x79, 0x00, 0x00 } },
  { 0x000104UL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x7c, 0x12, 0xfc, 0x80, 0x00 } },
  { 0x000105UL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x30, 0x48, 0xf8, 0x80, 0x00 } },
  { 0x000106UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x38, 0x45, 0x45, 0x00, 0x00 } },
  { 0x000107UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x32, 0x49, 0x00, 0x00, 0x00 } },
  { 0x000108UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x39, 0x45, 0x45, 0x00, 0x00 } },
  { 0x000109UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x32, 0x49, 0x02, 0x00, 0x00 } },
  { 0x00010aUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x38, 0x45, 0x44, 0x00, 0x00 } },
  { 0x00010bUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x30, 0x4a, 0x00, 0x00, 0x00 } },
  { 0x00010cUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x39, 0x46, 0x45, 0x00, 0x00 } },
  { 0x00010dUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x31, 0x4a, 0x01, 0x00, 0x00 } },
  { 0x00010eUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7d, 0x46, 0x39, 0x00, 0x00 } },
  { 0x00010fUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x31, 0x4a, 0x7d, 0x00, 0x00 } },
  { 0x000110UL, 0,  0UL, 1, 1, { 0x00, 0x08, 0x7e, 0x4a, 0x42, 0x3c, 0x00 } },
  { 0x000111UL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x30, 0x4a, 0x7f, 0x02, 0x00 } },
  { 0x000112UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7d, 0x55, 0x45, 0x00, 0x00 } },
  { 0x000113UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x32, 0x6a, 0x5a, 0x00, 0x00 } },
  { 0x000114UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7d, 0x56, 0x45, 0x00, 0x00 } },
  { 0x000115UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x31, 0x6a, 0x59, 0x00, 0x00 } },
  { 0x000116UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x55, 0x44, 0x00, 0x00 } },
  { 0x000117UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0x6a, 0x58, 0x00, 0x00 } },
  { 0x000118UL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x7e, 0x4a, 0xc2, 0x80, 0x00 } },
  { 0x000119UL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x30, 0x68, 0xd8, 0x80, 0x00 } },
  { 0x00011aUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7d, 0x56, 0x45, 0x00, 0x00 } },
  { 0x00011bUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x31, 0x6a, 0x59, 0x00, 0x00 } },
  { 0x00011cUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x39, 0x45, 0x75, 0x00, 0x00 } },
  { 0x00011dUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xb2, 0xa9, 0x7a, 0x00, 0x00 } },
  { 0x00011eUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x39, 0x46, 0x75, 0x00, 0x00 } },
  { 0x00011fUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xb1, 0xaa, 0x79, 0x00, 0x00 } },
  { 0x000120UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x38, 0x45, 0x74, 0x00, 0x00 } },
  { 0x000121UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xb0, 0xaa, 0x78, 0x00, 0x00 } },
  { 0x000122UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3c, 0x42, 0xf2, 0x00, 0x00 } },
  { 0x000123UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xb0, 0xab, 0x78, 0x00, 0x00 } },
  { 0x000124UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7d, 0x11, 0x7d, 0x00, 0x00 } },
  { 0x000125UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7d, 0x09, 0x71, 0x00, 0x00 } },
  { 0x000126UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x14, 0x7e, 0x00, 0x00 } },
  { 0x000127UL, 0,  0UL, 1, 2, { 0x00, 0x02, 0x7f, 0x0a, 0x70, 0x00, 0x00 } },
  { 0x000128UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x01, 0x7d, 0x01, 0x00, 0x00 } },
  { 0x000129UL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x02, 0x79, 0x02, 0x01, 0x00 } },
  { 0x00012aUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x01, 0x7d, 0x01, 0x00, 0x00 } },
  { 0x00012bUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x02, 0x7a, 0x02, 0x00, 0x00 } },
  { 0x00012cUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x49, 0x7a, 0x49, 0x00, 0x00 } },
  { 0x00012dUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x01, 0x7a, 0x01, 0x00, 0x00 } },
  { 0x00012eUL, 0,  0UL, 3, 2, { 0x00, 0x00, 0x00, 0xfe, 0x80, 0x00, 0x00 } },
  { 0x00012fUL, 0,  0UL, 3, 2, { 0x00, 0x00, 0x00, 0xfa, 0x80, 0x00, 0x00 } },
  { 0x000130UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x7d, 0x00, 0x00, 0x00 } },
  { 0x000131UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x78, 0x00, 0x00, 0x00 } },
  { 0x000132UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3e, 0x80, 0x7e, 0x00, 0x00 } },
  { 0x000133UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3a, 0x80, 0x7a, 0x00, 0x00 } },
  { 0x000134UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x81, 0x7d, 0x01, 0x00, 0x00 } },
  { 0x000135UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x82, 0x79, 0x02, 0x00, 0x00 } },
  { 0x000136UL, 0,  0UL, 1, 2, { 0x00, 0x80, 0xfe, 0x08, 0x76, 0x00, 0x00 } },
  { 0x000137UL, 0,  0UL, 1, 2, { 0x00, 0x80, 0xfe, 0x10, 0x68, 0x00, 0x00 } },
  { 0x000138UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x10, 0x68, 0x00, 0x00 } },
  { 0x000139UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x41, 0x41, 0x00, 0x00 } },
  { 0x00013aUL, 0,  0UL, 3, 2, { 0x00, 0x00, 0x00, 0x7d, 0x01, 0x00, 0x00 } },
  { 0x00013bUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x40, 0xc0, 0x00, 0x00 } },
  { 0x00013cUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x80, 0xfe, 0x00, 0x00, 0x00 } },
  { 0x00013dUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7d, 0x42, 0x41, 0x00, 0x00 } },
  { 0x00013eUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x05, 0x7e, 0x01, 0x00, 0x00 } },
  { 0x00013fUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x40, 0x48, 0x00, 0x00 } },
  { 0x000140UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x00, 0x08, 0x00, 0x00 } },
  { 0x000141UL, 0,  0UL, 1, 2, { 0x00, 0x10, 0x7e, 0x48, 0x40, 0x00, 0x00 } },
  { 0x000142UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x10, 0x7e, 0x08, 0x00, 0x00 } },
  { 0x000143UL, 0,  0UL, 1, 2, { 0x00, 0x7c, 0x08, 0x11, 0x7d, 0x00, 0x00 } },
  { 0x000144UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x0a, 0x71, 0x00, 0x00 } },
  { 0x000145UL, 0,  0UL, 1, 2, { 0x00, 0x7e, 0x04, 0x88, 0x7e, 0x00, 0x00 } },
  { 0x000146UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x08, 0xf0, 0x00, 0x00 } },
  { 0x000147UL, 0,  0UL, 1, 2, { 0x00, 0x7c, 0x09, 0x12, 0x7d, 0x00, 0x00 } },
  { 0x000148UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x79, 0x0a, 0x71, 0x00, 0x00 } },
  { 0x000149UL, 0,  0UL, 1, 2, { 0x00, 0x03, 0x78, 0x08, 0x70, 0x00, 0x00 } },
  { 0x00014aUL, 0,  0UL, 1, 2, { 0x00, 0x7e, 0x04, 0x88, 0x7e, 0x00, 0x00 } },
  { 0x00014bUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x38, 0x88, 0x70, 0x00, 0x00 } },
  { 0x00014cUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x39, 0x45, 0x39, 0x00, 0x00 } },
  { 0x00014dUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x32, 0x4a, 0x32, 0x00, 0x00 } },
  { 0x00014eUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x39, 0x46, 0x39, 0x00, 0x00 } },
  { 0x00014fUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x31, 0x4a, 0x31, 0x00, 0x00 } },
  { 0x000150UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3b, 0x44, 0x3b, 0x00, 0x00 } },
  { 0x000151UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x33, 0x48, 0x33, 0x00, 0x00 } },
  { 0x000152UL, 0,  0UL, 1, 1, { 0x00, 0x3c, 0x42, 0x7e, 0x4a, 0x42, 0x00 } },
  { 0x000153UL, 0,  0UL, 1, 1, { 0x00, 0x30, 0x48, 0x30, 0x68, 0x58, 0x00 } },
  { 0x000154UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x15, 0x69, 0x00, 0x00 } },
  { 0x000155UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x72, 0x09, 0x00, 0x00, 0x00 } },
  { 0x000156UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x12, 0xec, 0x00, 0x00 } },
  { 0x000157UL, 0,  0UL, 1, 3, { 0x00, 0x80, 0xf0, 0x08, 0x00, 0x00, 0x00 } },
  { 0x000158UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7d, 0x16, 0x69, 0x00, 0x00 } },
  { 0x000159UL, 0,  0UL, 1, 3, { 0x00, 0x01, 0x72, 0x09, 0x00, 0x00, 0x00 } },
  { 0x00015aUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x48, 0x55, 0x25, 0x00, 0x00 } },
  { 0x00015bUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x5a, 0x69, 0x00, 0x00, 0x00 } },
  { 0x00015cUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x49, 0x55, 0x25, 0x00, 0x00 } },
  { 0x00015dUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x5a, 0x69, 0x02, 0x00, 0x00 } },
  { 0x00015eUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x44, 0xca, 0x32, 0x00, 0x00 } },
  { 0x00015fUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0xd8, 0x68, 0x00, 0x00, 0x00 } },
  { 0x000160UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x49, 0x56, 0x25, 0x00, 0x00 } },
  { 0x000161UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x59, 0x6a, 0x01, 0x00, 0x00 } },
  { 0x000162UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x82, 0x7e, 0x02, 0x00, 0x00 } },
  { 0x000163UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0xbc, 0x48, 0x00, 0x00, 0x00 } },
  { 0x000164UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x05, 0x7e, 0x05, 0x00, 0x00 } },
  { 0x000165UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3c, 0x48, 0x03, 0x00, 0x00 } },
  { 0x000166UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x0a, 0x7e, 0x0a, 0x00, 0x00 } },
  { 0x000167UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x10, 0x3e, 0x54, 0x00, 0x00 } },
  { 0x000168UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3d, 0x41, 0x7d, 0x00, 0x00 } },
  { 0x000169UL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x3a, 0x41, 0x7a, 0x01, 0x00 } },
  { 0x00016aUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3d, 0x41, 0x7d, 0x00, 0x00 } },
  { 0x00016bUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3a, 0x42, 0x7a, 0x00, 0x00 } },
  { 0x00016cUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3d, 0x42, 0x7d, 0x00, 0x00 } },
  { 0x00016dUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x39, 0x42, 0x79, 0x00, 0x00 } },
  { 0x00016eUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3c, 0x43, 0x7b, 0x00, 0x00 } },
  { 0x00016fUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x38, 0x43, 0x7b, 0x00, 0x00 } },
  { 0x000170UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3d, 0x40, 0x7b, 0x00, 0x00 } },
  { 0x000171UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3b, 0x40, 0x7b, 0x00, 0x00 } },
  { 0x000172UL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x3e, 0x40, 0xfe, 0x80, 0x00 } },
  { 0x000173UL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x38, 0x40, 0xf8, 0x80, 0x00 } },
  { 0x000174UL, 0,  0UL, 1, 1, { 0x00, 0x3c, 0x41, 0x31, 0x41, 0x3c, 0x00 } },
  { 0x000175UL, 0,  0UL, 1, 1, { 0x00, 0x38, 0x42, 0x31, 0x42, 0x38, 0x00 } },
  { 0x000176UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x1d, 0x61, 0x1d, 0x00, 0x00 } },
  { 0x000177UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x9a, 0x61, 0x1a, 0x00, 0x00 } },
  { 0x000178UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x1d, 0x60, 0x1d, 0x00, 0x00 } },
  { 0x000179UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x64, 0x55, 0x4d, 0x00, 0x00 } },
  { 0x00017aUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x6a, 0x59, 0x00, 0x00, 0x00 } },
  { 0x00017bUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x64, 0x55, 0x4c, 0x00, 0x00 } },
  { 0x00017cUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x68, 0x5a, 0x00, 0x00, 0x00 } },
  { 0x00017dUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x65, 0x56, 0x4d, 0x00, 0x00 } },
  { 0x00017eUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x69, 0x5a, 0x01, 0x00, 0x00 } },
  { 0x00017fUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x7c, 0x02, 0x00, 0x00, 0x00 } },
  { 0x000181UL, 0,  0UL, 1, 1, { 0x00, 0x04, 0x02, 0x7e, 0x4a, 0x34, 0x00 } },
  { 0x000186UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x42, 0x42, 0x3c, 0x00, 0x00 } },
  { 0x00018aUL, 0,  0UL, 1, 1, { 0x00, 0x04, 0x02, 0x7e, 0x42, 0x3c, 0x00 } },
  { 0x00018fUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x32, 0x52, 0x3c, 0x00, 0x00 } },
  { 0x000190UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x34, 0x4a, 0x4a, 0x00, 0x00 } },
  { 0x000192UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x90, 0x7c, 0x12, 0x00, 0x00 } },
  { 0x000194UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x0e, 0xf0, 0x0e, 0x00, 0x00 } },
  { 0x000198UL, 0,  0UL, 1, 2, { 0x00, 0x7e, 0x08, 0x74, 0x02, 0x00, 0x00 } },
  { 0x000199UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x12, 0x6a, 0x00, 0x00 } },
  { 0x00019dUL, 0,  0UL, 1, 1, { 0x00, 0x80, 0x7e, 0x04, 0x08, 0x7e, 0x00 } },
  { 0x00019fUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3c, 0x4a, 0x3c, 0x00, 0x00 } },
  { 0x0001a0UL, 0,  0UL, 1, 2, { 0x00, 0x3c, 0x42, 0x3c, 0x02, 0x00, 0x00 } },
  { 0x0001a0UL, 0,  0UL, 1, 2, { 0x00, 0x38, 0x44, 0x38, 0x04, 0x00, 0x00 } },
  { 0x0001a1UL, 0,  0UL, 1, 2, { 0x00, 0x30, 0x48, 0x30, 0x08, 0x00, 0x00 } },
  { 0x0001afUL, 0,  0UL, 1, 2, { 0x00, 0x3e, 0x40, 0x7e, 0x02, 0x00, 0x00 } },
  { 0x0001afUL, 0,  0UL, 1, 2, { 0x00, 0x3c, 0x40, 0x7c, 0x04, 0x00, 0x00 } },
  { 0x0001b0UL, 0,  0UL, 1, 2, { 0x00, 0x38, 0x40, 0x78, 0x08, 0x00, 0x00 } },
  { 0x0001b3UL, 0,  0UL, 1, 2, { 0x00, 0x0e, 0x70, 0x0c, 0x02, 0x00, 0x00 } },
  { 0x0001b3UL, 0,  0UL, 1, 2, { 0x00, 0x1c, 0x60, 0x18, 0x04, 0x00, 0x00 } },
  { 0x0001b4UL, 0,  0UL, 1, 2, { 0x00, 0x98, 0x60, 0x18, 0x04, 0x00, 0x00 } },
  { 0x0001b7UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x42, 0x4a, 0x36, 0x00, 0x00 } },
  { 0x0001c0UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x7e, 0x00, 0x00, 0x00 } },
  { 0x0001c1UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x00, 0x7e, 0x00, 0x00 } },
  { 0x0001c2UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x14, 0x7e, 0x14, 0x00, 0x00 } },
  { 0x0001c3UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x5e, 0x00, 0x00, 0x00 } },
  { 0x0001c4UL, 0,  0UL, 0, 1, { 0x7e, 0x42, 0x3c, 0x65, 0x56, 0x4d, 0x00 } },
  { 0x0001c5UL, 0,  0UL, 0, 1, { 0x7e, 0x42, 0x3c, 0x01, 0x6a, 0x59, 0x00 } },
  { 0x0001c6UL, 0,  0UL, 0, 1, { 0x30, 0x48, 0x7e, 0x01, 0x6a, 0x59, 0x00 } },
  { 0x0001c7UL, 0,  0UL, 1, 1, { 0x00, 0x7e, 0x40, 0x00, 0x80, 0x7e, 0x00 } },
  { 0x0001c8UL, 0,  0UL, 1, 1, { 0x00, 0x7e, 0x40, 0x00, 0x80, 0x7a, 0x00 } },
  { 0x0001c9UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3e, 0x80, 0x7a, 0x00, 0x00 } },
  { 0x0001caUL, 0,  0UL, 0, 1, { 0x7e, 0x04, 0x08, 0x3e, 0x80, 0x7e, 0x00 } },
  { 0x0001cbUL, 0,  0UL, 0, 1, { 0x7e, 0x04, 0x08, 0x3e, 0x80, 0x7a, 0x00 } },
  { 0x0001ccUL, 0,  0UL, 1, 1, { 0x00, 0x78, 0x08, 0x30, 0x80, 0x7a, 0x00 } },
  { 0x0001cdUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x79, 0x16, 0x79, 0x00, 0x00 } },
  { 0x0001ceUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x31, 0x4a, 0x79, 0x00, 0x00 } },
  { 0x0001ceUL, 0,  0UL, 1, 2, { 0x00, 0x69, 0x5a, 0x31, 0x40, 0x00, 0x00 } },
  { 0x0001cfUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x01, 0x7e, 0x01, 0x00, 0x00 } },
  { 0x0001d0UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x01, 0x7a, 0x01, 0x00, 0x00 } },
  { 0x0001d1UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x39, 0x46, 0x39, 0x00, 0x00 } },
  { 0x0001d2UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x31, 0x4a, 0x31, 0x00, 0x00 } },
  { 0x0001d3UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3d, 0x42, 0x7d, 0x00, 0x00 } },
  { 0x0001d4UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x39, 0x42, 0x79, 0x00, 0x00 } },
  { 0x0001d5UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3b, 0x41, 0x7b, 0x00, 0x00 } },
  { 0x0001d6UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x35, 0x41, 0x75, 0x00, 0x00 } },
  { 0x0001d7UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3a, 0x41, 0x7b, 0x00, 0x00 } },
  { 0x0001d8UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x34, 0x42, 0x75, 0x00, 0x00 } },
  { 0x0001d9UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x35, 0x42, 0x75, 0x00, 0x00 } },
  { 0x0001daUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x35, 0x42, 0x75, 0x00, 0x00 } },
  { 0x0001dbUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3b, 0x41, 0x7a, 0x00, 0x00 } },
  { 0x0001dcUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x35, 0x42, 0x74, 0x00, 0x00 } },
  { 0x0001deUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7b, 0x15, 0x7b, 0x00, 0x00 } },
  { 0x0001dfUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x33, 0x49, 0x7b, 0x00, 0x00 } },
  { 0x0001e0UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x79, 0x17, 0x79, 0x00, 0x00 } },
  { 0x0001e1UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x31, 0x4b, 0x79, 0x00, 0x00 } },
  { 0x0001e2UL, 0,  0UL, 1, 2, { 0x00, 0x78, 0x15, 0x7d, 0x55, 0x00, 0x00 } },
  { 0x0001e3UL, 0,  0UL, 1, 1, { 0x00, 0x68, 0x5a, 0x32, 0x6a, 0x58, 0x00 } },
  { 0x0001e4UL, 0,  0UL, 1, 1, { 0x00, 0x3c, 0x42, 0x52, 0x7a, 0x10, 0x00 } },
  { 0x0001e5UL, 0,  0UL, 2, 1, { 0x00, 0x00, 0xb0, 0xa8, 0xf8, 0x80, 0x00 } },
  { 0x0001e6UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x39, 0x46, 0x75, 0x00, 0x00 } },
  { 0x0001e7UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xb1, 0xaa, 0x79, 0x00, 0x00 } },
  { 0x0001e8UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x79, 0x12, 0x69, 0x00, 0x00 } },
  { 0x0001e9UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7d, 0x12, 0x69, 0x00, 0x00 } },
  { 0x0001eaUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3c, 0xc2, 0xbc, 0x00, 0x00 } },
  { 0x0001ebUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0xc8, 0xb0, 0x00, 0x00 } },
  { 0x0001ecUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x39, 0xc5, 0xb9, 0x00, 0x00 } },
  { 0x0001edUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x32, 0xca, 0xb2, 0x00, 0x00 } },
  { 0x0001eeUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x45, 0x56, 0x2d, 0x00, 0x00 } },
  { 0x0001efUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xa9, 0x5a, 0x01, 0x00, 0x00 } },
  { 0x0001f8UL, 0,  0UL, 1, 2, { 0x00, 0x7d, 0x09, 0x10, 0x7c, 0x00, 0x00 } },
  { 0x0001f9UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x79, 0x0a, 0x70, 0x00, 0x00 } },
  { 0x0001faUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x74, 0x2b, 0x75, 0x00, 0x00 } },
  { 0x0001fbUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x24, 0x5b, 0x75, 0x00, 0x00 } },
  { 0x0001fcUL, 0,  0UL, 1, 2, { 0x00, 0x78, 0x14, 0x7d, 0x55, 0x00, 0x00 } },
  { 0x0001fdUL, 0,  0UL, 1, 1, { 0x00, 0x68, 0x58, 0x32, 0x69, 0x58, 0x00 } },
  { 0x0001feUL, 0,  0UL, 1, 1, { 0x00, 0x10, 0x3c, 0x4b, 0x3d, 0x04, 0x00 } },
  { 0x0001ffUL, 0,  0UL, 1, 1, { 0x00, 0x20, 0x30, 0x4a, 0x31, 0x10, 0x00 } },
  { 0x000218UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x44, 0xca, 0x32, 0x00, 0x00 } },
  { 0x000219UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0xd8, 0x68, 0x00, 0x00, 0x00 } },
  { 0x00021aUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x82, 0x7e, 0x02, 0x00, 0x00 } },
  { 0x00021bUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0xbc, 0x48, 0x00, 0x00, 0x00 } },
  { 0x00021cUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x92, 0x4a, 0x34, 0x00, 0x00 } },
  { 0x00021dUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0xa8, 0x58, 0x00, 0x00, 0x00 } },
  { 0x00021eUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x79, 0x12, 0x79, 0x00, 0x00 } },
  { 0x00021fUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7d, 0x0a, 0x71, 0x00, 0x00 } },
  { 0x000226UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x15, 0x78, 0x00, 0x00 } },
  { 0x000227UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0x4a, 0x78, 0x00, 0x00 } },
  { 0x000227UL, 0,  9UL, 2, 2, { 0x00, 0x00, 0x6a, 0x58, 0x70, 0x00, 0x00 } },
  { 0x00022cUL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x3b, 0x45, 0x3b, 0x01, 0x00 } },
  { 0x00022dUL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x33, 0x49, 0x33, 0x01, 0x00 } },
  { 0x00022eUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x38, 0x45, 0x38, 0x00, 0x00 } },
  { 0x00022fUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0x4a, 0x30, 0x00, 0x00 } },
  { 0x000230UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x79, 0x17, 0x79, 0x00, 0x00 } },
  { 0x000231UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x31, 0x4b, 0x79, 0x00, 0x00 } },
  { 0x000232UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x1d, 0x61, 0x1d, 0x00, 0x00 } },
  { 0x000233UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x9a, 0x62, 0x1a, 0x00, 0x00 } },
  { 0x000250UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x38, 0x68, 0x58, 0x00, 0x00 } },
  { 0x000251UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0x48, 0x78, 0x00, 0x00 } },
  { 0x000252UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x48, 0x30, 0x00, 0x00 } },
  { 0x000253UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x4a, 0x32, 0x00, 0x00 } },
  { 0x000254UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x48, 0x48, 0x30, 0x00, 0x00 } },
  { 0x000255UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xb0, 0x48, 0x40, 0x00, 0x00 } },
  { 0x000256UL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x30, 0x48, 0xfe, 0x80, 0x00 } },
  { 0x000257UL, 0,  0UL, 1, 2, { 0x00, 0x30, 0x48, 0x7e, 0x02, 0x00, 0x00 } },
  { 0x000258UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x58, 0x68, 0x30, 0x00, 0x00 } },
  { 0x000259UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x68, 0x58, 0x30, 0x00, 0x00 } },
  { 0x00025aUL, 0,  0UL, 1, 1, { 0x00, 0x68, 0x58, 0x30, 0x10, 0x20, 0x00 } },
  { 0x00025bUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0x58, 0x48, 0x00, 0x00 } },
  { 0x00025cUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x48, 0x58, 0x30, 0x00, 0x00 } },
  { 0x00025dUL, 0,  0UL, 1, 1, { 0x00, 0x48, 0x58, 0x30, 0x10, 0x08, 0x00 } },
  { 0x00025eUL, 0,  0UL, 1, 2, { 0x00, 0x38, 0x54, 0x54, 0x28, 0x00, 0x00 } },
  { 0x00025fUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x90, 0x78, 0x10, 0x00, 0x00 } },
  { 0x000260UL, 0,  0UL, 1, 2, { 0x00, 0xb0, 0xa8, 0x7c, 0x04, 0x00, 0x00 } },
  { 0x000261UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xb0, 0xa8, 0x78, 0x00, 0x00 } },
  { 0x000262UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0x48, 0x68, 0x00, 0x00 } },
  { 0x000263UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x18, 0xe0, 0x18, 0x00, 0x00 } },
  { 0x000264UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x08, 0x70, 0x08, 0x00, 0x00 } },
  { 0x000265UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x18, 0x20, 0xf8, 0x00, 0x00 } },
  { 0x000266UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x0a, 0x72, 0x00, 0x00 } },
  { 0x000267UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3c, 0x8a, 0x72, 0x00, 0x00 } },
  { 0x000268UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x10, 0x7a, 0x10, 0x00, 0x00 } },
  { 0x00026aUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x48, 0x78, 0x48, 0x00, 0x00 } },
  { 0x00026bUL, 0,  0UL, 1, 1, { 0x00, 0x10, 0x08, 0x7e, 0x10, 0x08, 0x00 } },
  { 0x00026cUL, 0,  0UL, 1, 2, { 0x00, 0x10, 0x28, 0x7e, 0x20, 0x00, 0x00 } },
  { 0x00026dUL, 0,  0UL, 3, 2, { 0x00, 0x00, 0x00, 0x7e, 0x80, 0x00, 0x00 } },
  { 0x00026eUL, 0,  0UL, 1, 2, { 0x00, 0x3e, 0x08, 0xa8, 0x58, 0x00, 0x00 } },
  { 0x00026fUL, 0,  0UL, 1, 1, { 0x00, 0x38, 0x40, 0x78, 0x40, 0x78, 0x00 } },
  { 0x000270UL, 0,  0UL, 1, 1, { 0x00, 0x38, 0x40, 0x78, 0x40, 0xf8, 0x00 } },
  { 0x000271UL, 0,  0UL, 1, 1, { 0x00, 0x78, 0x08, 0x38, 0x88, 0x70, 0x00 } },
  { 0x000272UL, 0,  0UL, 1, 2, { 0x00, 0x80, 0x78, 0x08, 0x70, 0x00, 0x00 } },
  { 0x000273UL, 0,  0UL, 1, 2, { 0x00, 0x78, 0x08, 0x70, 0x80, 0x00, 0x00 } },
  { 0x000274UL, 0,  0UL, 1, 2, { 0x00, 0x78, 0x10, 0x20, 0x78, 0x00, 0x00 } },
  { 0x000275UL, 0,  0UL, 1, 2, { 0x00, 0x38, 0x54, 0x54, 0x38, 0x00, 0x00 } },
  { 0x000276UL, 0,  0UL, 1, 2, { 0x00, 0x38, 0x44, 0x7c, 0x54, 0x00, 0x00 } },
  { 0x000278UL, 0,  0UL, 1, 1, { 0x00, 0x30, 0x48, 0xfe, 0x48, 0x30, 0x00 } },
  { 0x000279UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x40, 0x38, 0x00, 0x00, 0x00 } },
  { 0x00027aUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x40, 0x3e, 0x00, 0x00, 0x00 } },
  { 0x00027bUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x40, 0x78, 0x80, 0x00, 0x00 } },
  { 0x00027cUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0xf0, 0x08, 0x00, 0x00, 0x00 } },
  { 0x00027dUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x70, 0x88, 0x00, 0x00, 0x00 } },
  { 0x00027eUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x70, 0x08, 0x10, 0x00, 0x00 } },
  { 0x000280UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x28, 0x50, 0x00, 0x00 } },
  { 0x000281UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x50, 0x28, 0x00, 0x00 } },
  { 0x000282UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x58, 0xe8, 0x80, 0x00, 0x00 } },
  { 0x000283UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x80, 0x7c, 0x02, 0x00, 0x00 } },
  { 0x000284UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xa0, 0x7c, 0x22, 0x00, 0x00 } },
  { 0x000288UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x7c, 0x88, 0x00, 0x00, 0x00 } },
  { 0x000289UL, 0,  0UL, 1, 1, { 0x00, 0x10, 0x38, 0x50, 0x78, 0x10, 0x00 } },
  { 0x00028aUL, 0,  0UL, 1, 1, { 0x00, 0x28, 0x58, 0x40, 0x58, 0x28, 0x00 } },
  { 0x00028bUL, 0,  0UL, 1, 2, { 0x00, 0x78, 0x40, 0x28, 0x10, 0x00, 0x00 } },
  { 0x00028cUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x70, 0x08, 0x70, 0x00, 0x00 } },
  { 0x00028dUL, 0,  0UL, 1, 1, { 0x00, 0x70, 0x08, 0x70, 0x08, 0x70, 0x00 } },
  { 0x00028eUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x70, 0x0c, 0x72, 0x00, 0x00 } },
  { 0x00028fUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x18, 0x60, 0x18, 0x00, 0x00 } },
  { 0x000290UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x68, 0xd8, 0x80, 0x00, 0x00 } },
  { 0x000291UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x68, 0x58, 0xc0, 0x00, 0x00 } },
  { 0x000292UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0xa8, 0x58, 0x00, 0x00, 0x00 } },
  { 0x000294UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x02, 0x72, 0x0c, 0x00, 0x00 } },
  { 0x000295UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x0c, 0x72, 0x02, 0x00, 0x00 } },
  { 0x000298UL, 0,  0UL, 1, 1, { 0x00, 0x38, 0x44, 0x54, 0x44, 0x38, 0x00 } },
  { 0x000299UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x54, 0x28, 0x00, 0x00 } },
  { 0x00029bUL, 0,  0UL, 1, 2, { 0x00, 0x30, 0x48, 0x6c, 0x04, 0x00, 0x00 } },
  { 0x00029cUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x10, 0x78, 0x00, 0x00 } },
  { 0x00029dUL, 0,  0UL, 1, 2, { 0x00, 0x40, 0xa0, 0x7a, 0x20, 0x00, 0x00 } },
  { 0x00029fUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x78, 0x40, 0x00, 0x00, 0x00 } },
  { 0x0002a1UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x22, 0x72, 0x2c, 0x00, 0x00 } },
  { 0x0002a2UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x2c, 0x72, 0x22, 0x00, 0x00 } },
  { 0x0002a3UL, 0,  0UL, 0, 1, { 0x30, 0x48, 0x7e, 0x08, 0x68, 0x58, 0x00 } },
  { 0x0002a4UL, 0,  0UL, 0, 1, { 0x30, 0x48, 0x7e, 0x08, 0xa8, 0x58, 0x00 } },
  { 0x0002a7UL, 0,  0UL, 1, 1, { 0x00, 0x3c, 0x48, 0x80, 0x7c, 0x02, 0x00 } },
  { 0x0002b0UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x1e, 0x04, 0x18, 0x00, 0x00 } },
  { 0x0002b1UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x1e, 0x05, 0x18, 0x00, 0x00 } },
  { 0x0002b2UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x10, 0x0d, 0x00, 0x00, 0x00 } },
  { 0x0002b4UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x10, 0x0e, 0x00, 0x00, 0x00 } },
  { 0x0002b6UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x1e, 0x14, 0x0a, 0x00, 0x00 } },
  { 0x0002b7UL, 0,  0UL, 1, 1, { 0x00, 0x06, 0x08, 0x06, 0x08, 0x06, 0x00 } },
  { 0x0002baUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x06, 0x00, 0x06, 0x00, 0x00 } },
  { 0x0002bbUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x0c, 0x02, 0x00, 0x00, 0x00 } },
  { 0x0002bcUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x08, 0x06, 0x00, 0x00, 0x00 } },
  { 0x0002bdUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x06, 0x08, 0x00, 0x00, 0x00 } },
  { 0x0002c6UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x04, 0x02, 0x04, 0x00, 0x00 } },
  { 0x0002c6UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x02, 0x01, 0x02, 0x00, 0x00 } },
  { 0x0002c7UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x02, 0x04, 0x02, 0x00, 0x00 } },
  { 0x0002c8UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x06, 0x00, 0x00, 0x00 } },
  { 0x0002c9UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x02, 0x02, 0x02, 0x00, 0x00 } },
  { 0x0002ccUL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0xc0, 0x00, 0x00, 0x00 } },
  { 0x0002d0UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x48, 0x00, 0x00, 0x00 } },
  { 0x0002d1UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x08, 0x00, 0x00, 0x00 } },
  { 0x0002d6UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x10, 0x38, 0x10, 0x00, 0x00 } },
  { 0x0002d8UL, 0,  0UL, 1, 2, { 0x00, 0x02, 0x04, 0x04, 0x02, 0x00, 0x00 } },
  { 0x0002d8UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x01, 0x02, 0x01, 0x00, 0x00 } },
  { 0x0002d9UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x02, 0x00, 0x00, 0x00 } },
  { 0x0002d9UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00 } },
  { 0x0002daUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x04, 0x0a, 0x04, 0x00, 0x00 } },
  { 0x0002daUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x06, 0x06, 0x00, 0x00, 0x00 } },
  { 0x0002dbUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0xc0, 0x80, 0x00, 0x00, 0x00 } },
  { 0x0002dbUL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x80, 0x00, 0x00, 0x00 } },
  { 0x0002dcUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x02, 0x02, 0x00, 0x00, 0x00 } },
  { 0x0002ddUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x06, 0x00, 0x06, 0x00, 0x00 } },
  { 0x0002deUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x10, 0x10, 0x08, 0x00, 0x00 } },
  { 0x0002dfUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x0a, 0x04, 0x0a, 0x00, 0x00 } },
  { 0x0002e0UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x06, 0x18, 0x06, 0x00, 0x00 } },
  { 0x0002e4UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x04, 0x1a, 0x02, 0x00, 0x00 } },
  { 0x0002eeUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x06, 0x00, 0x06, 0x00, 0x00 } },
  { 0x000300UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x02, 0x04, 0x00, 0x00, 0x00 } },
  { 0x000300UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x01, 0x02, 0x00, 0x00, 0x00 } },
  { 0x000300UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x01, 0x01, 0x00, 0x00, 0x00 } },
  { 0x000301UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x04, 0x02, 0x00, 0x00, 0x00 } },
  { 0x000301UL, 0,  0UL, 3, 2, { 0x00, 0x00, 0x00, 0x02, 0x01, 0x00, 0x00 } },
  { 0x000301UL, 0,  0UL, 3, 2, { 0x00, 0x00, 0x00, 0x01, 0x01, 0x00, 0x00 } },
  { 0x000302UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x04, 0x02, 0x04, 0x00, 0x00 } },
  { 0x000302UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x02, 0x01, 0x02, 0x00, 0x00 } },
  { 0x000303UL, 0,  0UL, 1, 2, { 0x00, 0x04, 0x02, 0x04, 0x02, 0x00, 0x00 } },
  { 0x000303UL, 0,  0UL, 1, 2, { 0x00, 0x02, 0x01, 0x02, 0x01, 0x00, 0x00 } },
  { 0x000303UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x01, 0x01, 0x01, 0x00, 0x00 } },
  { 0x000303UL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x02, 0x01, 0x02, 0x01, 0x00 } },
  { 0x000304UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x02, 0x02, 0x02, 0x00, 0x00 } },
  { 0x000304UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x01, 0x01, 0x01, 0x00, 0x00 } },
  { 0x000304UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x02, 0x02, 0x00, 0x00, 0x00 } },
  { 0x000306UL, 0,  0UL, 1, 2, { 0x00, 0x02, 0x04, 0x04, 0x02, 0x00, 0x00 } },
  { 0x000306UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x01, 0x02, 0x01, 0x00, 0x00 } },
  { 0x000308UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x02, 0x00, 0x02, 0x00, 0x00 } },
  { 0x000308UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x01, 0x00, 0x01, 0x00, 0x00 } },
  { 0x000309UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x0a, 0x06, 0x00, 0x00, 0x00 } },
  { 0x000309UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x03, 0x00, 0x00, 0x00 } },
  { 0x000309UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00 } },
  { 0x00030aUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x04, 0x0a, 0x04, 0x00, 0x00 } },
  { 0x00030aUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x06, 0x06, 0x00, 0x00, 0x00 } },
  { 0x00030bUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x06, 0x00, 0x06, 0x00, 0x00 } },
  { 0x00030cUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x02, 0x04, 0x02, 0x00, 0x00 } },
  { 0x00030fUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x06, 0x00, 0x06, 0x00, 0x00 } },
  { 0x000313UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x06, 0x00, 0x00, 0x00 } },
  { 0x000318UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x40, 0xe0, 0x00, 0x00, 0x00 } },
  { 0x000319UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0xe0, 0x40, 0x00, 0x00, 0x00 } },
  { 0x00031aUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x02, 0x06, 0x00, 0x00, 0x00 } },
  { 0x00031bUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x08, 0x0c, 0x00, 0x00, 0x00 } },
  { 0x00031cUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x40, 0xa0, 0x00, 0x00, 0x00 } },
  { 0x00031dUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x80, 0xc0, 0x80, 0x00, 0x00 } },
  { 0x00031eUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x40, 0xc0, 0x40, 0x00, 0x00 } },
  { 0x00031fUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x40, 0xe0, 0x40, 0x00, 0x00 } },
  { 0x000320UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x80, 0x80, 0x80, 0x00, 0x00 } },
  { 0x000323UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x80, 0x00, 0x00, 0x00 } },
  { 0x000324UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x80, 0x00, 0x80, 0x00, 0x00 } },
  { 0x000325UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x40, 0xa0, 0x40, 0x00, 0x00 } },
  { 0x000329UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0xc0, 0x00, 0x00, 0x00 } },
  { 0x00032aUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xc0, 0x40, 0xc0, 0x00, 0x00 } },
  { 0x00032cUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x40, 0x80, 0x40, 0x00, 0x00 } },
  { 0x00032dUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x80, 0x40, 0x80, 0x00, 0x00 } },
  { 0x00032fUL, 0,  0UL, 1, 2, { 0x00, 0x80, 0x40, 0x40, 0x80, 0x00, 0x00 } },
  { 0x000330UL, 0,  0UL, 1, 2, { 0x00, 0x80, 0x40, 0x80, 0x40, 0x00, 0x00 } },
  { 0x000331UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x80, 0x80, 0x80, 0x00, 0x00 } },
  { 0x000331UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x80, 0x80, 0x00, 0x00, 0x00 } },
  { 0x000334UL, 0,  0UL, 0, 1, { 0x10, 0x08, 0x08, 0x10, 0x10, 0x08, 0x00 } },
  { 0x000339UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0xa0, 0x40, 0x00, 0x00, 0x00 } },
  { 0x00033aUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xc0, 0x80, 0xc0, 0x00, 0x00 } },
  { 0x00033bUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xe0, 0xa0, 0xe0, 0x00, 0x00 } },
  { 0x00033cUL, 0,  0UL, 1, 1, { 0x00, 0x80, 0x40, 0x80, 0x40, 0x80, 0x00 } },
  { 0x00033dUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x05, 0x02, 0x05, 0x00, 0x00 } },
  { 0x00035cUL, 0,  0UL, 0, 1, { 0x40, 0x80, 0x80, 0x80, 0x80, 0x40, 0x00 } },
  { 0x000361UL, 0,  0UL, 0, 1, { 0x02, 0x01, 0x01, 0x01, 0x01, 0x02, 0x00 } },
  { 0x000374UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x06, 0x00, 0x00, 0x00 } },
  { 0x000375UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0xc0, 0x00, 0x00, 0x00 } },
  { 0x00037aUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0xc0, 0x80, 0x00, 0x00, 0x00 } },
  { 0x00037aUL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x80, 0x00, 0x00, 0x00 } },
  { 0x00037eUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x80, 0x64, 0x00, 0x00, 0x00 } },
  { 0x000384UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x06, 0x00, 0x00, 0x00 } },
  { 0x000384UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x03, 0x00, 0x00, 0x00 } },
  { 0x000385UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x08, 0x03, 0x08, 0x00, 0x00 } },
  { 0x000386UL, 0,  0UL, 1, 2, { 0x00, 0x03, 0x7c, 0x12, 0x7c, 0x00, 0x00 } },
  { 0x000387UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x08, 0x00, 0x00, 0x00 } },
  { 0x000388UL, 0,  0UL, 1, 1, { 0x00, 0x03, 0x00, 0x7e, 0x4a, 0x42, 0x00 } },
  { 0x000389UL, 0,  0UL, 1, 1, { 0x00, 0x03, 0x00, 0x7e, 0x08, 0x7e, 0x00 } },
  { 0x00038aUL, 0,  0UL, 1, 3, { 0x00, 0x03, 0x00, 0x7e, 0x00, 0x00, 0x00 } },
  { 0x00038cUL, 0,  0UL, 1, 2, { 0x00, 0x03, 0x3c, 0x42, 0x3c, 0x00, 0x00 } },
  { 0x00038eUL, 0,  0UL, 1, 1, { 0x00, 0x03, 0x00, 0x0e, 0x70, 0x0e, 0x00 } },
  { 0x00038fUL, 0,  0UL, 1, 2, { 0x00, 0x03, 0x5c, 0x62, 0x5c, 0x00, 0x00 } },
  { 0x000390UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x02, 0x79, 0x02, 0x00, 0x00 } },
  { 0x000391UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x12, 0x7c, 0x00, 0x00 } },
  { 0x000391UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x14, 0x78, 0x00, 0x00 } },
  { 0x000392UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x4a, 0x34, 0x00, 0x00 } },
  { 0x000393UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x02, 0x02, 0x00, 0x00 } },
  { 0x000394UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x42, 0x7c, 0x00, 0x00 } },
  { 0x000395UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x4a, 0x42, 0x00, 0x00 } },
  { 0x000395UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x54, 0x44, 0x00, 0x00 } },
  { 0x000396UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x62, 0x5a, 0x46, 0x00, 0x00 } },
  { 0x000396UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x64, 0x54, 0x4c, 0x00, 0x00 } },
  { 0x000397UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x08, 0x7e, 0x00, 0x00 } },
  { 0x000397UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x10, 0x7c, 0x00, 0x00 } },
  { 0x000398UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3c, 0x4a, 0x3c, 0x00, 0x00 } },
  { 0x000399UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x7e, 0x00, 0x00, 0x00 } },
  { 0x000399UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x42, 0x7e, 0x42, 0x00, 0x00 } },
  { 0x000399UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x7c, 0x00, 0x00, 0x00 } },
  { 0x00039aUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x08, 0x76, 0x00, 0x00 } },
  { 0x00039aUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x10, 0x6c, 0x00, 0x00 } },
  { 0x00039bUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x02, 0x7c, 0x00, 0x00 } },
  { 0x00039cUL, 0,  0UL, 1, 1, { 0x00, 0x7e, 0x04, 0x08, 0x04, 0x7e, 0x00 } },
  { 0x00039cUL, 0,  0UL, 1, 1, { 0x00, 0x7c, 0x08, 0x10, 0x08, 0x7c, 0x00 } },
  { 0x00039dUL, 0,  0UL, 1, 2, { 0x00, 0x7e, 0x04, 0x08, 0x7e, 0x00, 0x00 } },
  { 0x00039dUL, 0,  0UL, 1, 2, { 0x00, 0x7c, 0x08, 0x10, 0x7c, 0x00, 0x00 } },
  { 0x00039eUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x4a, 0x4a, 0x4a, 0x00, 0x00 } },
  { 0x00039fUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3c, 0x42, 0x3c, 0x00, 0x00 } },
  { 0x00039fUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x38, 0x44, 0x38, 0x00, 0x00 } },
  { 0x0003a0UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x02, 0x7e, 0x00, 0x00 } },
  { 0x0003a1UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x12, 0x0c, 0x00, 0x00 } },
  { 0x0003a1UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x14, 0x08, 0x00, 0x00 } },
  { 0x0003a3UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x76, 0x4a, 0x42, 0x00, 0x00 } },
  { 0x0003a4UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x02, 0x7e, 0x02, 0x00, 0x00 } },
  { 0x0003a4UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x04, 0x7c, 0x04, 0x00, 0x00 } },
  { 0x0003a5UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x0e, 0x70, 0x0e, 0x00, 0x00 } },
  { 0x0003a5UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x1c, 0x60, 0x1c, 0x00, 0x00 } },
  { 0x0003a6UL, 0,  0UL, 1, 1, { 0x00, 0x18, 0x24, 0x7e, 0x24, 0x18, 0x00 } },
  { 0x0003a7UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x66, 0x18, 0x66, 0x00, 0x00 } },
  { 0x0003a8UL, 0,  0UL, 1, 1, { 0x00, 0x0e, 0x10, 0x7e, 0x10, 0x0e, 0x00 } },
  { 0x0003a9UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x5c, 0x62, 0x5c, 0x00, 0x00 } },
  { 0x0003a9UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x58, 0x64, 0x58, 0x00, 0x00 } },
  { 0x0003aaUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x01, 0x7c, 0x01, 0x00, 0x00 } },
  { 0x0003abUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x0d, 0x70, 0x0d, 0x00, 0x00 } },
  { 0x0003acUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0x4b, 0x78, 0x00, 0x00 } },
  { 0x0003adUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0x5b, 0x48, 0x00, 0x00 } },
  { 0x0003aeUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x0b, 0xf0, 0x00, 0x00 } },
  { 0x0003afUL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x7b, 0x00, 0x00, 0x00 } },
  { 0x0003b0UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7a, 0x41, 0x3a, 0x00, 0x00 } },
  { 0x0003b1UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0x48, 0x78, 0x00, 0x00 } },
  { 0x0003b1UL, 0,  9UL, 2, 2, { 0x00, 0x00, 0x68, 0x58, 0x70, 0x00, 0x00 } },
  { 0x0003b1UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x20, 0x50, 0x70, 0x00, 0x00 } },
  { 0x0003b2UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xfc, 0x4a, 0x34, 0x00, 0x00 } },
  { 0x0003b3UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x18, 0xe0, 0x18, 0x00, 0x00 } },
  { 0x0003b4UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x34, 0x4a, 0x32, 0x00, 0x00 } },
  { 0x0003b5UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0x58, 0x48, 0x00, 0x00 } },
  { 0x0003b6UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3a, 0x46, 0xc2, 0x00, 0x00 } },
  { 0x0003b7UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x08, 0xf0, 0x00, 0x00 } },
  { 0x0003b7UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x70, 0x10, 0xe0, 0x00, 0x00 } },
  { 0x0003b8UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x24, 0x4a, 0x3c, 0x00, 0x00 } },
  { 0x0003b9UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x78, 0x00, 0x00, 0x00 } },
  { 0x0003b9UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x70, 0x00, 0x00, 0x00 } },
  { 0x0003baUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x10, 0x68, 0x00, 0x00 } },
  { 0x0003bbUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x72, 0x0a, 0x7c, 0x00, 0x00 } },
  { 0x0003bcUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xf8, 0x20, 0x18, 0x00, 0x00 } },
  { 0x0003bdUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x20, 0x18, 0x00, 0x00 } },
  { 0x0003beUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3a, 0x56, 0xd2, 0x00, 0x00 } },
  { 0x0003bfUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0x48, 0x30, 0x00, 0x00 } },
  { 0x0003bfUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x70, 0x50, 0x70, 0x00, 0x00 } },
  { 0x0003c0UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x08, 0x78, 0x00, 0x00 } },
  { 0x0003c1UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xf0, 0x28, 0x30, 0x00, 0x00 } },
  { 0x0003c2UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x90, 0xa8, 0x68, 0x00, 0x00 } },
  { 0x0003c3UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0x48, 0x34, 0x00, 0x00 } },
  { 0x0003c4UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x08, 0x38, 0x48, 0x00, 0x00 } },
  { 0x0003c5UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x40, 0x38, 0x00, 0x00 } },
  { 0x0003c5UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x70, 0x40, 0x30, 0x00, 0x00 } },
  { 0x0003c6UL, 0,  0UL, 1, 1, { 0x00, 0x18, 0x20, 0xf8, 0x28, 0x30, 0x00 } },
  { 0x0003c7UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xd8, 0x20, 0xd8, 0x00, 0x00 } },
  { 0x0003c8UL, 0,  0UL, 1, 1, { 0x00, 0x18, 0x20, 0xf8, 0x20, 0x18, 0x00 } },
  { 0x0003c9UL, 0,  0UL, 1, 1, { 0x00, 0x30, 0x48, 0x20, 0x48, 0x30, 0x00 } },
  { 0x0003c9UL, 0,  0UL, 1, 1, { 0x00, 0x30, 0x40, 0x20, 0x40, 0x30, 0x00 } },
  { 0x0003caUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x02, 0x78, 0x02, 0x00, 0x00 } },
  { 0x0003cbUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7a, 0x40, 0x3a, 0x00, 0x00 } },
  { 0x0003ccUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0x4b, 0x30, 0x00, 0x00 } },
  { 0x0003cdUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x43, 0x38, 0x00, 0x00 } },
  { 0x0003ceUL, 0,  0UL, 1, 1, { 0x00, 0x30, 0x48, 0x23, 0x48, 0x30, 0x00 } },
  { 0x0003d7UL, 0,  0UL, 1, 2, { 0x00, 0x68, 0x10, 0xa0, 0xd8, 0x00, 0x00 } },
  { 0x0003daUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x9c, 0xa2, 0x42, 0x00, 0x00 } },
  { 0x0003dbUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0xa8, 0x48, 0x00, 0x00 } },
  { 0x0003dcUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x0a, 0x02, 0x00, 0x00 } },
  { 0x0003ddUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0xf8, 0x28, 0x00, 0x00, 0x00 } },
  { 0x0003deUL, 0,  0UL, 1, 2, { 0x00, 0x1e, 0x10, 0x08, 0x78, 0x00, 0x00 } },
  { 0x0003dfUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x1c, 0x10, 0x70, 0x00, 0x00 } },
  { 0x0003e0UL, 0,  0UL, 1, 2, { 0x00, 0x02, 0x36, 0x0a, 0x7c, 0x00, 0x00 } },
  { 0x0003e1UL, 0,  0UL, 1, 2, { 0x00, 0x08, 0x28, 0x10, 0xe0, 0x00, 0x00 } },
  { 0x000400UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7d, 0x55, 0x44, 0x00, 0x00 } },
  { 0x000401UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7d, 0x54, 0x45, 0x00, 0x00 } },
  { 0x000402UL, 0,  0UL, 1, 2, { 0x00, 0x02, 0x3e, 0x8a, 0x70, 0x00, 0x00 } },
  { 0x000403UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x05, 0x05, 0x00, 0x00 } },
  { 0x000404UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3c, 0x4a, 0x4a, 0x00, 0x00 } },
  { 0x000405UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x44, 0x4a, 0x32, 0x00, 0x00 } },
  { 0x000405UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x48, 0x54, 0x24, 0x00, 0x00 } },
  { 0x000406UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x7e, 0x00, 0x00, 0x00 } },
  { 0x000406UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x42, 0x7e, 0x42, 0x00, 0x00 } },
  { 0x000406UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x7c, 0x00, 0x00, 0x00 } },
  { 0x000407UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x01, 0x7c, 0x01, 0x00, 0x00 } },
  { 0x000408UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x80, 0x7e, 0x00, 0x00, 0x00 } },
  { 0x000408UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x82, 0x7e, 0x02, 0x00, 0x00 } },
  { 0x000409UL, 0,  0UL, 1, 1, { 0x00, 0x7c, 0x02, 0x7e, 0x48, 0x30, 0x00 } },
  { 0x00040aUL, 0,  0UL, 1, 1, { 0x00, 0x7e, 0x08, 0x7e, 0x48, 0x30, 0x00 } },
  { 0x00040bUL, 0,  0UL, 1, 2, { 0x00, 0x02, 0x7e, 0x0a, 0x70, 0x00, 0x00 } },
  { 0x00040cUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x11, 0x6d, 0x00, 0x00 } },
  { 0x00040dUL, 0,  0UL, 1, 2, { 0x00, 0x7c, 0x11, 0x0a, 0x7c, 0x00, 0x00 } },
  { 0x00040eUL, 0,  0UL, 1, 1, { 0x00, 0x04, 0x49, 0x32, 0x09, 0x04, 0x00 } },
  { 0x00040fUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0xc0, 0x7e, 0x00, 0x00 } },
  { 0x000410UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x12, 0x7c, 0x00, 0x00 } },
  { 0x000410UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x14, 0x78, 0x00, 0x00 } },
  { 0x000411UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x4a, 0x32, 0x00, 0x00 } },
  { 0x000412UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x4a, 0x34, 0x00, 0x00 } },
  { 0x000413UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x02, 0x02, 0x00, 0x00 } },
  { 0x000414UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xfc, 0x42, 0xfe, 0x00, 0x00 } },
  { 0x000415UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x4a, 0x42, 0x00, 0x00 } },
  { 0x000415UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x54, 0x44, 0x00, 0x00 } },
  { 0x000416UL, 0,  0UL, 1, 1, { 0x00, 0x76, 0x08, 0x7e, 0x08, 0x76, 0x00 } },
  { 0x000417UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x42, 0x4a, 0x34, 0x00, 0x00 } },
  { 0x000418UL, 0,  0UL, 1, 2, { 0x00, 0x7e, 0x08, 0x04, 0x7e, 0x00, 0x00 } },
  { 0x000419UL, 0,  0UL, 1, 2, { 0x00, 0x7c, 0x11, 0x09, 0x7c, 0x00, 0x00 } },
  { 0x00041aUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x08, 0x76, 0x00, 0x00 } },
  { 0x00041aUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x10, 0x6c, 0x00, 0x00 } },
  { 0x00041bUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x02, 0x7e, 0x00, 0x00 } },
  { 0x00041cUL, 0,  0UL, 1, 1, { 0x00, 0x7e, 0x04, 0x08, 0x04, 0x7e, 0x00 } },
  { 0x00041cUL, 0,  0UL, 1, 1, { 0x00, 0x7c, 0x08, 0x10, 0x08, 0x7c, 0x00 } },
  { 0x00041dUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x08, 0x7e, 0x00, 0x00 } },
  { 0x00041dUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x10, 0x7c, 0x00, 0x00 } },
  { 0x00041eUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3c, 0x42, 0x3c, 0x00, 0x00 } },
  { 0x00041eUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x38, 0x44, 0x38, 0x00, 0x00 } },
  { 0x00041fUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x02, 0x7e, 0x00, 0x00 } },
  { 0x000420UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x12, 0x0c, 0x00, 0x00 } },
  { 0x000420UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x14, 0x08, 0x00, 0x00 } },
  { 0x000421UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3c, 0x42, 0x42, 0x00, 0x00 } },
  { 0x000422UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x02, 0x7e, 0x02, 0x00, 0x00 } },
  { 0x000422UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x04, 0x7c, 0x04, 0x00, 0x00 } },
  { 0x000423UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x4e, 0x30, 0x0e, 0x00, 0x00 } },
  { 0x000424UL, 0,  0UL, 1, 1, { 0x00, 0x18, 0x24, 0x7e, 0x24, 0x18, 0x00 } },
  { 0x000425UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x66, 0x18, 0x66, 0x00, 0x00 } },
  { 0x000426UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x40, 0xfe, 0x00, 0x00 } },
  { 0x000427UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x0e, 0x10, 0x7e, 0x00, 0x00 } },
  { 0x000428UL, 0,  0UL, 1, 1, { 0x00, 0x7e, 0x40, 0x7e, 0x40, 0x7e, 0x00 } },
  { 0x000429UL, 0,  0UL, 1, 1, { 0x00, 0x7e, 0x40, 0x7e, 0x40, 0xfe, 0x00 } },
  { 0x00042aUL, 0,  0UL, 1, 1, { 0x00, 0x02, 0x02, 0x7e, 0x48, 0x30, 0x00 } },
  { 0x00042bUL, 0,  0UL, 1, 1, { 0x00, 0x7e, 0x48, 0x30, 0x00, 0x7e, 0x00 } },
  { 0x00042cUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x48, 0x30, 0x00, 0x00 } },
  { 0x00042dUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x4a, 0x4a, 0x3c, 0x00, 0x00 } },
  { 0x00042dUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x54, 0x54, 0x38, 0x00, 0x00 } },
  { 0x00042eUL, 0,  0UL, 1, 1, { 0x00, 0x7e, 0x08, 0x3c, 0x42, 0x3c, 0x00 } },
  { 0x00042fUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x6c, 0x12, 0x7e, 0x00, 0x00 } },
  { 0x000430UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0x48, 0x78, 0x00, 0x00 } },
  { 0x000430UL, 0,  9UL, 2, 2, { 0x00, 0x00, 0x68, 0x58, 0x70, 0x00, 0x00 } },
  { 0x000430UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x20, 0x50, 0x70, 0x00, 0x00 } },
  { 0x000431UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3c, 0x4a, 0x32, 0x00, 0x00 } },
  { 0x000431UL, 0,  8UL, 2, 2, { 0x00, 0x00, 0x34, 0x4a, 0x32, 0x00, 0x00 } },
  { 0x000432UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x38, 0x54, 0x28, 0x00, 0x00 } },
  { 0x000433UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x78, 0x08, 0x00, 0x00, 0x00 } },
  { 0x000434UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xf0, 0x48, 0xf8, 0x00, 0x00 } },
  { 0x000435UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0x68, 0x58, 0x00, 0x00 } },
  { 0x000436UL, 0,  0UL, 1, 1, { 0x00, 0x68, 0x10, 0x78, 0x10, 0x68, 0x00 } },
  { 0x000437UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x48, 0x58, 0x30, 0x00, 0x00 } },
  { 0x000438UL, 0,  0UL, 1, 2, { 0x00, 0x78, 0x20, 0x10, 0x78, 0x00, 0x00 } },
  { 0x000439UL, 0,  0UL, 1, 2, { 0x00, 0x78, 0x22, 0x12, 0x78, 0x00, 0x00 } },
  { 0x00043aUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x10, 0x68, 0x00, 0x00 } },
  { 0x00043bUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x70, 0x08, 0x78, 0x00, 0x00 } },
  { 0x00043cUL, 0,  0UL, 1, 1, { 0x00, 0x78, 0x10, 0x20, 0x10, 0x78, 0x00 } },
  { 0x00043dUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x10, 0x78, 0x00, 0x00 } },
  { 0x00043eUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0x48, 0x30, 0x00, 0x00 } },
  { 0x00043eUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x70, 0x50, 0x70, 0x00, 0x00 } },
  { 0x00043fUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x08, 0x78, 0x00, 0x00 } },
  { 0x000440UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xf8, 0x48, 0x70, 0x00, 0x00 } },
  { 0x000441UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x30, 0x48, 0x00, 0x00, 0x00 } },
  { 0x000442UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x08, 0x78, 0x08, 0x00, 0x00 } },
  { 0x000443UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x98, 0x60, 0x18, 0x00, 0x00 } },
  { 0x000443UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xb0, 0x40, 0x30, 0x00, 0x00 } },
  { 0x000444UL, 0,  0UL, 1, 1, { 0x00, 0x30, 0x48, 0xfe, 0x48, 0x30, 0x00 } },
  { 0x000445UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x48, 0x30, 0x48, 0x00, 0x00 } },
  { 0x000446UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x40, 0xf8, 0x00, 0x00 } },
  { 0x000447UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x18, 0x20, 0x78, 0x00, 0x00 } },
  { 0x000448UL, 0,  0UL, 1, 1, { 0x00, 0x78, 0x40, 0x78, 0x40, 0x78, 0x00 } },
  { 0x000449UL, 0,  0UL, 1, 1, { 0x00, 0x78, 0x40, 0x78, 0x40, 0xf8, 0x00 } },
  { 0x00044aUL, 0,  0UL, 1, 2, { 0x00, 0x08, 0x78, 0x50, 0x20, 0x00, 0x00 } },
  { 0x00044bUL, 0,  0UL, 1, 2, { 0x00, 0x78, 0x50, 0x20, 0x78, 0x00, 0x00 } },
  { 0x00044bUL, 0,  0UL, 1, 1, { 0x00, 0x78, 0x50, 0x20, 0x00, 0x78, 0x00 } },
  { 0x00044cUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x50, 0x20, 0x00, 0x00 } },
  { 0x00044dUL, 0,  0UL, 3, 2, { 0x00, 0x00, 0x00, 0xa8, 0x70, 0x00, 0x00 } },
  { 0x00044dUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x48, 0x58, 0x30, 0x00, 0x00 } },
  { 0x00044eUL, 0,  0UL, 1, 1, { 0x00, 0x78, 0x10, 0x30, 0x48, 0x30, 0x00 } },
  { 0x00044fUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x50, 0x28, 0x78, 0x00, 0x00 } },
  { 0x000450UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7d, 0x55, 0x44, 0x00, 0x00 } },
  { 0x000451UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x32, 0x68, 0x5a, 0x00, 0x00 } },
  { 0x000452UL, 0,  0UL, 1, 2, { 0x00, 0x04, 0x3e, 0x94, 0x70, 0x00, 0x00 } },
  { 0x000453UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x7a, 0x09, 0x00, 0x00, 0x00 } },
  { 0x000454UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x70, 0xa8, 0x00, 0x00, 0x00 } },
  { 0x000455UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x58, 0x68, 0x00, 0x00, 0x00 } },
  { 0x000455UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x40, 0x70, 0x10, 0x00, 0x00 } },
  { 0x000456UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x7a, 0x00, 0x00, 0x00 } },
  { 0x000456UL, 0,  1UL, 3, 3, { 0x00, 0x00, 0x00, 0x3a, 0x00, 0x00, 0x00 } },
  { 0x000457UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x02, 0x78, 0x02, 0x00, 0x00 } },
  { 0x000458UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x80, 0x7a, 0x00, 0x00, 0x00 } },
  { 0x000459UL, 0,  0UL, 1, 1, { 0x00, 0x70, 0x08, 0x78, 0x50, 0x20, 0x00 } },
  { 0x00045aUL, 0,  0UL, 1, 1, { 0x00, 0x78, 0x10, 0x78, 0x50, 0x20, 0x00 } },
  { 0x00045bUL, 0,  0UL, 1, 2, { 0x00, 0x04, 0x7e, 0x14, 0x60, 0x00, 0x00 } },
  { 0x00045cUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x12, 0x69, 0x00, 0x00 } },
  { 0x00045dUL, 0,  0UL, 1, 2, { 0x00, 0x78, 0x21, 0x12, 0x78, 0x00, 0x00 } },
  { 0x00045eUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x99, 0x62, 0x19, 0x00, 0x00 } },
  { 0x00045fUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0xc0, 0x78, 0x00, 0x00 } },
  { 0x000460UL, 0,  0UL, 1, 1, { 0x00, 0x3e, 0x40, 0x3e, 0x40, 0x3e, 0x00 } },
  { 0x000461UL, 0,  0UL, 1, 1, { 0x00, 0x38, 0x40, 0x38, 0x40, 0x38, 0x00 } },
  { 0x000462UL, 0,  0UL, 1, 2, { 0x00, 0x02, 0x7f, 0x4a, 0x30, 0x00, 0x00 } },
  { 0x000463UL, 0,  0UL, 1, 2, { 0x00, 0x04, 0x7c, 0x54, 0x20, 0x00, 0x00 } },
  { 0x000464UL, 0,  0UL, 1, 1, { 0x00, 0x7e, 0x08, 0x3c, 0x4a, 0x4a, 0x00 } },
  { 0x000465UL, 0,  0UL, 1, 2, { 0x00, 0x78, 0x20, 0x70, 0xa8, 0x00, 0x00 } },
  { 0x000466UL, 0,  0UL, 1, 1, { 0x00, 0x78, 0x14, 0x72, 0x14, 0x78, 0x00 } },
  { 0x000467UL, 0,  0UL, 1, 1, { 0x00, 0x60, 0x30, 0x68, 0x30, 0x60, 0x00 } },
  { 0x000468UL, 0,  0UL, 0, 0, { 0x7e, 0x10, 0x78, 0x14, 0x72, 0x14, 0x78 } },
  { 0x000469UL, 0,  0UL, 0, 0, { 0x78, 0x20, 0x60, 0x30, 0x68, 0x30, 0x60 } },
  { 0x00046aUL, 0,  0UL, 1, 1, { 0x00, 0x62, 0x16, 0x7a, 0x16, 0x62, 0x00 } },
  { 0x00046bUL, 0,  0UL, 1, 1, { 0x00, 0x48, 0x38, 0x68, 0x38, 0x48, 0x00 } },
  { 0x00046cUL, 0,  0UL, 0, 0, { 0x7e, 0x10, 0x72, 0x16, 0x7a, 0x16, 0x62 } },
  { 0x00046dUL, 0,  0UL, 0, 0, { 0x78, 0x20, 0x68, 0x38, 0x68, 0x38, 0x48 } },
  { 0x00046eUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xd5, 0xb6, 0xa9, 0x00, 0x00 } },
  { 0x00046fUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xaa, 0xac, 0xd2, 0x00, 0x00 } },
  { 0x000470UL, 0,  0UL, 1, 1, { 0x00, 0x1c, 0x20, 0x7e, 0x20, 0x1c, 0x00 } },
  { 0x000471UL, 0,  0UL, 1, 1, { 0x00, 0x38, 0x40, 0xfe, 0x40, 0x38, 0x00 } },
  { 0x000472UL, 0,  0UL, 1, 2, { 0x00, 0x3e, 0x45, 0x49, 0x3e, 0x00, 0x00 } },
  { 0x000473UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x38, 0x54, 0x38, 0x00, 0x00 } },
  { 0x000474UL, 0,  0UL, 1, 2, { 0x00, 0x3e, 0x40, 0x3c, 0x02, 0x00, 0x00 } },
  { 0x000475UL, 0,  0UL, 1, 2, { 0x00, 0x38, 0x40, 0x30, 0x08, 0x00, 0x00 } },
  { 0x000476UL, 0,  0UL, 1, 2, { 0x00, 0x3d, 0x40, 0x3d, 0x02, 0x00, 0x00 } },
  { 0x000477UL, 0,  0UL, 1, 2, { 0x00, 0x3b, 0x40, 0x33, 0x08, 0x00, 0x00 } },
  { 0x000478UL, 0,  0UL, 0, 1, { 0x3c, 0x42, 0x3c, 0x98, 0x60, 0x18, 0x00 } },
  { 0x000479UL, 0,  0UL, 0, 1, { 0x30, 0x48, 0x30, 0x98, 0x60, 0x18, 0x00 } },
  { 0x000490UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x02, 0x03, 0x00, 0x00 } },
  { 0x000491UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x08, 0x0c, 0x00, 0x00 } },
  { 0x000492UL, 0,  0UL, 1, 2, { 0x00, 0x08, 0x7e, 0x0a, 0x02, 0x00, 0x00 } },
  { 0x000493UL, 0,  0UL, 1, 2, { 0x00, 0x20, 0x78, 0x28, 0x08, 0x00, 0x00 } },
  { 0x000494UL, 0,  0UL, 1, 2, { 0x00, 0x7e, 0x12, 0x92, 0x60, 0x00, 0x00 } },
  { 0x000495UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0xa8, 0x48, 0x00, 0x00 } },
  { 0x000496UL, 0,  0UL, 1, 1, { 0x00, 0x76, 0x08, 0x7e, 0x08, 0xf6, 0x00 } },
  { 0x000497UL, 0,  0UL, 1, 1, { 0x00, 0x68, 0x10, 0x78, 0x10, 0xe8, 0x00 } },
  { 0x000498UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x42, 0xca, 0x34, 0x00, 0x00 } },
  { 0x000499UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x48, 0xd8, 0x30, 0x00, 0x00 } },
  { 0x00049aUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x08, 0xf6, 0x00, 0x00 } },
  { 0x00049bUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x10, 0xe8, 0x00, 0x00 } },
  { 0x00049cUL, 0,  0UL, 1, 1, { 0x00, 0x7e, 0x08, 0x1c, 0x08, 0x76, 0x00 } },
  { 0x00049dUL, 0,  0UL, 1, 1, { 0x00, 0x78, 0x10, 0x38, 0x10, 0x68, 0x00 } },
  { 0x00049eUL, 0,  0UL, 1, 1, { 0x00, 0x04, 0x7e, 0x14, 0x10, 0x6e, 0x00 } },
  { 0x00049fUL, 0,  0UL, 1, 1, { 0x00, 0x04, 0x7e, 0x14, 0x10, 0x68, 0x00 } },
  { 0x0004a0UL, 0,  0UL, 1, 2, { 0x00, 0x02, 0x7e, 0x08, 0x76, 0x00, 0x00 } },
  { 0x0004a1UL, 0,  0UL, 1, 2, { 0x00, 0x08, 0x78, 0x10, 0x68, 0x00, 0x00 } },
  { 0x0004a2UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x08, 0xfe, 0x00, 0x00 } },
  { 0x0004a3UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x10, 0xf8, 0x00, 0x00 } },
  { 0x0004a4UL, 0,  0UL, 1, 1, { 0x00, 0x7e, 0x08, 0x7e, 0x02, 0x02, 0x00 } },
  { 0x0004a5UL, 0,  0UL, 1, 2, { 0x00, 0x78, 0x10, 0x78, 0x08, 0x00, 0x00 } },
  { 0x0004a6UL, 0,  0UL, 1, 1, { 0x00, 0x7e, 0x02, 0x7e, 0x88, 0x70, 0x00 } },
  { 0x0004a7UL, 0,  0UL, 1, 1, { 0x00, 0x78, 0x08, 0x78, 0x90, 0x60, 0x00 } },
  { 0x0004a8UL, 0,  0UL, 1, 1, { 0x00, 0x3c, 0x42, 0xf2, 0x48, 0x30, 0x00 } },
  { 0x0004a9UL, 0,  0UL, 1, 1, { 0x00, 0x30, 0x48, 0xe8, 0x50, 0x20, 0x00 } },
  { 0x0004aaUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3c, 0xc2, 0x42, 0x00, 0x00 } },
  { 0x0004abUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0xc8, 0x48, 0x00, 0x00 } },
  { 0x0004acUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x02, 0x7e, 0x82, 0x00, 0x00 } },
  { 0x0004adUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x08, 0x78, 0x88, 0x00, 0x00 } },
  { 0x0004aeUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x0e, 0x70, 0x0e, 0x00, 0x00 } },
  { 0x0004aeUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x1c, 0x60, 0x1c, 0x00, 0x00 } },
  { 0x0004afUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x18, 0xe0, 0x18, 0x00, 0x00 } },
  { 0x0004b0UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x2e, 0x70, 0x2e, 0x00, 0x00 } },
  { 0x0004b1UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x58, 0xe0, 0x58, 0x00, 0x00 } },
  { 0x0004b2UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x66, 0x18, 0xe6, 0x00, 0x00 } },
  { 0x0004b3UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x48, 0x30, 0xc8, 0x00, 0x00 } },
  { 0x0004b4UL, 0,  0UL, 1, 1, { 0x00, 0x02, 0x7e, 0x42, 0x40, 0xfe, 0x00 } },
  { 0x0004b5UL, 0,  0UL, 1, 1, { 0x00, 0x08, 0x78, 0x48, 0x40, 0xf8, 0x00 } },
  { 0x0004b6UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x0e, 0x10, 0xfe, 0x00, 0x00 } },
  { 0x0004b7UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x18, 0x20, 0xf8, 0x00, 0x00 } },
  { 0x0004b8UL, 0,  0UL, 1, 1, { 0x00, 0x0e, 0x10, 0x38, 0x10, 0x7e, 0x00 } },
  { 0x0004b9UL, 0,  0UL, 1, 1, { 0x00, 0x18, 0x20, 0x70, 0x20, 0x78, 0x00 } },
  { 0x0004baUL, 0,  0UL, 1, 2, { 0x00, 0x7e, 0x08, 0x08, 0x70, 0x00, 0x00 } },
  { 0x0004bbUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x08, 0x70, 0x00, 0x00 } },
  { 0x0004bbUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x10, 0x60, 0x00, 0x00 } },
  { 0x0004bcUL, 0,  0UL, 1, 1, { 0x00, 0x04, 0x08, 0x3c, 0x4a, 0x46, 0x00 } },
  { 0x0004bdUL, 0,  0UL, 1, 2, { 0x00, 0x18, 0x30, 0x68, 0x58, 0x00, 0x00 } },
  { 0x0004beUL, 0,  0UL, 1, 1, { 0x00, 0x04, 0x08, 0x3c, 0xca, 0x46, 0x00 } },
  { 0x0004bfUL, 0,  0UL, 1, 2, { 0x00, 0x18, 0x30, 0xe8, 0x58, 0x00, 0x00 } },
  { 0x0004c0UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x7e, 0x00, 0x00, 0x00 } },
  { 0x0004c1UL, 0,  0UL, 1, 1, { 0x00, 0x6c, 0x11, 0x7d, 0x11, 0x6c, 0x00 } },
  { 0x0004c2UL, 0,  0UL, 1, 1, { 0x00, 0x68, 0x11, 0x7a, 0x11, 0x68, 0x00 } },
  { 0x0004c3UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3e, 0x88, 0x76, 0x00, 0x00 } },
  { 0x0004c4UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x90, 0x68, 0x00, 0x00 } },
  { 0x0004c7UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3e, 0x88, 0x7e, 0x00, 0x00 } },
  { 0x0004c8UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x90, 0x78, 0x00, 0x00 } },
  { 0x0004cbUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x06, 0xc8, 0x7e, 0x00, 0x00 } },
  { 0x0004ccUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x18, 0xa0, 0xf8, 0x00, 0x00 } },
  { 0x0004d0UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x79, 0x15, 0x79, 0x00, 0x00 } },
  { 0x0004d1UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x31, 0x4a, 0x79, 0x00, 0x00 } },
  { 0x0004d2UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7d, 0x12, 0x7d, 0x00, 0x00 } },
  { 0x0004d3UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x32, 0x48, 0x7a, 0x00, 0x00 } },
  { 0x0004d4UL, 0,  0UL, 1, 2, { 0x00, 0x7c, 0x12, 0x7e, 0x52, 0x00, 0x00 } },
  { 0x0004d5UL, 0,  0UL, 1, 1, { 0x00, 0x68, 0x58, 0x30, 0x68, 0x58, 0x00 } },
  { 0x0004d6UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7d, 0x55, 0x45, 0x00, 0x00 } },
  { 0x0004d7UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x31, 0x6a, 0x59, 0x00, 0x00 } },
  { 0x0004d8UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x32, 0x52, 0x3c, 0x00, 0x00 } },
  { 0x0004d9UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x68, 0x58, 0x30, 0x00, 0x00 } },
  { 0x0004daUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x35, 0x54, 0x39, 0x00, 0x00 } },
  { 0x0004dbUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x6a, 0x58, 0x32, 0x00, 0x00 } },
  { 0x0004dcUL, 0,  0UL, 1, 1, { 0x00, 0x6c, 0x11, 0x7c, 0x11, 0x6c, 0x00 } },
  { 0x0004ddUL, 0,  0UL, 1, 1, { 0x00, 0x68, 0x12, 0x78, 0x12, 0x68, 0x00 } },
  { 0x0004deUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x45, 0x54, 0x29, 0x00, 0x00 } },
  { 0x0004dfUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x8a, 0xa8, 0x52, 0x00, 0x00 } },
  { 0x0004e0UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x42, 0x4a, 0x36, 0x00, 0x00 } },
  { 0x0004e1UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0xa8, 0x58, 0x00, 0x00, 0x00 } },
  { 0x0004e2UL, 0,  0UL, 1, 2, { 0x00, 0x7d, 0x11, 0x09, 0x7d, 0x00, 0x00 } },
  { 0x0004e3UL, 0,  0UL, 1, 2, { 0x00, 0x7a, 0x22, 0x12, 0x7a, 0x00, 0x00 } },
  { 0x0004e4UL, 0,  0UL, 1, 2, { 0x00, 0x7d, 0x10, 0x08, 0x7d, 0x00, 0x00 } },
  { 0x0004e5UL, 0,  0UL, 1, 2, { 0x00, 0x7a, 0x20, 0x10, 0x7a, 0x00, 0x00 } },
  { 0x0004e6UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3d, 0x42, 0x3d, 0x00, 0x00 } },
  { 0x0004e7UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x32, 0x48, 0x32, 0x00, 0x00 } },
  { 0x0004e8UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3c, 0x4a, 0x3c, 0x00, 0x00 } },
  { 0x0004e9UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x38, 0x54, 0x38, 0x00, 0x00 } },
  { 0x0004eaUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x39, 0x54, 0x39, 0x00, 0x00 } },
  { 0x0004ebUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x39, 0x54, 0x39, 0x00, 0x00 } },
  { 0x0004eeUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x5d, 0x21, 0x1d, 0x00, 0x00 } },
  { 0x0004efUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x9a, 0x62, 0x1a, 0x00, 0x00 } },
  { 0x0004f0UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x5d, 0x20, 0x1d, 0x00, 0x00 } },
  { 0x0004f1UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x9a, 0x60, 0x1a, 0x00, 0x00 } },
  { 0x0004f2UL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x5e, 0x21, 0x1e, 0x01, 0x00 } },
  { 0x0004f3UL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x9a, 0x61, 0x1a, 0x01, 0x00 } },
  { 0x0004f4UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x0d, 0x10, 0x7d, 0x00, 0x00 } },
  { 0x0004f5UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x1a, 0x20, 0x7a, 0x00, 0x00 } },
  { 0x0004f6UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xfe, 0x02, 0x02, 0x00, 0x00 } },
  { 0x0004f7UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0xf8, 0x08, 0x00, 0x00, 0x00 } },
  { 0x0004f8UL, 0,  0UL, 1, 1, { 0x00, 0x7c, 0x49, 0x30, 0x01, 0x7c, 0x00 } },
  { 0x0004f9UL, 0,  0UL, 1, 2, { 0x00, 0x7a, 0x50, 0x20, 0x7a, 0x00, 0x00 } },
  { 0x0004f9UL, 0,  0UL, 1, 1, { 0x00, 0x78, 0x52, 0x20, 0x02, 0x78, 0x00 } },
  { 0x0004fcUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x26, 0x98, 0x66, 0x00, 0x00 } },
  { 0x0004fdUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x28, 0x90, 0x68, 0x00, 0x00 } },
  { 0x0004feUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x6a, 0x1c, 0x6a, 0x00, 0x00 } },
  { 0x0004ffUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xa8, 0x70, 0xa8, 0x00, 0x00 } },
  { 0x0005d0UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x10, 0x6c, 0x00, 0x00 } },
  { 0x0005d1UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x44, 0x64, 0x58, 0x00, 0x00 } },
  { 0x0005d2UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x40, 0x24, 0x7c, 0x00, 0x00 } },
  { 0x0005d3UL, 0,  0UL, 1, 2, { 0x00, 0x04, 0x04, 0x7c, 0x04, 0x00, 0x00 } },
  { 0x0005d4UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x74, 0x04, 0x78, 0x00, 0x00 } },
  { 0x0005d5UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x7c, 0x00, 0x00, 0x00 } },
  { 0x0005d6UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x74, 0x0c, 0x00, 0x00, 0x00 } },
  { 0x0005d7UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x04, 0x78, 0x00, 0x00 } },
  { 0x0005d8UL, 0,  0UL, 1, 2, { 0x00, 0x3c, 0x40, 0x44, 0x38, 0x00, 0x00 } },
  { 0x0005d9UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x1c, 0x00, 0x00, 0x00 } },
  { 0x0005daUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x04, 0x04, 0xf8, 0x00, 0x00 } },
  { 0x0005dbUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x44, 0x44, 0x38, 0x00, 0x00 } },
  { 0x0005dcUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x06, 0x64, 0x1c, 0x00, 0x00 } },
  { 0x0005ddUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x44, 0x78, 0x00, 0x00 } },
  { 0x0005deUL, 0,  0UL, 1, 2, { 0x00, 0x7c, 0x08, 0x44, 0x38, 0x00, 0x00 } },
  { 0x0005dfUL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0xfc, 0x00, 0x00, 0x00 } },
  { 0x0005e0UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x44, 0x78, 0x00, 0x00, 0x00 } },
  { 0x0005e1UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3c, 0x44, 0x38, 0x00, 0x00 } },
  { 0x0005e2UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x5c, 0x60, 0x3c, 0x00, 0x00 } },
  { 0x0005e3UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x1c, 0x04, 0xf8, 0x00, 0x00 } },
  { 0x0005e4UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x5c, 0x44, 0x38, 0x00, 0x00 } },
  { 0x0005e5UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xfc, 0x10, 0x0c, 0x00, 0x00 } },
  { 0x0005e6UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x4c, 0x50, 0x6c, 0x00, 0x00 } },
  { 0x0005e7UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xf4, 0x24, 0x18, 0x00, 0x00 } },
  { 0x0005e8UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x04, 0x04, 0x78, 0x00, 0x00 } },
  { 0x0005e9UL, 0,  0UL, 1, 1, { 0x00, 0x7c, 0x50, 0x4c, 0x20, 0x1c, 0x00 } },
  { 0x0005eaUL, 0,  0UL, 1, 2, { 0x00, 0x40, 0x3c, 0x04, 0x78, 0x00, 0x00 } },
  { 0x0005f0UL, 0,  0UL, 1, 3, { 0x00, 0x7c, 0x00, 0x7c, 0x00, 0x00, 0x00 } },
  { 0x0005f1UL, 0,  0UL, 1, 3, { 0x00, 0x1c, 0x00, 0x7c, 0x00, 0x00, 0x00 } },
  { 0x0005f2UL, 0,  0UL, 1, 3, { 0x00, 0x1c, 0x00, 0x1c, 0x00, 0x00, 0x00 } },
  { 0x000609UL, 0,  0UL, 1, 1, { 0x00, 0x12, 0x08, 0x24, 0x00, 0x20, 0x00 } },
  { 0x00060aUL, 0,  0UL, 0, 1, { 0x12, 0x28, 0x04, 0x20, 0x00, 0x20, 0x00 } },
  { 0x00060cUL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x30, 0x00, 0x00, 0x00 } },
  { 0x00060dUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x20, 0x10, 0x10, 0x00, 0x00 } },
  { 0x00061bUL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x2c, 0x00, 0x00, 0x00 } },
  { 0x00061eUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x20, 0x08, 0x20, 0x00, 0x00 } },
  { 0x00061fUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x04, 0x2a, 0x02, 0x00, 0x00 } },
  { 0x000621UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x20, 0x30, 0x28, 0x00, 0x00 } },
  { 0x000622UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x02, 0x7e, 0x02, 0x00, 0x00 } },
  { 0x000622UL, 0,  7UL, 2, 2, { 0x00, 0x00, 0x02, 0x1e, 0x22, 0x00, 0x00 } },
  { 0x000623UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x7d, 0x00, 0x00, 0x00 } },
  { 0x000623UL, 0,  7UL, 3, 2, { 0x00, 0x00, 0x00, 0x1d, 0x20, 0x00, 0x00 } },
  { 0x000624UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x96, 0xaa, 0x78, 0x00, 0x00 } },
  { 0x000624UL, 0,  7UL, 1, 2, { 0x00, 0x96, 0xaa, 0x78, 0x20, 0x00, 0x00 } },
  { 0x000625UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0xbe, 0x00, 0x00, 0x00 } },
  { 0x000625UL, 0,  7UL, 2, 3, { 0x00, 0x00, 0x9e, 0x20, 0x00, 0x00, 0x00 } },
  { 0x000626UL, 0,  0UL, 0, 2, { 0x10, 0x26, 0x22, 0x2c, 0x14, 0x00, 0x00 } },
  { 0x000626UL, 0,  7UL, 0, 0, { 0x10, 0x26, 0x22, 0x30, 0x08, 0x38, 0x20 } },
  { 0x000626UL, 0,  5UL, 2, 2, { 0x00, 0x00, 0x26, 0x3a, 0x20, 0x00, 0x00 } },
  { 0x000626UL, 0,  6UL, 2, 3, { 0x00, 0x00, 0x26, 0x3a, 0x00, 0x00, 0x00 } },
  { 0x000627UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x7e, 0x00, 0x00, 0x00 } },
  { 0x000627UL, 0,  7UL, 2, 3, { 0x00, 0x00, 0x1e, 0x20, 0x00, 0x00, 0x00 } },
  { 0x000628UL, 0,  0UL, 1, 2, { 0x00, 0x18, 0x20, 0xa0, 0x18, 0x00, 0x00 } },
  { 0x000628UL, 0,  7UL, 1, 1, { 0x00, 0x18, 0x20, 0xa0, 0x38, 0x20, 0x00 } },
  { 0x000628UL, 0,  5UL, 2, 2, { 0x00, 0x00, 0x20, 0xb8, 0x20, 0x00, 0x00 } },
  { 0x000628UL, 0,  6UL, 2, 3, { 0x00, 0x00, 0x20, 0xb8, 0x00, 0x00, 0x00 } },
  { 0x000629UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x1a, 0x28, 0x32, 0x00, 0x00 } },
  { 0x000629UL, 0,  7UL, 1, 2, { 0x00, 0x32, 0x28, 0x3a, 0x20, 0x00, 0x00 } },
  { 0x00062aUL, 0,  0UL, 1, 2, { 0x00, 0x18, 0x22, 0x20, 0x1a, 0x00, 0x00 } },
  { 0x00062aUL, 0,  7UL, 1, 1, { 0x00, 0x18, 0x22, 0x20, 0x3a, 0x20, 0x00 } },
  { 0x00062aUL, 0,  5UL, 2, 2, { 0x00, 0x00, 0x22, 0x38, 0x22, 0x00, 0x00 } },
  { 0x00062aUL, 0,  6UL, 2, 2, { 0x00, 0x00, 0x22, 0x38, 0x02, 0x00, 0x00 } },
  { 0x00062bUL, 0,  0UL, 1, 2, { 0x00, 0x18, 0x22, 0x21, 0x1a, 0x00, 0x00 } },
  { 0x00062bUL, 0,  7UL, 1, 1, { 0x00, 0x18, 0x22, 0x21, 0x3a, 0x20, 0x00 } },
  { 0x00062bUL, 0,  5UL, 2, 2, { 0x00, 0x00, 0x22, 0x39, 0x22, 0x00, 0x00 } },
  { 0x00062bUL, 0,  6UL, 2, 2, { 0x00, 0x00, 0x22, 0x39, 0x02, 0x00, 0x00 } },
  { 0x00062cUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x74, 0x8c, 0xa4, 0x00, 0x00 } },
  { 0x00062cUL, 0,  7UL, 1, 1, { 0x00, 0x40, 0xa8, 0x28, 0x98, 0x20, 0x00 } },
  { 0x00062cUL, 0,  5UL, 1, 2, { 0x00, 0x20, 0xa8, 0x38, 0x20, 0x00, 0x00 } },
  { 0x00062cUL, 0,  6UL, 2, 2, { 0x00, 0x00, 0x20, 0xa8, 0x18, 0x00, 0x00 } },
  { 0x00062dUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x60, 0xa8, 0xb8, 0x00, 0x00 } },
  { 0x00062dUL, 0,  7UL, 2, 2, { 0x00, 0x00, 0x60, 0xa8, 0xb8, 0x00, 0x00 } },
  { 0x00062dUL, 0,  5UL, 1, 2, { 0x00, 0x20, 0x28, 0x38, 0x20, 0x00, 0x00 } },
  { 0x00062dUL, 0,  6UL, 2, 2, { 0x00, 0x00, 0x20, 0x28, 0x18, 0x00, 0x00 } },
  { 0x00062eUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x60, 0xaa, 0xb8, 0x00, 0x00 } },
  { 0x00062eUL, 0,  7UL, 2, 2, { 0x00, 0x00, 0x60, 0xaa, 0xb8, 0x00, 0x00 } },
  { 0x00062eUL, 0,  5UL, 1, 2, { 0x00, 0x20, 0x2a, 0x38, 0x20, 0x00, 0x00 } },
  { 0x00062eUL, 0,  6UL, 2, 2, { 0x00, 0x00, 0x20, 0x2a, 0x18, 0x00, 0x00 } },
  { 0x00062fUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x20, 0x28, 0x38, 0x00, 0x00 } },
  { 0x00062fUL, 0,  7UL, 1, 2, { 0x00, 0x20, 0x28, 0x38, 0x20, 0x00, 0x00 } },
  { 0x000630UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x20, 0x2a, 0x38, 0x00, 0x00 } },
  { 0x000630UL, 0,  7UL, 1, 2, { 0x00, 0x20, 0x2a, 0x38, 0x20, 0x00, 0x00 } },
  { 0x000631UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x80, 0x70, 0x00, 0x00, 0x00 } },
  { 0x000631UL, 0,  7UL, 2, 2, { 0x00, 0x00, 0x80, 0x70, 0x20, 0x00, 0x00 } },
  { 0x000632UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x80, 0x74, 0x00, 0x00, 0x00 } },
  { 0x000632UL, 0,  7UL, 2, 2, { 0x00, 0x00, 0x80, 0x74, 0x20, 0x00, 0x00 } },
  { 0x000633UL, 0,  0UL, 3, 4, { 0x00, 0x00, 0x00, 0x60, 0x80, 0x70, 0x20 } },
  { 0x000633UL, 1,  0UL, 3, 4, { 0x30, 0x20, 0x18, 0x00, 0x00, 0x00, 0x00 } },
  { 0x000633UL, 0,  7UL, 3, 3, { 0x00, 0x00, 0x00, 0x60, 0x80, 0x70, 0x20 } },
  { 0x000633UL, 1,  7UL, 3, 3, { 0x30, 0x20, 0x38, 0x20, 0x00, 0x00, 0x00 } },
  { 0x000633UL, 0,  5UL, 0, 0, { 0x20, 0x30, 0x20, 0x30, 0x20, 0x38, 0x20 } },
  { 0x000633UL, 0,  6UL, 0, 1, { 0x20, 0x30, 0x20, 0x30, 0x20, 0x18, 0x00 } },
  { 0x000634UL, 0,  0UL, 3, 4, { 0x00, 0x00, 0x00, 0x60, 0x80, 0x74, 0x22 } },
  { 0x000634UL, 1,  0UL, 3, 4, { 0x34, 0x20, 0x18, 0x00, 0x00, 0x00, 0x00 } },
  { 0x000634UL, 0,  7UL, 3, 3, { 0x00, 0x00, 0x00, 0x60, 0x80, 0x74, 0x22 } },
  { 0x000634UL, 1,  7UL, 3, 3, { 0x34, 0x20, 0x38, 0x20, 0x00, 0x00, 0x00 } },
  { 0x000634UL, 0,  5UL, 0, 0, { 0x20, 0x34, 0x22, 0x34, 0x20, 0x38, 0x20 } },
  { 0x000634UL, 0,  6UL, 0, 1, { 0x20, 0x34, 0x22, 0x34, 0x20, 0x18, 0x00 } },
  { 0x000635UL, 0,  0UL, 0, 1, { 0x60, 0x80, 0x78, 0x28, 0x28, 0x30, 0x00 } },
  { 0x000635UL, 0,  7UL, 0, 0, { 0x60, 0x80, 0x78, 0x28, 0x28, 0x30, 0x20 } },
  { 0x000635UL, 0,  5UL, 0, 1, { 0x20, 0x38, 0x28, 0x28, 0x30, 0x20, 0x00 } },
  { 0x000635UL, 0,  6UL, 1, 1, { 0x00, 0x20, 0x38, 0x28, 0x28, 0x30, 0x00 } },
  { 0x000636UL, 0,  0UL, 0, 1, { 0x60, 0x80, 0x78, 0x2a, 0x28, 0x30, 0x00 } },
  { 0x000636UL, 0,  7UL, 0, 0, { 0x60, 0x80, 0x78, 0x2a, 0x28, 0x30, 0x20 } },
  { 0x000636UL, 0,  5UL, 0, 1, { 0x20, 0x38, 0x2a, 0x28, 0x30, 0x20, 0x00 } },
  { 0x000636UL, 0,  6UL, 1, 1, { 0x00, 0x20, 0x38, 0x2a, 0x28, 0x30, 0x00 } },
  { 0x000637UL, 0,  0UL, 1, 2, { 0x00, 0x20, 0x3e, 0x28, 0x10, 0x00, 0x00 } },
  { 0x000637UL, 0,  7UL, 1, 1, { 0x00, 0x20, 0x3e, 0x28, 0x30, 0x20, 0x00 } },
  { 0x000637UL, 0,  5UL, 1, 1, { 0x00, 0x20, 0x3e, 0x28, 0x30, 0x20, 0x00 } },
  { 0x000637UL, 0,  6UL, 1, 2, { 0x00, 0x20, 0x3e, 0x28, 0x10, 0x00, 0x00 } },
  { 0x000638UL, 0,  0UL, 1, 2, { 0x00, 0x20, 0x3e, 0x28, 0x12, 0x00, 0x00 } },
  { 0x000638UL, 0,  7UL, 1, 1, { 0x00, 0x20, 0x3e, 0x28, 0x32, 0x20, 0x00 } },
  { 0x000638UL, 0,  5UL, 1, 1, { 0x00, 0x20, 0x3e, 0x28, 0x32, 0x20, 0x00 } },
  { 0x000638UL, 0,  6UL, 1, 2, { 0x00, 0x20, 0x3e, 0x28, 0x12, 0x00, 0x00 } },
  { 0x000639UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x60, 0xb8, 0xa8, 0x00, 0x00 } },
  { 0x000639UL, 0,  7UL, 2, 2, { 0x00, 0x00, 0x60, 0xb8, 0xa8, 0x00, 0x00 } },
  { 0x000639UL, 0,  5UL, 1, 2, { 0x00, 0x20, 0x38, 0x28, 0x20, 0x00, 0x00 } },
  { 0x000639UL, 0,  6UL, 2, 2, { 0x00, 0x00, 0x20, 0x38, 0x28, 0x00, 0x00 } },
  { 0x00063aUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x60, 0xba, 0xa8, 0x00, 0x00 } },
  { 0x00063aUL, 0,  7UL, 2, 2, { 0x00, 0x00, 0x60, 0xba, 0xa8, 0x00, 0x00 } },
  { 0x00063aUL, 0,  5UL, 1, 2, { 0x00, 0x20, 0x3a, 0x28, 0x20, 0x00, 0x00 } },
  { 0x00063aUL, 0,  6UL, 2, 2, { 0x00, 0x00, 0x20, 0x3a, 0x28, 0x00, 0x00 } },
  { 0x000640UL, 0,  5UL, 1, 2, { 0x00, 0x20, 0x20, 0x20, 0x20, 0x00, 0x00 } },
  { 0x000641UL, 0,  0UL, 0, 1, { 0x18, 0x20, 0x20, 0x30, 0x2a, 0x18, 0x00 } },
  { 0x000641UL, 0,  7UL, 0, 0, { 0x18, 0x20, 0x20, 0x30, 0x2a, 0x38, 0x20 } },
  { 0x000641UL, 0,  5UL, 1, 1, { 0x00, 0x20, 0x30, 0x2a, 0x38, 0x20, 0x00 } },
  { 0x000641UL, 0,  6UL, 1, 2, { 0x00, 0x20, 0x30, 0x2a, 0x18, 0x00, 0x00 } },
  { 0x000642UL, 0,  0UL, 1, 1, { 0x00, 0x60, 0x80, 0xb2, 0xa8, 0x7a, 0x00 } },
  { 0x000642UL, 0,  7UL, 1, 0, { 0x00, 0x60, 0x80, 0xb2, 0xa8, 0x7a, 0x20 } },
  { 0x000642UL, 0,  5UL, 1, 1, { 0x00, 0x20, 0x32, 0x28, 0x3a, 0x20, 0x00 } },
  { 0x000642UL, 0,  6UL, 1, 2, { 0x00, 0x20, 0x32, 0x28, 0x1a, 0x00, 0x00 } },
  { 0x000643UL, 0,  0UL, 1, 1, { 0x00, 0x10, 0x26, 0x2c, 0x20, 0x1e, 0x00 } },
  { 0x000643UL, 0,  7UL, 0, 1, { 0x10, 0x26, 0x2c, 0x20, 0x3e, 0x20, 0x00 } },
  { 0x000643UL, 0,  5UL, 1, 2, { 0x00, 0x2c, 0x2a, 0x3a, 0x20, 0x00, 0x00 } },
  { 0x000643UL, 0,  6UL, 2, 2, { 0x00, 0x00, 0x2c, 0x2a, 0x1a, 0x00, 0x00 } },
  { 0x000644UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x60, 0x80, 0x7e, 0x00, 0x00 } },
  { 0x000644UL, 0,  7UL, 1, 2, { 0x00, 0x60, 0x80, 0x7e, 0x20, 0x00, 0x00 } },
  { 0x000644UL, 0,  5UL, 2, 2, { 0x00, 0x00, 0x20, 0x3e, 0x20, 0x00, 0x00 } },
  { 0x000644UL, 0,  6UL, 2, 3, { 0x00, 0x00, 0x20, 0x1e, 0x00, 0x00, 0x00 } },
  { 0x000645UL, 0,  0UL, 1, 2, { 0x00, 0xc0, 0x30, 0x28, 0x30, 0x00, 0x00 } },
  { 0x000645UL, 0,  7UL, 1, 1, { 0x00, 0xc0, 0x30, 0x28, 0x30, 0x20, 0x00 } },
  { 0x000645UL, 0,  5UL, 1, 1, { 0x00, 0x20, 0x30, 0x28, 0x30, 0x20, 0x00 } },
  { 0x000645UL, 0,  6UL, 1, 2, { 0x00, 0x20, 0x30, 0x28, 0x30, 0x00, 0x00 } },
  { 0x000646UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x60, 0x82, 0x78, 0x00, 0x00 } },
  { 0x000646UL, 0,  7UL, 1, 2, { 0x00, 0x60, 0x82, 0x78, 0x20, 0x00, 0x00 } },
  { 0x000646UL, 0,  5UL, 2, 2, { 0x00, 0x00, 0x20, 0x3a, 0x20, 0x00, 0x00 } },
  { 0x000646UL, 0,  6UL, 2, 3, { 0x00, 0x00, 0x20, 0x3a, 0x00, 0x00, 0x00 } },
  { 0x000647UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x18, 0x28, 0x30, 0x00, 0x00 } },
  { 0x000647UL, 0,  7UL, 1, 2, { 0x00, 0x30, 0x28, 0x38, 0x20, 0x00, 0x00 } },
  { 0x000647UL, 0,  5UL, 1, 1, { 0x00, 0x20, 0x70, 0xa8, 0xf8, 0x20, 0x00 } },
  { 0x000647UL, 0,  6UL, 1, 2, { 0x00, 0x28, 0x34, 0x2c, 0x18, 0x00, 0x00 } },
  { 0x000648UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x90, 0xa8, 0x78, 0x00, 0x00 } },
  { 0x000648UL, 0,  7UL, 1, 2, { 0x00, 0x90, 0xa8, 0x78, 0x20, 0x00, 0x00 } },
  { 0x000649UL, 0,  0UL, 1, 2, { 0x00, 0x18, 0x20, 0x2c, 0x14, 0x00, 0x00 } },
  { 0x000649UL, 0,  7UL, 1, 1, { 0x00, 0x30, 0x40, 0x60, 0x10, 0x30, 0x00 } },
  { 0x000649UL, 0,  5UL, 2, 2, { 0x00, 0x00, 0x20, 0x38, 0x20, 0x00, 0x00 } },
  { 0x000649UL, 0,  6UL, 2, 3, { 0x00, 0x00, 0x20, 0x38, 0x00, 0x00, 0x00 } },
  { 0x00064aUL, 0,  0UL, 1, 2, { 0x00, 0x98, 0x20, 0xac, 0x14, 0x00, 0x00 } },
  { 0x00064aUL, 0,  7UL, 1, 0, { 0x00, 0x98, 0x20, 0xb0, 0x08, 0x38, 0x20 } },
  { 0x00064aUL, 0,  5UL, 2, 2, { 0x00, 0x00, 0xa0, 0x38, 0xa0, 0x00, 0x00 } },
  { 0x00064aUL, 0,  6UL, 2, 2, { 0x00, 0x00, 0xa0, 0x38, 0x80, 0x00, 0x00 } },
  { 0x000653UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x02, 0x02, 0x02, 0x00, 0x00 } },
  { 0x000654UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x06, 0x02, 0x00, 0x00, 0x00 } },
  { 0x000655UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x80, 0xc0, 0x00, 0x00, 0x00 } },
  { 0x000660UL, 0,  3UL, 2, 2, { 0x00, 0x00, 0x18, 0x18, 0x00, 0x00, 0x00 } },
  { 0x000661UL, 0,  3UL, 2, 2, { 0x00, 0x00, 0x00, 0x3e, 0x00, 0x00, 0x00 } },
  { 0x000662UL, 0,  3UL, 2, 2, { 0x00, 0x00, 0x3e, 0x04, 0x02, 0x00, 0x00 } },
  { 0x000663UL, 0,  0UL, 1, 1, { 0x00, 0x3e, 0x04, 0x06, 0x04, 0x02, 0x00 } },
  { 0x000664UL, 0,  3UL, 2, 2, { 0x00, 0x00, 0x34, 0x2a, 0x2a, 0x00, 0x00 } },
  { 0x000665UL, 0,  3UL, 2, 2, { 0x00, 0x00, 0x3c, 0x22, 0x3c, 0x00, 0x00 } },
  { 0x000666UL, 0,  3UL, 2, 2, { 0x00, 0x00, 0x02, 0x02, 0x3e, 0x00, 0x00 } },
  { 0x000667UL, 0,  3UL, 2, 2, { 0x00, 0x00, 0x1e, 0x20, 0x1e, 0x00, 0x00 } },
  { 0x000668UL, 0,  3UL, 2, 2, { 0x00, 0x00, 0x3c, 0x02, 0x3c, 0x00, 0x00 } },
  { 0x000669UL, 0,  3UL, 2, 2, { 0x00, 0x00, 0x04, 0x0a, 0x3e, 0x00, 0x00 } },
  { 0x00066aUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x12, 0x08, 0x24, 0x00, 0x00 } },
  { 0x00066bUL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x30, 0x00, 0x00, 0x00 } },
  { 0x00066cUL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x06, 0x00, 0x00, 0x00 } },
  { 0x00066dUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x28, 0x1c, 0x28, 0x00, 0x00 } },
  { 0x00066eUL, 0,  0UL, 1, 2, { 0x00, 0x18, 0x20, 0x20, 0x18, 0x00, 0x00 } },
  { 0x00066eUL, 0,  7UL, 1, 1, { 0x00, 0x18, 0x20, 0x20, 0x38, 0x20, 0x00 } },
  { 0x00066eUL, 0,  5UL, 2, 2, { 0x00, 0x00, 0x20, 0x38, 0x20, 0x00, 0x00 } },
  { 0x00066eUL, 0,  6UL, 2, 3, { 0x00, 0x00, 0x20, 0x38, 0x00, 0x00, 0x00 } },
  { 0x00066fUL, 0,  0UL, 1, 1, { 0x00, 0x60, 0x80, 0xb0, 0xa8, 0x78, 0x00 } },
  { 0x00066fUL, 0,  7UL, 1, 0, { 0x00, 0x60, 0x80, 0xb0, 0xa8, 0x78, 0x20 } },
  { 0x00066fUL, 0,  5UL, 1, 1, { 0x00, 0x20, 0x30, 0x28, 0x38, 0x20, 0x00 } },
  { 0x00066fUL, 0,  6UL, 1, 2, { 0x00, 0x20, 0x30, 0x28, 0x18, 0x00, 0x00 } },
  { 0x000679UL, 0,  0UL, 1, 2, { 0x00, 0x18, 0x23, 0x22, 0x18, 0x00, 0x00 } },
  { 0x000679UL, 0,  7UL, 1, 1, { 0x00, 0x18, 0x23, 0x22, 0x38, 0x20, 0x00 } },
  { 0x000679UL, 0,  5UL, 2, 2, { 0x00, 0x00, 0x20, 0x3b, 0x22, 0x00, 0x00 } },
  { 0x000679UL, 0,  6UL, 2, 2, { 0x00, 0x00, 0x20, 0x3b, 0x02, 0x00, 0x00 } },
  { 0x00067cUL, 0,  0UL, 1, 2, { 0x00, 0x18, 0x62, 0x60, 0x1a, 0x00, 0x00 } },
  { 0x00067cUL, 0,  7UL, 1, 1, { 0x00, 0x18, 0x62, 0x60, 0x3a, 0x20, 0x00 } },
  { 0x00067cUL, 0,  5UL, 1, 2, { 0x00, 0x20, 0x62, 0x38, 0x22, 0x00, 0x00 } },
  { 0x00067cUL, 0,  6UL, 1, 2, { 0x00, 0x20, 0x62, 0x38, 0x02, 0x00, 0x00 } },
  { 0x00067eUL, 0,  0UL, 1, 2, { 0x00, 0x18, 0x60, 0xa0, 0x58, 0x00, 0x00 } },
  { 0x00067eUL, 0,  7UL, 1, 1, { 0x00, 0x18, 0x60, 0xa0, 0x78, 0x20, 0x00 } },
  { 0x00067eUL, 0,  5UL, 2, 2, { 0x00, 0x00, 0x60, 0xb8, 0x60, 0x00, 0x00 } },
  { 0x00067eUL, 0,  6UL, 2, 2, { 0x00, 0x00, 0x60, 0xb8, 0x40, 0x00, 0x00 } },
  { 0x000681UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x60, 0xab, 0xb9, 0x00, 0x00 } },
  { 0x000681UL, 0,  7UL, 2, 2, { 0x00, 0x00, 0x60, 0xab, 0xb9, 0x00, 0x00 } },
  { 0x000681UL, 0,  5UL, 1, 2, { 0x00, 0x20, 0x2b, 0x39, 0x20, 0x00, 0x00 } },
  { 0x000681UL, 0,  6UL, 2, 2, { 0x00, 0x00, 0x20, 0x2b, 0x19, 0x00, 0x00 } },
  { 0x000685UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x62, 0xa9, 0xba, 0x00, 0x00 } },
  { 0x000685UL, 0,  7UL, 2, 2, { 0x00, 0x00, 0x62, 0xa9, 0xba, 0x00, 0x00 } },
  { 0x000685UL, 0,  5UL, 1, 2, { 0x00, 0x22, 0x29, 0x3a, 0x20, 0x00, 0x00 } },
  { 0x000685UL, 0,  6UL, 2, 2, { 0x00, 0x00, 0x22, 0x29, 0x1a, 0x00, 0x00 } },
  { 0x000686UL, 0,  0UL, 1, 1, { 0x00, 0x74, 0x8c, 0x24, 0x44, 0x20, 0x00 } },
  { 0x000686UL, 0,  7UL, 0, 1, { 0x40, 0xa0, 0x68, 0xa8, 0x58, 0x20, 0x00 } },
  { 0x000686UL, 0,  5UL, 1, 2, { 0x00, 0x60, 0xa8, 0x78, 0x20, 0x00, 0x00 } },
  { 0x000686UL, 0,  6UL, 2, 2, { 0x00, 0x00, 0x60, 0xa8, 0x58, 0x00, 0x00 } },
  { 0x000688UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x20, 0x2b, 0x3a, 0x00, 0x00 } },
  { 0x000688UL, 0,  7UL, 1, 2, { 0x00, 0x20, 0x2b, 0x3a, 0x20, 0x00, 0x00 } },
  { 0x000689UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x60, 0x68, 0x38, 0x00, 0x00 } },
  { 0x000689UL, 0,  7UL, 1, 2, { 0x00, 0x60, 0x68, 0x38, 0x20, 0x00, 0x00 } },
  { 0x000691UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x80, 0x76, 0x04, 0x00, 0x00 } },
  { 0x000691UL, 0,  7UL, 2, 2, { 0x00, 0x00, 0x80, 0x76, 0x24, 0x00, 0x00 } },
  { 0x000692UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x82, 0x74, 0x02, 0x00, 0x00 } },
  { 0x000692UL, 0,  7UL, 2, 2, { 0x00, 0x00, 0x82, 0x74, 0x22, 0x00, 0x00 } },
  { 0x000693UL, 0,  0UL, 1, 3, { 0x00, 0x80, 0xc0, 0xf0, 0x00, 0x00, 0x00 } },
  { 0x000693UL, 0,  7UL, 1, 2, { 0x00, 0x80, 0xc0, 0xf0, 0x20, 0x00, 0x00 } },
  { 0x000696UL, 0,  0UL, 1, 2, { 0x00, 0x80, 0x40, 0x34, 0x80, 0x00, 0x00 } },
  { 0x000696UL, 0,  7UL, 1, 2, { 0x00, 0x80, 0x40, 0x34, 0xa0, 0x00, 0x00 } },
  { 0x000698UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x84, 0x72, 0x04, 0x00, 0x00 } },
  { 0x000698UL, 0,  7UL, 2, 2, { 0x00, 0x00, 0x84, 0x72, 0x24, 0x00, 0x00 } },
  { 0x00069aUL, 0,  0UL, 3, 4, { 0x00, 0x00, 0x00, 0x60, 0x80, 0x70, 0x20 } },
  { 0x00069aUL, 1,  0UL, 3, 4, { 0xb4, 0x20, 0x18, 0x00, 0x00, 0x00, 0x00 } },
  { 0x00069aUL, 0,  7UL, 3, 3, { 0x00, 0x00, 0x00, 0x60, 0x80, 0x70, 0x20 } },
  { 0x00069aUL, 1,  7UL, 3, 3, { 0xb4, 0x20, 0x38, 0x20, 0x00, 0x00, 0x00 } },
  { 0x00069aUL, 0,  5UL, 0, 0, { 0x20, 0x30, 0x20, 0xb4, 0x20, 0x38, 0x20 } },
  { 0x00069aUL, 0,  6UL, 0, 1, { 0x20, 0x30, 0x20, 0xb4, 0x20, 0x18, 0x00 } },
  { 0x0006a1UL, 0,  0UL, 0, 1, { 0x18, 0x20, 0x20, 0x30, 0x28, 0x18, 0x00 } },
  { 0x0006a1UL, 0,  7UL, 0, 0, { 0x18, 0x20, 0x20, 0x30, 0x28, 0x38, 0x20 } },
  { 0x0006a1UL, 0,  5UL, 1, 1, { 0x00, 0x20, 0x30, 0x28, 0x38, 0x20, 0x00 } },
  { 0x0006a1UL, 0,  6UL, 1, 2, { 0x00, 0x20, 0x30, 0x28, 0x18, 0x00, 0x00 } },
  { 0x0006a4UL, 0,  0UL, 0, 1, { 0x18, 0x20, 0x20, 0x32, 0x29, 0x1a, 0x00 } },
  { 0x0006a4UL, 0,  7UL, 0, 0, { 0x18, 0x20, 0x20, 0x32, 0x29, 0x3a, 0x20 } },
  { 0x0006a4UL, 0,  5UL, 1, 1, { 0x00, 0x20, 0x32, 0x29, 0x3a, 0x20, 0x00 } },
  { 0x0006a4UL, 0,  6UL, 1, 2, { 0x00, 0x20, 0x32, 0x29, 0x1a, 0x00, 0x00 } },
  { 0x0006a9UL, 0,  0UL, 1, 2, { 0x00, 0x20, 0x2c, 0x2a, 0x1a, 0x00, 0x00 } },
  { 0x0006a9UL, 0,  7UL, 1, 1, { 0x00, 0x20, 0x2c, 0x2a, 0x3a, 0x20, 0x00 } },
  { 0x0006a9UL, 0,  5UL, 1, 2, { 0x00, 0x2c, 0x2a, 0x3a, 0x20, 0x00, 0x00 } },
  { 0x0006a9UL, 0,  6UL, 2, 2, { 0x00, 0x00, 0x2c, 0x2a, 0x1a, 0x00, 0x00 } },
  { 0x0006abUL, 0,  0UL, 0, 1, { 0x10, 0x20, 0x2c, 0x2a, 0x1e, 0x02, 0x00 } },
  { 0x0006abUL, 0,  7UL, 0, 1, { 0x10, 0x20, 0x2c, 0x2a, 0x3e, 0x22, 0x00 } },
  { 0x0006abUL, 0,  5UL, 1, 2, { 0x00, 0x2c, 0x2a, 0x3e, 0x22, 0x00, 0x00 } },
  { 0x0006abUL, 0,  6UL, 1, 2, { 0x00, 0x2c, 0x2a, 0x1e, 0x02, 0x00, 0x00 } },
  { 0x0006afUL, 0,  0UL, 1, 1, { 0x00, 0x10, 0x22, 0x2d, 0x2a, 0x1a, 0x00 } },
  { 0x0006afUL, 0,  7UL, 0, 1, { 0x10, 0x22, 0x2d, 0x2a, 0x3a, 0x20, 0x00 } },
  { 0x0006afUL, 0,  5UL, 1, 1, { 0x00, 0x22, 0x2d, 0x2a, 0x3a, 0x20, 0x00 } },
  { 0x0006afUL, 0,  6UL, 1, 2, { 0x00, 0x22, 0x2d, 0x2a, 0x1a, 0x00, 0x00 } },
  { 0x0006b5UL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x60, 0x81, 0x7e, 0x01, 0x00 } },
  { 0x0006b5UL, 0,  7UL, 1, 2, { 0x00, 0x60, 0x81, 0x7e, 0x21, 0x00, 0x00 } },
  { 0x0006b5UL, 0,  5UL, 2, 2, { 0x00, 0x00, 0x21, 0x3e, 0x21, 0x00, 0x00 } },
  { 0x0006b5UL, 0,  6UL, 2, 2, { 0x00, 0x00, 0x21, 0x1e, 0x01, 0x00, 0x00 } },
  { 0x0006baUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x60, 0x80, 0x78, 0x00, 0x00 } },
  { 0x0006baUL, 0,  7UL, 1, 2, { 0x00, 0x60, 0x80, 0x78, 0x20, 0x00, 0x00 } },
  { 0x0006bcUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0xc0, 0x38, 0x00, 0x00 } },
  { 0x0006bcUL, 0,  7UL, 2, 1, { 0x00, 0x00, 0x30, 0xc0, 0x38, 0x20, 0x00 } },
  { 0x0006bcUL, 0,  5UL, 1, 2, { 0x00, 0x20, 0x60, 0x3a, 0x20, 0x00, 0x00 } },
  { 0x0006bcUL, 0,  6UL, 2, 2, { 0x00, 0x00, 0x20, 0x60, 0x3a, 0x00, 0x00 } },
  { 0x0006beUL, 0,  0UL, 1, 2, { 0x00, 0x28, 0x34, 0x2c, 0x18, 0x00, 0x00 } },
  { 0x0006beUL, 0,  7UL, 1, 1, { 0x00, 0x28, 0x34, 0x2c, 0x18, 0x20, 0x00 } },
  { 0x0006beUL, 0,  5UL, 1, 1, { 0x00, 0x28, 0x34, 0x2c, 0x18, 0x20, 0x00 } },
  { 0x0006beUL, 0,  6UL, 1, 2, { 0x00, 0x28, 0x34, 0x2c, 0x18, 0x00, 0x00 } },
  { 0x0006c1UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x18, 0x28, 0x30, 0x00, 0x00 } },
  { 0x0006c1UL, 0,  7UL, 1, 2, { 0x00, 0x30, 0x08, 0x18, 0x20, 0x00, 0x00 } },
  { 0x0006c1UL, 0,  5UL, 1, 2, { 0x00, 0x20, 0xf0, 0x40, 0x20, 0x00, 0x00 } },
  { 0x0006c1UL, 0,  6UL, 2, 2, { 0x00, 0x00, 0x20, 0x60, 0xb8, 0x00, 0x00 } },
  { 0x0006c2UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x18, 0x2b, 0x31, 0x00, 0x00 } },
  { 0x0006c2UL, 0,  7UL, 1, 2, { 0x00, 0x30, 0x08, 0x1e, 0x22, 0x00, 0x00 } },
  { 0x0006c2UL, 0,  5UL, 1, 2, { 0x00, 0x20, 0xf6, 0x42, 0x20, 0x00, 0x00 } },
  { 0x0006c2UL, 0,  6UL, 2, 2, { 0x00, 0x00, 0x20, 0x66, 0xba, 0x00, 0x00 } },
  { 0x0006c6UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x92, 0xac, 0x7a, 0x00, 0x00 } },
  { 0x0006c6UL, 0,  7UL, 1, 2, { 0x00, 0x92, 0xac, 0x7a, 0x20, 0x00, 0x00 } },
  { 0x0006ccUL, 0,  0UL, 1, 2, { 0x00, 0x18, 0x20, 0x2c, 0x14, 0x00, 0x00 } },
  { 0x0006ccUL, 0,  7UL, 1, 1, { 0x00, 0x30, 0x40, 0x60, 0x10, 0x30, 0x00 } },
  { 0x0006ccUL, 0,  5UL, 2, 2, { 0x00, 0x00, 0xa0, 0x38, 0xa0, 0x00, 0x00 } },
  { 0x0006ccUL, 0,  6UL, 2, 2, { 0x00, 0x00, 0xa0, 0x38, 0x80, 0x00, 0x00 } },
  { 0x0006cdUL, 0,  0UL, 1, 1, { 0x00, 0x08, 0x18, 0x20, 0x2c, 0x14, 0x00 } },
  { 0x0006cdUL, 0,  7UL, 0, 1, { 0x10, 0x30, 0x40, 0x60, 0x10, 0x30, 0x00 } },
  { 0x0006ceUL, 0,  0UL, 1, 2, { 0x00, 0x99, 0x22, 0xad, 0x14, 0x00, 0x00 } },
  { 0x0006ceUL, 0,  7UL, 1, 0, { 0x00, 0x9a, 0x24, 0xb2, 0x08, 0x38, 0x20 } },
  { 0x0006ceUL, 0,  5UL, 2, 2, { 0x00, 0x00, 0xa2, 0x3c, 0xa2, 0x00, 0x00 } },
  { 0x0006ceUL, 0,  6UL, 2, 2, { 0x00, 0x00, 0xa2, 0x3c, 0x82, 0x00, 0x00 } },
  { 0x0006d0UL, 0,  0UL, 1, 2, { 0x00, 0x18, 0xe0, 0x2c, 0x14, 0x00, 0x00 } },
  { 0x0006d0UL, 0,  7UL, 1, 0, { 0x00, 0x18, 0xe0, 0x30, 0x08, 0x38, 0x20 } },
  { 0x0006d0UL, 0,  5UL, 2, 2, { 0x00, 0x00, 0x20, 0xf8, 0x20, 0x00, 0x00 } },
  { 0x0006d0UL, 0,  6UL, 2, 3, { 0x00, 0x00, 0x20, 0xf8, 0x00, 0x00, 0x00 } },
  { 0x0006d2UL, 0,  0UL, 1, 1, { 0x00, 0x30, 0x28, 0x20, 0x20, 0x20, 0x00 } },
  { 0x0006d2UL, 0,  7UL, 1, 1, { 0x00, 0xc0, 0xa0, 0x80, 0x80, 0x80, 0x00 } },
  { 0x0006d3UL, 0,  0UL, 0, 1, { 0x06, 0x32, 0x28, 0x20, 0x20, 0x20, 0x00 } },
  { 0x0006d3UL, 0,  7UL, 0, 1, { 0x06, 0xc2, 0xa0, 0x80, 0x80, 0x80, 0x00 } },
  { 0x0006f0UL, 0,  3UL, 2, 2, { 0x00, 0x00, 0x00, 0x08, 0x00, 0x00, 0x00 } },
  { 0x0006f1UL, 0,  3UL, 2, 2, { 0x00, 0x00, 0x00, 0x3e, 0x00, 0x00, 0x00 } },
  { 0x0006f2UL, 0,  3UL, 2, 2, { 0x00, 0x00, 0x3e, 0x04, 0x02, 0x00, 0x00 } },
  { 0x0006f3UL, 0,  0UL, 1, 1, { 0x00, 0x3e, 0x04, 0x06, 0x04, 0x02, 0x00 } },
  { 0x0006f4UL, 0,  3UL, 2, 2, { 0x00, 0x00, 0x3e, 0x0c, 0x0a, 0x00, 0x00 } },
  { 0x0006f4UL, 0, 13UL, 1, 2, { 0x00, 0x3e, 0x02, 0x04, 0x02, 0x00, 0x00 } },
  { 0x0006f5UL, 0,  3UL, 2, 2, { 0x00, 0x00, 0x3c, 0x22, 0x3c, 0x00, 0x00 } },
  { 0x0006f6UL, 0,  3UL, 2, 2, { 0x00, 0x00, 0x34, 0x0a, 0x0a, 0x00, 0x00 } },
  { 0x0006f6UL, 0, 12UL, 2, 2, { 0x00, 0x00, 0x02, 0x02, 0x3e, 0x00, 0x00 } },
  { 0x0006f7UL, 0,  3UL, 2, 2, { 0x00, 0x00, 0x1e, 0x20, 0x1e, 0x00, 0x00 } },
  { 0x0006f7UL, 0, 11UL, 2, 2, { 0x00, 0x00, 0x38, 0x26, 0x20, 0x00, 0x00 } },
  { 0x0006f8UL, 0,  3UL, 2, 2, { 0x00, 0x00, 0x3c, 0x02, 0x3c, 0x00, 0x00 } },
  { 0x0006f9UL, 0,  3UL, 2, 2, { 0x00, 0x00, 0x04, 0x0a, 0x3e, 0x00, 0x00 } },
  { 0x001d00UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x70, 0x28, 0x70, 0x00, 0x00 } },
  { 0x001d01UL, 0,  0UL, 1, 1, { 0x00, 0x70, 0x28, 0x78, 0x68, 0x48, 0x00 } },
  { 0x001d03UL, 0,  0UL, 1, 1, { 0x00, 0x10, 0x7c, 0x54, 0x38, 0x10, 0x00 } },
  { 0x001d04UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0x48, 0x48, 0x00, 0x00 } },
  { 0x001d05UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x48, 0x30, 0x00, 0x00 } },
  { 0x001d06UL, 0,  0UL, 1, 2, { 0x00, 0x10, 0x78, 0x48, 0x30, 0x00, 0x00 } },
  { 0x001d07UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x58, 0x48, 0x00, 0x00 } },
  { 0x001d0aUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x80, 0x78, 0x00, 0x00, 0x00 } },
  { 0x001d0bUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x10, 0x68, 0x00, 0x00 } },
  { 0x001d0cUL, 0,  0UL, 1, 2, { 0x00, 0x10, 0x78, 0x50, 0x40, 0x00, 0x00 } },
  { 0x001d0dUL, 0,  0UL, 1, 1, { 0x00, 0x78, 0x10, 0x20, 0x10, 0x78, 0x00 } },
  { 0x001d0eUL, 0,  0UL, 1, 2, { 0x00, 0x78, 0x20, 0x10, 0x78, 0x00, 0x00 } },
  { 0x001d0fUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0x48, 0x30, 0x00, 0x00 } },
  { 0x001d0fUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x70, 0x50, 0x70, 0x00, 0x00 } },
  { 0x001d10UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x48, 0x48, 0x30, 0x00, 0x00 } },
  { 0x001d15UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x28, 0x50, 0x28, 0x00, 0x00 } },
  { 0x001d18UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x28, 0x10, 0x00, 0x00 } },
  { 0x001d19UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x50, 0x28, 0x78, 0x00, 0x00 } },
  { 0x001d1aUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x28, 0x50, 0x78, 0x00, 0x00 } },
  { 0x001d1bUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x08, 0x78, 0x08, 0x00, 0x00 } },
  { 0x001d1cUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x38, 0x40, 0x78, 0x00, 0x00 } },
  { 0x001d20UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x20, 0x18, 0x00, 0x00 } },
  { 0x001d21UL, 0,  0UL, 1, 1, { 0x00, 0x38, 0x40, 0x20, 0x40, 0x38, 0x00 } },
  { 0x001d22UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x68, 0x58, 0x48, 0x00, 0x00 } },
  { 0x001d23UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x88, 0xa8, 0x58, 0x00, 0x00 } },
  { 0x001d26UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x08, 0x08, 0x00, 0x00 } },
  { 0x001d27UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x70, 0x08, 0x70, 0x00, 0x00 } },
  { 0x001d28UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x08, 0x78, 0x00, 0x00 } },
  { 0x001d29UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x28, 0x10, 0x00, 0x00 } },
  { 0x001d2aUL, 0,  0UL, 1, 1, { 0x00, 0x18, 0x20, 0x78, 0x20, 0x18, 0x00 } },
  { 0x001d2bUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x70, 0x08, 0x78, 0x00, 0x00 } },
  { 0x001d7bUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x10, 0x78, 0x10, 0x00, 0x00 } },
  { 0x001d7eUL, 0,  0UL, 1, 1, { 0x00, 0x10, 0x38, 0x50, 0x78, 0x10, 0x00 } },
  { 0x001da6UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x12, 0x1e, 0x12, 0x00, 0x00 } },
  { 0x001da7UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x04, 0x1e, 0x04, 0x00, 0x00 } },
  { 0x001dabUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x1e, 0x10, 0x00, 0x00, 0x00 } },
  { 0x001db0UL, 0,  0UL, 1, 2, { 0x00, 0x1e, 0x04, 0x08, 0x1e, 0x00, 0x00 } },
  { 0x001db8UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x0e, 0x10, 0x1e, 0x00, 0x00 } },
  { 0x001ddbUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x0c, 0x12, 0x1a, 0x00, 0x00 } },
  { 0x001ddeUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x1e, 0x10, 0x10, 0x00, 0x00 } },
  { 0x001ddfUL, 0,  0UL, 1, 1, { 0x00, 0x1e, 0x04, 0x08, 0x04, 0x1e, 0x00 } },
  { 0x001de1UL, 0,  0UL, 1, 2, { 0x00, 0x1e, 0x04, 0x08, 0x1e, 0x00, 0x00 } },
  { 0x001de2UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x1e, 0x0a, 0x14, 0x00, 0x00 } },
  { 0x001e02UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x55, 0x28, 0x00, 0x00 } },
  { 0x001e03UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x48, 0x32, 0x00, 0x00 } },
  { 0x001e0aUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x45, 0x38, 0x00, 0x00 } },
  { 0x001e0bUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x32, 0x48, 0x7e, 0x00, 0x00 } },
  { 0x001e0cUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0xc2, 0x3c, 0x00, 0x00 } },
  { 0x001e0dUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0xc8, 0x7e, 0x00, 0x00 } },
  { 0x001e0eUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xbe, 0xa2, 0x9c, 0x00, 0x00 } },
  { 0x001e0fUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xb0, 0xa8, 0xbe, 0x00, 0x00 } },
  { 0x001e10UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0xc2, 0x3c, 0x00, 0x00 } },
  { 0x001e11UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0xc8, 0x7e, 0x00, 0x00 } },
  { 0x001e12UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xbe, 0x62, 0x9c, 0x00, 0x00 } },
  { 0x001e13UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xb0, 0x68, 0xbe, 0x00, 0x00 } },
  { 0x001e1eUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x15, 0x04, 0x00, 0x00 } },
  { 0x001e1fUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x79, 0x14, 0x00, 0x00, 0x00 } },
  { 0x001e24UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3e, 0x88, 0x3e, 0x00, 0x00 } },
  { 0x001e25UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3e, 0x88, 0x30, 0x00, 0x00 } },
  { 0x001e28UL, 0,  0UL, 1, 2, { 0x00, 0x80, 0xfe, 0x08, 0x7e, 0x00, 0x00 } },
  { 0x001e29UL, 0,  0UL, 1, 2, { 0x00, 0x80, 0xfe, 0x08, 0x70, 0x00, 0x00 } },
  { 0x001e32UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3e, 0x88, 0x36, 0x00, 0x00 } },
  { 0x001e33UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3e, 0x90, 0x28, 0x00, 0x00 } },
  { 0x001e34UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xbe, 0x88, 0xb6, 0x00, 0x00 } },
  { 0x001e35UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xbe, 0x90, 0xa8, 0x00, 0x00 } },
  { 0x001e36UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0xc0, 0x40, 0x00, 0x00 } },
  { 0x001e37UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0xbe, 0x00, 0x00, 0x00 } },
  { 0x001e3aUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xbe, 0xa0, 0xa0, 0x00, 0x00 } },
  { 0x001e3bUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x80, 0xbe, 0x80, 0x00, 0x00 } },
  { 0x001e3cUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xbe, 0x60, 0xa0, 0x00, 0x00 } },
  { 0x001e3dUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x80, 0x7e, 0x80, 0x00, 0x00 } },
  { 0x001e3eUL, 0,  0UL, 1, 1, { 0x00, 0x7c, 0x08, 0x12, 0x09, 0x7c, 0x00 } },
  { 0x001e3fUL, 0,  0UL, 1, 1, { 0x00, 0x78, 0x08, 0x7a, 0x09, 0x70, 0x00 } },
  { 0x001e40UL, 0,  0UL, 1, 1, { 0x00, 0x7e, 0x04, 0x09, 0x04, 0x7e, 0x00 } },
  { 0x001e41UL, 0,  0UL, 1, 1, { 0x00, 0x78, 0x08, 0x7a, 0x08, 0x70, 0x00 } },
  { 0x001e44UL, 0,  0UL, 1, 2, { 0x00, 0x7e, 0x04, 0x09, 0x7e, 0x00, 0x00 } },
  { 0x001e45UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x0a, 0x70, 0x00, 0x00 } },
  { 0x001e46UL, 0,  0UL, 1, 2, { 0x00, 0x3e, 0x04, 0x88, 0x3e, 0x00, 0x00 } },
  { 0x001e47UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x38, 0x88, 0x30, 0x00, 0x00 } },
  { 0x001e48UL, 0,  0UL, 1, 2, { 0x00, 0x3e, 0x84, 0x88, 0x3e, 0x00, 0x00 } },
  { 0x001e49UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xb8, 0x88, 0xb0, 0x00, 0x00 } },
  { 0x001e4aUL, 0,  0UL, 1, 2, { 0x00, 0x3e, 0x84, 0x48, 0xbe, 0x00, 0x00 } },
  { 0x001e4bUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xb8, 0x48, 0xb0, 0x00, 0x00 } },
  { 0x001e56UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x15, 0x08, 0x00, 0x00 } },
  { 0x001e57UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xf8, 0x4a, 0x70, 0x00, 0x00 } },
  { 0x001e58UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x15, 0x68, 0x00, 0x00 } },
  { 0x001e59UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x72, 0x08, 0x00, 0x00, 0x00 } },
  { 0x001e5aUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3e, 0x92, 0x2c, 0x00, 0x00 } },
  { 0x001e5bUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0xb0, 0x08, 0x00, 0x00, 0x00 } },
  { 0x001e5cUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3d, 0x95, 0x29, 0x00, 0x00 } },
  { 0x001e5dUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0xb2, 0x0a, 0x00, 0x00, 0x00 } },
  { 0x001e5eUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xbe, 0x8a, 0xb4, 0x00, 0x00 } },
  { 0x001e5fUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0xb0, 0x88, 0x00, 0x00, 0x00 } },
  { 0x001e60UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x48, 0x55, 0x24, 0x00, 0x00 } },
  { 0x001e61UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x58, 0x6a, 0x00, 0x00, 0x00 } },
  { 0x001e62UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x44, 0xca, 0x32, 0x00, 0x00 } },
  { 0x001e63UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x58, 0xe8, 0x00, 0x00, 0x00 } },
  { 0x001e6aUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x04, 0x7d, 0x04, 0x00, 0x00 } },
  { 0x001e6bUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x3d, 0x48, 0x00, 0x00, 0x00 } },
  { 0x001e6cUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x02, 0xbe, 0x02, 0x00, 0x00 } },
  { 0x001e6dUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0xbc, 0x48, 0x00, 0x00, 0x00 } },
  { 0x001e6eUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x82, 0xbe, 0x82, 0x00, 0x00 } },
  { 0x001e6fUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x9c, 0xa8, 0x00, 0x00, 0x00 } },
  { 0x001e70UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x82, 0x7e, 0x82, 0x00, 0x00 } },
  { 0x001e71UL, 0,  0UL, 1, 3, { 0x00, 0x80, 0x5c, 0xa8, 0x00, 0x00, 0x00 } },
  { 0x001e80UL, 0,  0UL, 1, 1, { 0x00, 0x3c, 0x41, 0x32, 0x40, 0x3c, 0x00 } },
  { 0x001e81UL, 0,  0UL, 1, 1, { 0x00, 0x38, 0x42, 0x34, 0x40, 0x38, 0x00 } },
  { 0x001e82UL, 0,  0UL, 1, 1, { 0x00, 0x3c, 0x40, 0x32, 0x41, 0x3c, 0x00 } },
  { 0x001e83UL, 0,  0UL, 1, 1, { 0x00, 0x38, 0x40, 0x34, 0x42, 0x38, 0x00 } },
  { 0x001e84UL, 0,  0UL, 1, 1, { 0x00, 0x3c, 0x41, 0x30, 0x41, 0x3c, 0x00 } },
  { 0x001e85UL, 0,  0UL, 1, 1, { 0x00, 0x38, 0x42, 0x30, 0x42, 0x38, 0x00 } },
  { 0x001e88UL, 0,  0UL, 1, 1, { 0x00, 0x3e, 0xc0, 0x30, 0x40, 0x3e, 0x00 } },
  { 0x001e89UL, 0,  0UL, 1, 1, { 0x00, 0x38, 0x40, 0xb8, 0x40, 0x38, 0x00 } },
  { 0x001e92UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x62, 0xda, 0x46, 0x00, 0x00 } },
  { 0x001e93UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x68, 0xd8, 0x00, 0x00, 0x00 } },
  { 0x001e94UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xb2, 0xaa, 0xa6, 0x00, 0x00 } },
  { 0x001e95UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x88, 0xb8, 0xa0, 0x00, 0x00 } },
  { 0x001e96UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xbe, 0x88, 0xbe, 0x00, 0x00 } },
  { 0x001e9bUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x78, 0x05, 0x00, 0x00, 0x00 } },
  { 0x001e9eUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x4a, 0x36, 0x00, 0x00 } },
  { 0x001ea0UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3c, 0x92, 0x3c, 0x00, 0x00 } },
  { 0x001ea0UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x14, 0xb8, 0x00, 0x00 } },
  { 0x001ea1UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0xc8, 0x78, 0x00, 0x00 } },
  { 0x001ea2UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x13, 0x7c, 0x00, 0x00 } },
  { 0x001ea3UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0x4b, 0x78, 0x00, 0x00 } },
  { 0x001ea4UL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x7a, 0x15, 0x7a, 0x01, 0x00 } },
  { 0x001ea5UL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x32, 0x49, 0x7a, 0x01, 0x00 } },
  { 0x001ea6UL, 0,  0UL, 1, 2, { 0x00, 0x01, 0x7a, 0x15, 0x7a, 0x00, 0x00 } },
  { 0x001ea7UL, 0,  0UL, 1, 2, { 0x00, 0x01, 0x32, 0x49, 0x7a, 0x00, 0x00 } },
  { 0x001ea8UL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x7a, 0x15, 0x7a, 0x03, 0x00 } },
  { 0x001ea9UL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x32, 0x49, 0x7a, 0x03, 0x00 } },
  { 0x001eaaUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7b, 0x15, 0x7b, 0x00, 0x00 } },
  { 0x001eabUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x33, 0x49, 0x7b, 0x00, 0x00 } },
  { 0x001eacUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7a, 0x15, 0xba, 0x00, 0x00 } },
  { 0x001eadUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x32, 0xc9, 0x7a, 0x00, 0x00 } },
  { 0x001eaeUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7a, 0x16, 0x7b, 0x00, 0x00 } },
  { 0x001eafUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x32, 0x4a, 0x7b, 0x00, 0x00 } },
  { 0x001eb0UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7b, 0x16, 0x7a, 0x00, 0x00 } },
  { 0x001eb1UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x33, 0x4a, 0x7a, 0x00, 0x00 } },
  { 0x001eb2UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7a, 0x17, 0x7a, 0x00, 0x00 } },
  { 0x001eb3UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x32, 0x4b, 0x7a, 0x00, 0x00 } },
  { 0x001eb4UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7a, 0x17, 0x7b, 0x00, 0x00 } },
  { 0x001eb5UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x32, 0x4b, 0x7b, 0x00, 0x00 } },
  { 0x001eb6UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x79, 0x16, 0xb9, 0x00, 0x00 } },
  { 0x001eb7UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x31, 0xca, 0x79, 0x00, 0x00 } },
  { 0x001eb8UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0xca, 0x42, 0x00, 0x00 } },
  { 0x001eb8UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0xd4, 0x44, 0x00, 0x00 } },
  { 0x001eb9UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0xe8, 0x58, 0x00, 0x00 } },
  { 0x001ebaUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x4b, 0x42, 0x00, 0x00 } },
  { 0x001ebbUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0x6b, 0x58, 0x00, 0x00 } },
  { 0x001ebcUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7d, 0x55, 0x45, 0x00, 0x00 } },
  { 0x001ebdUL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x32, 0x69, 0x5a, 0x01, 0x00 } },
  { 0x001ebeUL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x7e, 0x55, 0x46, 0x01, 0x00 } },
  { 0x001ebfUL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x32, 0x69, 0x5a, 0x01, 0x00 } },
  { 0x001ec0UL, 0,  0UL, 1, 2, { 0x00, 0x01, 0x7e, 0x55, 0x46, 0x00, 0x00 } },
  { 0x001ec1UL, 0,  0UL, 1, 2, { 0x00, 0x01, 0x32, 0x69, 0x5a, 0x00, 0x00 } },
  { 0x001ec2UL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x7e, 0x55, 0x46, 0x03, 0x00 } },
  { 0x001ec3UL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x32, 0x69, 0x5a, 0x03, 0x00 } },
  { 0x001ec4UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7f, 0x55, 0x47, 0x00, 0x00 } },
  { 0x001ec5UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x33, 0x69, 0x5b, 0x00, 0x00 } },
  { 0x001ec6UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0xd5, 0x46, 0x00, 0x00 } },
  { 0x001ec7UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x32, 0xe9, 0x5a, 0x00, 0x00 } },
  { 0x001ec8UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x7d, 0x00, 0x00, 0x00 } },
  { 0x001ec9UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x7b, 0x00, 0x00, 0x00 } },
  { 0x001ecaUL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0xbe, 0x00, 0x00, 0x00 } },
  { 0x001ecbUL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0xba, 0x00, 0x00, 0x00 } },
  { 0x001eccUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3c, 0xc2, 0x3c, 0x00, 0x00 } },
  { 0x001eccUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x38, 0xc4, 0x38, 0x00, 0x00 } },
  { 0x001ecdUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0xc8, 0x30, 0x00, 0x00 } },
  { 0x001eceUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3c, 0x43, 0x3c, 0x00, 0x00 } },
  { 0x001ecfUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0x4b, 0x30, 0x00, 0x00 } },
  { 0x001ed0UL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x3a, 0x45, 0x3a, 0x01, 0x00 } },
  { 0x001ed1UL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x32, 0x49, 0x32, 0x01, 0x00 } },
  { 0x001ed2UL, 0,  0UL, 1, 2, { 0x00, 0x01, 0x3a, 0x45, 0x3a, 0x00, 0x00 } },
  { 0x001ed3UL, 0,  0UL, 1, 2, { 0x00, 0x01, 0x32, 0x49, 0x32, 0x00, 0x00 } },
  { 0x001ed4UL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x3a, 0x45, 0x3a, 0x03, 0x00 } },
  { 0x001ed5UL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x32, 0x49, 0x32, 0x03, 0x00 } },
  { 0x001ed6UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3b, 0x45, 0x3b, 0x00, 0x00 } },
  { 0x001ed7UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x33, 0x49, 0x33, 0x00, 0x00 } },
  { 0x001ed8UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3a, 0xc5, 0x3a, 0x00, 0x00 } },
  { 0x001ed9UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x32, 0xc9, 0x32, 0x00, 0x00 } },
  { 0x001edaUL, 0,  0UL, 1, 2, { 0x00, 0x38, 0x45, 0x39, 0x04, 0x00, 0x00 } },
  { 0x001edbUL, 0,  0UL, 1, 2, { 0x00, 0x30, 0x4a, 0x31, 0x08, 0x00, 0x00 } },
  { 0x001edcUL, 0,  0UL, 1, 2, { 0x00, 0x39, 0x45, 0x38, 0x04, 0x00, 0x00 } },
  { 0x001eddUL, 0,  0UL, 1, 2, { 0x00, 0x31, 0x4a, 0x30, 0x08, 0x00, 0x00 } },
  { 0x001edeUL, 0,  0UL, 1, 2, { 0x00, 0x3c, 0x43, 0x3c, 0x02, 0x00, 0x00 } },
  { 0x001edfUL, 0,  0UL, 1, 2, { 0x00, 0x30, 0x4b, 0x30, 0x08, 0x00, 0x00 } },
  { 0x001ee0UL, 0,  0UL, 1, 2, { 0x00, 0x39, 0x45, 0x39, 0x04, 0x00, 0x00 } },
  { 0x001ee1UL, 0,  0UL, 1, 2, { 0x00, 0x32, 0x49, 0x32, 0x09, 0x00, 0x00 } },
  { 0x001ee2UL, 0,  0UL, 1, 2, { 0x00, 0x3c, 0xc2, 0x3c, 0x02, 0x00, 0x00 } },
  { 0x001ee2UL, 0,  0UL, 1, 2, { 0x00, 0x38, 0xc4, 0x38, 0x04, 0x00, 0x00 } },
  { 0x001ee3UL, 0,  0UL, 1, 2, { 0x00, 0x30, 0xc8, 0x30, 0x08, 0x00, 0x00 } },
  { 0x001ee4UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3e, 0xc0, 0x7e, 0x00, 0x00 } },
  { 0x001ee4UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3c, 0xc0, 0x7c, 0x00, 0x00 } },
  { 0x001ee5UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x38, 0xc0, 0x78, 0x00, 0x00 } },
  { 0x001ee6UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3c, 0x41, 0x7c, 0x00, 0x00 } },
  { 0x001ee7UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x38, 0x43, 0x78, 0x00, 0x00 } },
  { 0x001ee8UL, 0,  0UL, 1, 2, { 0x00, 0x3c, 0x41, 0x7d, 0x04, 0x00, 0x00 } },
  { 0x001ee9UL, 0,  0UL, 1, 2, { 0x00, 0x38, 0x42, 0x79, 0x08, 0x00, 0x00 } },
  { 0x001eeaUL, 0,  0UL, 1, 2, { 0x00, 0x3d, 0x41, 0x7c, 0x04, 0x00, 0x00 } },
  { 0x001eebUL, 0,  0UL, 1, 2, { 0x00, 0x39, 0x42, 0x78, 0x08, 0x00, 0x00 } },
  { 0x001eecUL, 0,  0UL, 1, 2, { 0x00, 0x3c, 0x41, 0x7c, 0x04, 0x00, 0x00 } },
  { 0x001eedUL, 0,  0UL, 1, 2, { 0x00, 0x38, 0x43, 0x78, 0x08, 0x00, 0x00 } },
  { 0x001eeeUL, 0,  0UL, 1, 2, { 0x00, 0x3d, 0x41, 0x7d, 0x04, 0x00, 0x00 } },
  { 0x001eefUL, 0,  0UL, 1, 2, { 0x00, 0x3a, 0x41, 0x7a, 0x09, 0x00, 0x00 } },
  { 0x001ef0UL, 0,  0UL, 1, 2, { 0x00, 0x3e, 0xc0, 0x7e, 0x02, 0x00, 0x00 } },
  { 0x001ef0UL, 0,  0UL, 1, 2, { 0x00, 0x3c, 0xc0, 0x7c, 0x04, 0x00, 0x00 } },
  { 0x001ef1UL, 0,  0UL, 1, 2, { 0x00, 0x38, 0xc0, 0x78, 0x08, 0x00, 0x00 } },
  { 0x001ef2UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x1d, 0x61, 0x1c, 0x00, 0x00 } },
  { 0x001ef3UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x99, 0x62, 0x18, 0x00, 0x00 } },
  { 0x001ef4UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x0e, 0xb0, 0x0e, 0x00, 0x00 } },
  { 0x001ef5UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x58, 0x20, 0x98, 0x00, 0x00 } },
  { 0x001ef6UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x1c, 0x61, 0x1c, 0x00, 0x00 } },
  { 0x001ef7UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x98, 0x63, 0x18, 0x00, 0x00 } },
  { 0x001ef8UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x1d, 0x61, 0x1d, 0x00, 0x00 } },
  { 0x001ef9UL, 0,  0UL, 1, 2, { 0x00, 0x02, 0x99, 0x62, 0x19, 0x00, 0x00 } },
  { 0x001f00UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x32, 0x4b, 0x78, 0x00, 0x00 } },
  { 0x001f01UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0x4b, 0x7a, 0x00, 0x00 } },
  { 0x001f02UL, 0,  0UL, 1, 1, { 0x00, 0x02, 0x33, 0x48, 0x79, 0x02, 0x00 } },
  { 0x001f03UL, 0,  0UL, 1, 1, { 0x00, 0x03, 0x32, 0x48, 0x79, 0x02, 0x00 } },
  { 0x001f04UL, 0,  0UL, 1, 1, { 0x00, 0x02, 0x33, 0x48, 0x7a, 0x01, 0x00 } },
  { 0x001f05UL, 0,  0UL, 1, 1, { 0x00, 0x03, 0x32, 0x48, 0x7a, 0x01, 0x00 } },
  { 0x001f06UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x25, 0x57, 0x71, 0x00, 0x00 } },
  { 0x001f07UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x21, 0x57, 0x75, 0x00, 0x00 } },
  { 0x001f08UL, 0,  0UL, 0, 2, { 0x02, 0x03, 0x7c, 0x12, 0x7c, 0x00, 0x00 } },
  { 0x001f09UL, 0,  0UL, 0, 2, { 0x03, 0x02, 0x7c, 0x12, 0x7c, 0x00, 0x00 } },
  { 0x001f0aUL, 0,  0UL, 0, 2, { 0x02, 0x03, 0x78, 0x15, 0x7a, 0x00, 0x00 } },
  { 0x001f0bUL, 0,  0UL, 0, 2, { 0x03, 0x02, 0x78, 0x15, 0x7a, 0x00, 0x00 } },
  { 0x001f0cUL, 0,  0UL, 0, 2, { 0x02, 0x03, 0x78, 0x16, 0x79, 0x00, 0x00 } },
  { 0x001f0dUL, 0,  0UL, 0, 2, { 0x03, 0x02, 0x78, 0x16, 0x79, 0x00, 0x00 } },
  { 0x001f0eUL, 0,  0UL, 0, 1, { 0x09, 0x0d, 0x01, 0x7c, 0x12, 0x7c, 0x00 } },
  { 0x001f0fUL, 0,  0UL, 0, 1, { 0x0d, 0x09, 0x01, 0x7c, 0x12, 0x7c, 0x00 } },
  { 0x001f10UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x32, 0x5b, 0x48, 0x00, 0x00 } },
  { 0x001f11UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0x5b, 0x4a, 0x00, 0x00 } },
  { 0x001f12UL, 0,  0UL, 1, 1, { 0x00, 0x02, 0x33, 0x58, 0x49, 0x02, 0x00 } },
  { 0x001f13UL, 0,  0UL, 1, 1, { 0x00, 0x03, 0x32, 0x58, 0x49, 0x02, 0x00 } },
  { 0x001f14UL, 0,  0UL, 1, 1, { 0x00, 0x02, 0x33, 0x58, 0x4a, 0x01, 0x00 } },
  { 0x001f15UL, 0,  0UL, 1, 1, { 0x00, 0x03, 0x32, 0x58, 0x4a, 0x01, 0x00 } },
  { 0x001f18UL, 0,  0UL, 0, 2, { 0x02, 0x03, 0x7e, 0x4a, 0x42, 0x00, 0x00 } },
  { 0x001f19UL, 0,  0UL, 0, 2, { 0x03, 0x02, 0x7e, 0x4a, 0x42, 0x00, 0x00 } },
  { 0x001f1aUL, 0,  0UL, 0, 2, { 0x02, 0x03, 0x7c, 0x55, 0x46, 0x00, 0x00 } },
  { 0x001f1bUL, 0,  0UL, 0, 2, { 0x03, 0x02, 0x7c, 0x55, 0x46, 0x00, 0x00 } },
  { 0x001f1cUL, 0,  0UL, 0, 2, { 0x02, 0x03, 0x7c, 0x56, 0x45, 0x00, 0x00 } },
  { 0x001f1dUL, 0,  0UL, 0, 2, { 0x03, 0x02, 0x7c, 0x56, 0x45, 0x00, 0x00 } },
  { 0x001f20UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7a, 0x0b, 0xf0, 0x00, 0x00 } },
  { 0x001f21UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x0b, 0xf2, 0x00, 0x00 } },
  { 0x001f22UL, 0,  0UL, 1, 1, { 0x00, 0x02, 0x7b, 0x08, 0xf1, 0x02, 0x00 } },
  { 0x001f23UL, 0,  0UL, 1, 1, { 0x00, 0x03, 0x7a, 0x08, 0xf1, 0x02, 0x00 } },
  { 0x001f24UL, 0,  0UL, 1, 1, { 0x00, 0x02, 0x7b, 0x08, 0xf2, 0x01, 0x00 } },
  { 0x001f25UL, 0,  0UL, 1, 1, { 0x00, 0x03, 0x7a, 0x08, 0xf2, 0x01, 0x00 } },
  { 0x001f26UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x75, 0x17, 0xe1, 0x00, 0x00 } },
  { 0x001f27UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x71, 0x17, 0xe5, 0x00, 0x00 } },
  { 0x001f28UL, 0,  0UL, 0, 2, { 0x02, 0x03, 0x7e, 0x08, 0x7e, 0x00, 0x00 } },
  { 0x001f29UL, 0,  0UL, 0, 2, { 0x03, 0x02, 0x7e, 0x08, 0x7e, 0x00, 0x00 } },
  { 0x001f2aUL, 0,  0UL, 0, 2, { 0x02, 0x03, 0x7c, 0x11, 0x7e, 0x00, 0x00 } },
  { 0x001f2bUL, 0,  0UL, 0, 2, { 0x03, 0x02, 0x7c, 0x11, 0x7e, 0x00, 0x00 } },
  { 0x001f2cUL, 0,  0UL, 0, 2, { 0x02, 0x03, 0x7e, 0x11, 0x7c, 0x00, 0x00 } },
  { 0x001f2dUL, 0,  0UL, 0, 2, { 0x03, 0x02, 0x7e, 0x11, 0x7c, 0x00, 0x00 } },
  { 0x001f2eUL, 0,  0UL, 0, 1, { 0x09, 0x0d, 0x01, 0x7e, 0x08, 0x7e, 0x00 } },
  { 0x001f2fUL, 0,  0UL, 0, 1, { 0x0d, 0x09, 0x01, 0x7e, 0x08, 0x7e, 0x00 } },
  { 0x001f30UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x02, 0x7b, 0x00, 0x00, 0x00 } },
  { 0x001f31UL, 0,  0UL, 3, 2, { 0x00, 0x00, 0x00, 0x7b, 0x02, 0x00, 0x00 } },
  { 0x001f32UL, 0,  0UL, 1, 1, { 0x00, 0x02, 0x03, 0x78, 0x01, 0x02, 0x00 } },
  { 0x001f33UL, 0,  0UL, 1, 1, { 0x00, 0x03, 0x02, 0x78, 0x01, 0x02, 0x00 } },
  { 0x001f34UL, 0,  0UL, 1, 1, { 0x00, 0x02, 0x03, 0x78, 0x02, 0x01, 0x00 } },
  { 0x001f35UL, 0,  0UL, 1, 1, { 0x00, 0x03, 0x02, 0x78, 0x02, 0x01, 0x00 } },
  { 0x001f36UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x05, 0x77, 0x01, 0x00, 0x00 } },
  { 0x001f37UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x01, 0x77, 0x05, 0x00, 0x00 } },
  { 0x001f38UL, 0,  0UL, 0, 3, { 0x02, 0x03, 0x00, 0x7e, 0x00, 0x00, 0x00 } },
  { 0x001f39UL, 0,  0UL, 0, 3, { 0x03, 0x02, 0x00, 0x7e, 0x00, 0x00, 0x00 } },
  { 0x001f3aUL, 0,  0UL, 0, 2, { 0x02, 0x03, 0x00, 0x7d, 0x02, 0x00, 0x00 } },
  { 0x001f3bUL, 0,  0UL, 0, 2, { 0x03, 0x02, 0x00, 0x7d, 0x02, 0x00, 0x00 } },
  { 0x001f3cUL, 0,  0UL, 0, 2, { 0x02, 0x03, 0x00, 0x7e, 0x01, 0x00, 0x00 } },
  { 0x001f3dUL, 0,  0UL, 0, 2, { 0x03, 0x02, 0x00, 0x7e, 0x01, 0x00, 0x00 } },
  { 0x001f3eUL, 0,  0UL, 0, 3, { 0x09, 0x0d, 0x01, 0x7e, 0x00, 0x00, 0x00 } },
  { 0x001f3fUL, 0,  0UL, 0, 3, { 0x0d, 0x09, 0x01, 0x7e, 0x00, 0x00, 0x00 } },
  { 0x001f40UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x32, 0x4b, 0x30, 0x00, 0x00 } },
  { 0x001f41UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0x4b, 0x32, 0x00, 0x00 } },
  { 0x001f42UL, 0,  0UL, 1, 1, { 0x00, 0x02, 0x33, 0x48, 0x31, 0x02, 0x00 } },
  { 0x001f43UL, 0,  0UL, 1, 1, { 0x00, 0x03, 0x32, 0x48, 0x31, 0x02, 0x00 } },
  { 0x001f44UL, 0,  0UL, 1, 1, { 0x00, 0x02, 0x33, 0x48, 0x32, 0x01, 0x00 } },
  { 0x001f45UL, 0,  0UL, 1, 1, { 0x00, 0x03, 0x32, 0x48, 0x32, 0x01, 0x00 } },
  { 0x001f48UL, 0,  0UL, 0, 2, { 0x02, 0x03, 0x3c, 0x42, 0x3c, 0x00, 0x00 } },
  { 0x001f49UL, 0,  0UL, 0, 2, { 0x03, 0x02, 0x3c, 0x42, 0x3c, 0x00, 0x00 } },
  { 0x001f4aUL, 0,  0UL, 0, 2, { 0x02, 0x03, 0x38, 0x45, 0x3a, 0x00, 0x00 } },
  { 0x001f4bUL, 0,  0UL, 0, 2, { 0x03, 0x02, 0x38, 0x45, 0x3a, 0x00, 0x00 } },
  { 0x001f4cUL, 0,  0UL, 0, 2, { 0x02, 0x03, 0x38, 0x46, 0x39, 0x00, 0x00 } },
  { 0x001f4dUL, 0,  0UL, 0, 2, { 0x03, 0x02, 0x38, 0x46, 0x39, 0x00, 0x00 } },
  { 0x001f50UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7a, 0x43, 0x38, 0x00, 0x00 } },
  { 0x001f51UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x43, 0x3a, 0x00, 0x00 } },
  { 0x001f52UL, 0,  0UL, 1, 1, { 0x00, 0x02, 0x7b, 0x40, 0x39, 0x02, 0x00 } },
  { 0x001f53UL, 0,  0UL, 1, 1, { 0x00, 0x03, 0x7a, 0x40, 0x39, 0x02, 0x00 } },
  { 0x001f54UL, 0,  0UL, 1, 1, { 0x00, 0x02, 0x7b, 0x40, 0x3a, 0x01, 0x00 } },
  { 0x001f55UL, 0,  0UL, 1, 1, { 0x00, 0x03, 0x7a, 0x40, 0x3a, 0x01, 0x00 } },
  { 0x001f56UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x75, 0x47, 0x31, 0x00, 0x00 } },
  { 0x001f57UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x71, 0x47, 0x35, 0x00, 0x00 } },
  { 0x001f59UL, 0,  0UL, 0, 2, { 0x03, 0x02, 0x0e, 0x70, 0x0e, 0x00, 0x00 } },
  { 0x001f5bUL, 0,  0UL, 0, 2, { 0x03, 0x02, 0x1c, 0x61, 0x1e, 0x00, 0x00 } },
  { 0x001f5dUL, 0,  0UL, 0, 2, { 0x03, 0x02, 0x1e, 0x61, 0x1c, 0x00, 0x00 } },
  { 0x001f5fUL, 0,  0UL, 0, 1, { 0x0d, 0x09, 0x01, 0x0e, 0x70, 0x0e, 0x00 } },
  { 0x001f60UL, 0,  0UL, 1, 1, { 0x00, 0x30, 0x4a, 0x23, 0x48, 0x30, 0x00 } },
  { 0x001f61UL, 0,  0UL, 1, 1, { 0x00, 0x30, 0x48, 0x23, 0x4a, 0x30, 0x00 } },
  { 0x001f62UL, 0,  0UL, 1, 1, { 0x00, 0x32, 0x4b, 0x20, 0x49, 0x32, 0x00 } },
  { 0x001f63UL, 0,  0UL, 1, 1, { 0x00, 0x33, 0x4a, 0x20, 0x49, 0x32, 0x00 } },
  { 0x001f64UL, 0,  0UL, 1, 1, { 0x00, 0x32, 0x4b, 0x20, 0x4a, 0x31, 0x00 } },
  { 0x001f65UL, 0,  0UL, 1, 1, { 0x00, 0x33, 0x4a, 0x20, 0x4a, 0x31, 0x00 } },
  { 0x001f66UL, 0,  0UL, 1, 1, { 0x00, 0x30, 0x45, 0x27, 0x41, 0x30, 0x00 } },
  { 0x001f67UL, 0,  0UL, 1, 1, { 0x00, 0x30, 0x41, 0x27, 0x45, 0x30, 0x00 } },
  { 0x001f68UL, 0,  0UL, 0, 2, { 0x02, 0x03, 0x5c, 0x62, 0x5c, 0x00, 0x00 } },
  { 0x001f69UL, 0,  0UL, 0, 2, { 0x03, 0x02, 0x5c, 0x62, 0x5c, 0x00, 0x00 } },
  { 0x001f6aUL, 0,  0UL, 0, 2, { 0x02, 0x03, 0x58, 0x65, 0x5a, 0x00, 0x00 } },
  { 0x001f6bUL, 0,  0UL, 0, 2, { 0x03, 0x02, 0x58, 0x65, 0x5a, 0x00, 0x00 } },
  { 0x001f6cUL, 0,  0UL, 0, 2, { 0x02, 0x03, 0x58, 0x66, 0x59, 0x00, 0x00 } },
  { 0x001f6dUL, 0,  0UL, 0, 2, { 0x03, 0x02, 0x58, 0x66, 0x59, 0x00, 0x00 } },
  { 0x001f6eUL, 0,  0UL, 0, 1, { 0x09, 0x0d, 0x01, 0x5c, 0x62, 0x5c, 0x00 } },
  { 0x001f6fUL, 0,  0UL, 0, 1, { 0x0d, 0x09, 0x01, 0x5c, 0x62, 0x5c, 0x00 } },
  { 0x001f70UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x31, 0x4a, 0x78, 0x00, 0x00 } },
  { 0x001f71UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0x4a, 0x79, 0x00, 0x00 } },
  { 0x001f72UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x31, 0x5a, 0x48, 0x00, 0x00 } },
  { 0x001f73UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0x5a, 0x49, 0x00, 0x00 } },
  { 0x001f74UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x79, 0x0a, 0xf0, 0x00, 0x00 } },
  { 0x001f75UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x0a, 0xf1, 0x00, 0x00 } },
  { 0x001f76UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x01, 0x7a, 0x00, 0x00, 0x00 } },
  { 0x001f77UL, 0,  0UL, 3, 2, { 0x00, 0x00, 0x00, 0x7a, 0x01, 0x00, 0x00 } },
  { 0x001f78UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x31, 0x4a, 0x30, 0x00, 0x00 } },
  { 0x001f79UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0x4a, 0x31, 0x00, 0x00 } },
  { 0x001f7aUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x79, 0x42, 0x38, 0x00, 0x00 } },
  { 0x001f7bUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x42, 0x39, 0x00, 0x00 } },
  { 0x001f7cUL, 0,  0UL, 1, 1, { 0x00, 0x30, 0x49, 0x22, 0x48, 0x30, 0x00 } },
  { 0x001f7dUL, 0,  0UL, 1, 1, { 0x00, 0x30, 0x48, 0x22, 0x49, 0x30, 0x00 } },
  { 0x001f80UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xb2, 0x4b, 0x78, 0x00, 0x00 } },
  { 0x001f81UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xb3, 0x4a, 0x78, 0x00, 0x00 } },
  { 0x001f82UL, 0,  0UL, 1, 1, { 0x00, 0x02, 0xb3, 0x48, 0x79, 0x02, 0x00 } },
  { 0x001f83UL, 0,  0UL, 1, 1, { 0x00, 0x03, 0xb2, 0x48, 0x79, 0x02, 0x00 } },
  { 0x001f84UL, 0,  0UL, 1, 1, { 0x00, 0x02, 0xb3, 0x48, 0x7a, 0x01, 0x00 } },
  { 0x001f85UL, 0,  0UL, 1, 1, { 0x00, 0x03, 0xb2, 0x48, 0x7a, 0x01, 0x00 } },
  { 0x001f86UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xa5, 0x57, 0x71, 0x00, 0x00 } },
  { 0x001f87UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xa1, 0x57, 0x75, 0x00, 0x00 } },
  { 0x001f88UL, 0,  0UL, 0, 1, { 0x02, 0x03, 0x7c, 0x12, 0x7c, 0x80, 0x00 } },
  { 0x001f89UL, 0,  0UL, 0, 1, { 0x03, 0x02, 0x7c, 0x12, 0x7c, 0x80, 0x00 } },
  { 0x001f8aUL, 0,  0UL, 0, 1, { 0x02, 0x03, 0x78, 0x15, 0x7a, 0x80, 0x00 } },
  { 0x001f8bUL, 0,  0UL, 0, 1, { 0x03, 0x02, 0x78, 0x15, 0x7a, 0x80, 0x00 } },
  { 0x001f8cUL, 0,  0UL, 0, 1, { 0x02, 0x03, 0x78, 0x16, 0x79, 0x80, 0x00 } },
  { 0x001f8dUL, 0,  0UL, 0, 1, { 0x03, 0x02, 0x78, 0x16, 0x79, 0x80, 0x00 } },
  { 0x001f8eUL, 0,  0UL, 0, 1, { 0x09, 0x0d, 0x01, 0x7c, 0x0a, 0xbc, 0x00 } },
  { 0x001f8fUL, 0,  0UL, 0, 1, { 0x0d, 0x09, 0x01, 0x7c, 0x0a, 0xbc, 0x00 } },
  { 0x001f90UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xba, 0x0b, 0xf0, 0x00, 0x00 } },
  { 0x001f91UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xbb, 0x0a, 0xf0, 0x00, 0x00 } },
  { 0x001f92UL, 0,  0UL, 1, 1, { 0x00, 0x02, 0xbb, 0x08, 0xf1, 0x02, 0x00 } },
  { 0x001f93UL, 0,  0UL, 1, 1, { 0x00, 0x03, 0xba, 0x08, 0xf1, 0x02, 0x00 } },
  { 0x001f94UL, 0,  0UL, 1, 1, { 0x00, 0x02, 0xbb, 0x08, 0xf2, 0x01, 0x00 } },
  { 0x001f95UL, 0,  0UL, 1, 1, { 0x00, 0x03, 0xba, 0x08, 0xf2, 0x01, 0x00 } },
  { 0x001f96UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xb5, 0x17, 0xe1, 0x00, 0x00 } },
  { 0x001f97UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xb1, 0x17, 0xe5, 0x00, 0x00 } },
  { 0x001f98UL, 0,  0UL, 0, 1, { 0x02, 0x03, 0x7e, 0x08, 0x7e, 0x80, 0x00 } },
  { 0x001f99UL, 0,  0UL, 0, 1, { 0x03, 0x02, 0x7e, 0x08, 0x7e, 0x80, 0x00 } },
  { 0x001f9aUL, 0,  0UL, 0, 1, { 0x02, 0x03, 0x7c, 0x11, 0x7e, 0x80, 0x00 } },
  { 0x001f9bUL, 0,  0UL, 0, 1, { 0x03, 0x02, 0x7c, 0x11, 0x7e, 0x80, 0x00 } },
  { 0x001f9cUL, 0,  0UL, 0, 1, { 0x02, 0x03, 0x7e, 0x11, 0x7c, 0x80, 0x00 } },
  { 0x001f9dUL, 0,  0UL, 0, 1, { 0x03, 0x02, 0x7e, 0x11, 0x7c, 0x80, 0x00 } },
  { 0x001f9eUL, 0,  0UL, 0, 1, { 0x09, 0x0d, 0x01, 0x7e, 0x08, 0xbe, 0x00 } },
  { 0x001f9fUL, 0,  0UL, 0, 1, { 0x0d, 0x09, 0x01, 0x7e, 0x08, 0xbe, 0x00 } },
  { 0x001fa0UL, 0,  0UL, 1, 1, { 0x00, 0x30, 0x4a, 0xa3, 0x48, 0x30, 0x00 } },
  { 0x001fa1UL, 0,  0UL, 1, 1, { 0x00, 0x30, 0x4b, 0xa2, 0x48, 0x30, 0x00 } },
  { 0x001fa2UL, 0,  0UL, 1, 1, { 0x00, 0x32, 0x4b, 0xa0, 0x49, 0x32, 0x00 } },
  { 0x001fa3UL, 0,  0UL, 1, 1, { 0x00, 0x33, 0x4a, 0xa0, 0x49, 0x32, 0x00 } },
  { 0x001fa4UL, 0,  0UL, 1, 1, { 0x00, 0x32, 0x4b, 0xa0, 0x4a, 0x31, 0x00 } },
  { 0x001fa5UL, 0,  0UL, 1, 1, { 0x00, 0x33, 0x4a, 0xa0, 0x4a, 0x31, 0x00 } },
  { 0x001fa6UL, 0,  0UL, 1, 1, { 0x00, 0x30, 0x45, 0xa7, 0x41, 0x30, 0x00 } },
  { 0x001fa7UL, 0,  0UL, 1, 1, { 0x00, 0x30, 0x41, 0xa7, 0x45, 0x30, 0x00 } },
  { 0x001fa8UL, 0,  0UL, 0, 1, { 0x02, 0x03, 0x5c, 0x62, 0x5c, 0x80, 0x00 } },
  { 0x001fa9UL, 0,  0UL, 0, 1, { 0x03, 0x02, 0x5c, 0x62, 0x5c, 0x80, 0x00 } },
  { 0x001faaUL, 0,  0UL, 0, 1, { 0x02, 0x03, 0x58, 0x65, 0x5a, 0x80, 0x00 } },
  { 0x001fabUL, 0,  0UL, 0, 1, { 0x03, 0x02, 0x58, 0x65, 0x5a, 0x80, 0x00 } },
  { 0x001facUL, 0,  0UL, 0, 1, { 0x02, 0x03, 0x58, 0x66, 0x59, 0x80, 0x00 } },
  { 0x001fadUL, 0,  0UL, 0, 1, { 0x03, 0x02, 0x58, 0x66, 0x59, 0x80, 0x00 } },
  { 0x001faeUL, 0,  0UL, 0, 1, { 0x09, 0x0d, 0x01, 0x5c, 0x62, 0xdc, 0x00 } },
  { 0x001fafUL, 0,  0UL, 0, 1, { 0x0d, 0x09, 0x01, 0x5c, 0x62, 0xdc, 0x00 } },
  { 0x001fb0UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x31, 0x4a, 0x79, 0x00, 0x00 } },
  { 0x001fb1UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x32, 0x4a, 0x7a, 0x00, 0x00 } },
  { 0x001fb2UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xb1, 0x4a, 0x78, 0x00, 0x00 } },
  { 0x001fb3UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xb0, 0x48, 0x78, 0x00, 0x00 } },
  { 0x001fb3UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xa0, 0x50, 0x70, 0x00, 0x00 } },
  { 0x001fb4UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xb0, 0x4a, 0x79, 0x00, 0x00 } },
  { 0x001fb6UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x32, 0x4a, 0x7a, 0x00, 0x00 } },
  { 0x001fb7UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xb2, 0x4a, 0x7a, 0x00, 0x00 } },
  { 0x001fb8UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x79, 0x16, 0x79, 0x00, 0x00 } },
  { 0x001fb9UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x79, 0x15, 0x79, 0x00, 0x00 } },
  { 0x001fbaUL, 0,  0UL, 0, 2, { 0x01, 0x02, 0x7c, 0x12, 0x7c, 0x00, 0x00 } },
  { 0x001fbbUL, 0,  0UL, 0, 2, { 0x02, 0x01, 0x7c, 0x12, 0x7c, 0x00, 0x00 } },
  { 0x001fbcUL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x7c, 0x12, 0x7c, 0x80, 0x00 } },
  { 0x001fbcUL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x78, 0x14, 0x78, 0x80, 0x00 } },
  { 0x001fbcUL, 0,  0UL, 3, 1, { 0x00, 0x00, 0x00, 0x7c, 0x0a, 0xbc, 0x00 } },
  { 0x001fbdUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x0a, 0x06, 0x00, 0x00, 0x00 } },
  { 0x001fbeUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0xc0, 0x80, 0x00, 0x00, 0x00 } },
  { 0x001fbeUL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x80, 0x00, 0x00, 0x00 } },
  { 0x001fbfUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x0a, 0x06, 0x00, 0x00, 0x00 } },
  { 0x001fc0UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x02, 0x02, 0x02, 0x00, 0x00 } },
  { 0x001fc1UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x0a, 0x02, 0x0a, 0x00, 0x00 } },
  { 0x001fc2UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xb9, 0x0a, 0xf0, 0x00, 0x00 } },
  { 0x001fc3UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xb8, 0x08, 0xf0, 0x00, 0x00 } },
  { 0x001fc3UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xb0, 0x10, 0xe0, 0x00, 0x00 } },
  { 0x001fc4UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xb8, 0x0a, 0xf1, 0x00, 0x00 } },
  { 0x001fc6UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7a, 0x0a, 0xf2, 0x00, 0x00 } },
  { 0x001fc7UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xba, 0x0a, 0xf2, 0x00, 0x00 } },
  { 0x001fc8UL, 0,  0UL, 0, 2, { 0x01, 0x02, 0x7e, 0x4a, 0x42, 0x00, 0x00 } },
  { 0x001fc9UL, 0,  0UL, 0, 2, { 0x02, 0x01, 0x7e, 0x4a, 0x42, 0x00, 0x00 } },
  { 0x001fcaUL, 0,  0UL, 0, 2, { 0x01, 0x02, 0x7e, 0x08, 0x7e, 0x00, 0x00 } },
  { 0x001fcbUL, 0,  0UL, 0, 2, { 0x02, 0x01, 0x7e, 0x08, 0x7e, 0x00, 0x00 } },
  { 0x001fccUL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x7e, 0x08, 0x7e, 0x80, 0x00 } },
  { 0x001fccUL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x7c, 0x10, 0x7c, 0x80, 0x00 } },
  { 0x001fccUL, 0,  0UL, 3, 1, { 0x00, 0x00, 0x00, 0x7e, 0x08, 0xbe, 0x00 } },
  { 0x001fcdUL, 0,  0UL, 1, 1, { 0x00, 0x0a, 0x06, 0x00, 0x02, 0x04, 0x00 } },
  { 0x001fceUL, 0,  0UL, 1, 1, { 0x00, 0x0a, 0x06, 0x00, 0x04, 0x02, 0x00 } },
  { 0x001fcfUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x2a, 0x1a, 0x02, 0x00, 0x00 } },
  { 0x001fd0UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x01, 0x7a, 0x01, 0x00, 0x00 } },
  { 0x001fd1UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x02, 0x7a, 0x02, 0x00, 0x00 } },
  { 0x001fd2UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x09, 0x02, 0x08, 0x00, 0x00 } },
  { 0x001fd3UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x08, 0x02, 0x09, 0x00, 0x00 } },
  { 0x001fd3UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x04, 0x02, 0x05, 0x00, 0x00 } },
  { 0x001fd6UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x02, 0x7a, 0x02, 0x00, 0x00 } },
  { 0x001fd7UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x05, 0x79, 0x05, 0x00, 0x00 } },
  { 0x001fd8UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x49, 0x7a, 0x49, 0x00, 0x00 } },
  { 0x001fd9UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x01, 0x7d, 0x01, 0x00, 0x00 } },
  { 0x001fdaUL, 0,  0UL, 0, 3, { 0x01, 0x02, 0x00, 0x7e, 0x00, 0x00, 0x00 } },
  { 0x001fdbUL, 0,  0UL, 0, 3, { 0x02, 0x01, 0x00, 0x7e, 0x00, 0x00, 0x00 } },
  { 0x001fddUL, 0,  0UL, 1, 1, { 0x00, 0x06, 0x0a, 0x00, 0x02, 0x04, 0x00 } },
  { 0x001fdeUL, 0,  0UL, 1, 1, { 0x00, 0x06, 0x0a, 0x00, 0x04, 0x02, 0x00 } },
  { 0x001fdfUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x15, 0x0d, 0x01, 0x00, 0x00 } },
  { 0x001fe0UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x79, 0x42, 0x39, 0x00, 0x00 } },
  { 0x001fe1UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7a, 0x42, 0x3a, 0x00, 0x00 } },
  { 0x001fe2UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x75, 0x42, 0x34, 0x00, 0x00 } },
  { 0x001fe3UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x74, 0x42, 0x35, 0x00, 0x00 } },
  { 0x001fe4UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xf2, 0x2b, 0x30, 0x00, 0x00 } },
  { 0x001fe5UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xf3, 0x2a, 0x30, 0x00, 0x00 } },
  { 0x001fe6UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7a, 0x42, 0x3a, 0x00, 0x00 } },
  { 0x001fe7UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7a, 0x42, 0x3a, 0x00, 0x00 } },
  { 0x001fe8UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x1d, 0x62, 0x1d, 0x00, 0x00 } },
  { 0x001fe9UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x1d, 0x61, 0x1d, 0x00, 0x00 } },
  { 0x001feaUL, 0,  0UL, 0, 2, { 0x01, 0x02, 0x0e, 0x70, 0x0e, 0x00, 0x00 } },
  { 0x001febUL, 0,  0UL, 0, 2, { 0x02, 0x01, 0x0e, 0x70, 0x0e, 0x00, 0x00 } },
  { 0x001fecUL, 0,  0UL, 0, 2, { 0x03, 0x02, 0x7e, 0x12, 0x0c, 0x00, 0x00 } },
  { 0x001fedUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x09, 0x02, 0x08, 0x00, 0x00 } },
  { 0x001feeUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x08, 0x02, 0x09, 0x00, 0x00 } },
  { 0x001fefUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x02, 0x04, 0x00, 0x00, 0x00 } },
  { 0x001ff2UL, 0,  0UL, 1, 1, { 0x00, 0x30, 0x49, 0xa2, 0x48, 0x30, 0x00 } },
  { 0x001ff3UL, 0,  0UL, 1, 1, { 0x00, 0x30, 0x48, 0xa0, 0x48, 0x30, 0x00 } },
  { 0x001ff3UL, 0,  0UL, 1, 1, { 0x00, 0x30, 0x40, 0xa0, 0x40, 0x30, 0x00 } },
  { 0x001ff4UL, 0,  0UL, 1, 1, { 0x00, 0x30, 0x48, 0xa2, 0x49, 0x30, 0x00 } },
  { 0x001ff6UL, 0,  0UL, 1, 1, { 0x00, 0x30, 0x4a, 0x22, 0x4a, 0x30, 0x00 } },
  { 0x001ff7UL, 0,  0UL, 1, 1, { 0x00, 0x30, 0x4a, 0xa2, 0x4a, 0x30, 0x00 } },
  { 0x001ff8UL, 0,  0UL, 0, 2, { 0x01, 0x02, 0x3c, 0x42, 0x3c, 0x00, 0x00 } },
  { 0x001ff9UL, 0,  0UL, 0, 2, { 0x02, 0x01, 0x3c, 0x42, 0x3c, 0x00, 0x00 } },
  { 0x001ffaUL, 0,  0UL, 0, 2, { 0x01, 0x02, 0x5c, 0x62, 0x5c, 0x00, 0x00 } },
  { 0x001ffbUL, 0,  0UL, 0, 2, { 0x02, 0x01, 0x5c, 0x62, 0x5c, 0x00, 0x00 } },
  { 0x001ffcUL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x5c, 0x62, 0x5c, 0x80, 0x00 } },
  { 0x001ffcUL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x58, 0x64, 0x58, 0x80, 0x00 } },
  { 0x001ffcUL, 0,  0UL, 3, 1, { 0x00, 0x00, 0x00, 0x5c, 0x62, 0xdc, 0x00 } },
  { 0x001ffdUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x04, 0x02, 0x00, 0x00, 0x00 } },
  { 0x001ffeUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x06, 0x0a, 0x00, 0x00, 0x00 } },
  { 0x002000UL, 0,  3UL, 2, 2, { 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00 } },
  { 0x002001UL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00 } },
  { 0x002002UL, 0,  2UL, 2, 2, { 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00 } },
  { 0x002003UL, 0,  2UL, 0, 1, { 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00 } },
  { 0x002004UL, 0,  2UL, 2, 3, { 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00 } },
  { 0x002005UL, 0,  2UL, 2, 3, { 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00 } },
  { 0x002006UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00 } },
  { 0x002007UL, 0,  3UL, 2, 2, { 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00 } },
  { 0x002008UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00 } },
  { 0x002009UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00 } },
  { 0x00200aUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00 } },
  { 0x002010UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x10, 0x10, 0x00, 0x00, 0x00 } },
  { 0x002011UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x10, 0x10, 0x00, 0x00, 0x00 } },
  { 0x002012UL, 0,  3UL, 2, 2, { 0x00, 0x00, 0x10, 0x10, 0x10, 0x00, 0x00 } },
  { 0x002013UL, 0,  3UL, 2, 2, { 0x00, 0x00, 0x10, 0x10, 0x10, 0x00, 0x00 } },
  { 0x002014UL, 0,  3UL, 0, 1, { 0x10, 0x10, 0x10, 0x10, 0x10, 0x10, 0x00 } },
  { 0x002015UL, 0,  3UL, 0, 1, { 0x10, 0x10, 0x10, 0x10, 0x10, 0x10, 0x00 } },
  { 0x002017UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xa0, 0xa0, 0xa0, 0x00, 0x00 } },
  { 0x002018UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x0c, 0x02, 0x00, 0x00, 0x00 } },
  { 0x002019UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x08, 0x06, 0x00, 0x00, 0x00 } },
  { 0x00201aUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x80, 0x60, 0x00, 0x00, 0x00 } },
  { 0x00201bUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x06, 0x08, 0x00, 0x00, 0x00 } },
  { 0x00201cUL, 0,  0UL, 1, 2, { 0x00, 0x0c, 0x02, 0x0c, 0x02, 0x00, 0x00 } },
  { 0x00201dUL, 0,  0UL, 1, 2, { 0x00, 0x08, 0x06, 0x08, 0x06, 0x00, 0x00 } },
  { 0x00201eUL, 0,  0UL, 1, 2, { 0x00, 0x80, 0x60, 0x80, 0x60, 0x00, 0x00 } },
  { 0x00201fUL, 0,  0UL, 1, 2, { 0x00, 0x06, 0x08, 0x06, 0x08, 0x00, 0x00 } },
  { 0x002020UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x04, 0x7e, 0x04, 0x00, 0x00 } },
  { 0x002021UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x24, 0x7e, 0x24, 0x00, 0x00 } },
  { 0x002022UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x18, 0x3c, 0x18, 0x00, 0x00 } },
  { 0x002024UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x40, 0x00, 0x00, 0x00 } },
  { 0x002026UL, 0,  0UL, 1, 1, { 0x00, 0x40, 0x00, 0x40, 0x00, 0x40, 0x00 } },
  { 0x002027UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x10, 0x00, 0x00, 0x00 } },
  { 0x00202fUL, 0,  2UL, 2, 3, { 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00 } },
  { 0x002030UL, 0,  0UL, 1, 1, { 0x00, 0x24, 0x10, 0x48, 0x00, 0x40, 0x00 } },
  { 0x002032UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0x06, 0x00, 0x00, 0x00 } },
  { 0x002033UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x06, 0x00, 0x06, 0x00, 0x00 } },
  { 0x002039UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x10, 0x28, 0x00, 0x00, 0x00 } },
  { 0x00203aUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x28, 0x10, 0x00, 0x00, 0x00 } },
  { 0x00203bUL, 0,  0UL, 1, 1, { 0x00, 0x2a, 0x1c, 0x77, 0x1c, 0x2a, 0x00 } },
  { 0x00203cUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x5e, 0x00, 0x5e, 0x00, 0x00 } },
  { 0x00203eUL, 0,  0UL, 1, 2, { 0x00, 0x02, 0x02, 0x02, 0x02, 0x00, 0x00 } },
  { 0x002044UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x60, 0x18, 0x06, 0x00, 0x00 } },
  { 0x00204aUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x04, 0x04, 0x3c, 0x00, 0x00 } },
  { 0x00205fUL, 0,  2UL, 2, 3, { 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00 } },
  { 0x00207fUL, 0,  0UL, 1, 3, { 0x00, 0x1e, 0x02, 0x1c, 0x00, 0x00, 0x00 } },
  { 0x002082UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xc8, 0xa8, 0x90, 0x00, 0x00 } },
  { 0x0020a3UL, 0,  0UL, 1, 2, { 0x00, 0x20, 0x7e, 0x2a, 0x02, 0x00, 0x00 } },
  { 0x0020a4UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x54, 0x7e, 0x55, 0x00, 0x00 } },
  { 0x0020a7UL, 0,  0UL, 1, 1, { 0x00, 0x7e, 0x0a, 0x14, 0x38, 0x50, 0x00 } },
  { 0x0020a9UL, 0,  0UL, 1, 1, { 0x00, 0x3e, 0x44, 0x34, 0x44, 0x3e, 0x00 } },
  { 0x0020acUL, 0,  0UL, 1, 2, { 0x00, 0x08, 0x3c, 0x4a, 0x4a, 0x00, 0x00 } },
  { 0x0020afUL, 0,  0UL, 0, 1, { 0x42, 0x7e, 0x42, 0xfc, 0x48, 0x70, 0x00 } },
  { 0x002105UL, 0,  0UL, 0, 1, { 0x0c, 0x12, 0x00, 0x30, 0x48, 0x30, 0x00 } },
  { 0x002113UL, 0,  0UL, 1, 2, { 0x00, 0x40, 0x2c, 0x32, 0x4c, 0x00, 0x00 } },
  { 0x002116UL, 0,  0UL, 0, 1, { 0x7e, 0x04, 0x7e, 0x10, 0x28, 0x10, 0x00 } },
  { 0x002122UL, 0,  0UL, 0, 1, { 0x02, 0x1e, 0x02, 0x78, 0x10, 0x78, 0x00 } },
  { 0x002126UL, 0,  0UL, 1, 1, { 0x00, 0x4c, 0x72, 0x02, 0x72, 0x4c, 0x00 } },
  { 0x00212eUL, 0,  0UL, 1, 1, { 0x00, 0x38, 0x7c, 0x54, 0x4c, 0x28, 0x00 } },
  { 0x00215bUL, 0,  0UL, 0, 1, { 0x02, 0x1f, 0x00, 0x50, 0xa8, 0x50, 0x00 } },
  { 0x00215cUL, 0,  0UL, 0, 1, { 0x15, 0x0b, 0x00, 0x50, 0xa8, 0x50, 0x00 } },
  { 0x00215dUL, 0,  0UL, 0, 1, { 0x17, 0x0d, 0x00, 0x50, 0xa8, 0x50, 0x00 } },
  { 0x00215eUL, 0,  0UL, 0, 1, { 0x19, 0x05, 0x03, 0x50, 0xa8, 0x50, 0x00 } },
  { 0x002190UL, 0,  0UL, 1, 1, { 0x00, 0x10, 0x38, 0x7c, 0x10, 0x10, 0x00 } },
  { 0x002191UL, 0,  0UL, 1, 1, { 0x00, 0x08, 0x0c, 0xfe, 0x0c, 0x08, 0x00 } },
  { 0x002192UL, 0,  0UL, 1, 1, { 0x00, 0x10, 0x10, 0x7c, 0x38, 0x10, 0x00 } },
  { 0x002193UL, 0,  0UL, 1, 1, { 0x00, 0x20, 0x60, 0xfe, 0x60, 0x20, 0x00 } },
  { 0x002194UL, 0,  0UL, 0, 1, { 0x10, 0x38, 0x10, 0x10, 0x38, 0x10, 0x00 } },
  { 0x002195UL, 0,  0UL, 1, 1, { 0x00, 0x28, 0x6c, 0xfe, 0x6c, 0x28, 0x00 } },
  { 0x002197UL, 0,  0UL, 1, 1, { 0x00, 0x40, 0x24, 0x14, 0x0c, 0x3c, 0x00 } },
  { 0x002198UL, 0,  0UL, 1, 1, { 0x00, 0x04, 0x48, 0x50, 0x60, 0x78, 0x00 } },
  { 0x0021a8UL, 0,  0UL, 1, 1, { 0x00, 0x94, 0xb6, 0xff, 0xb6, 0x94, 0x00 } },
  { 0x002200UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x3e, 0x48, 0x3e, 0x00, 0x00 } },
  { 0x002202UL, 0,  0UL, 1, 2, { 0x00, 0x20, 0x54, 0x54, 0x38, 0x00, 0x00 } },
  { 0x002203UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x4a, 0x4a, 0x7e, 0x00, 0x00 } },
  { 0x002206UL, 0,  0UL, 1, 1, { 0x00, 0x60, 0x50, 0x48, 0x50, 0x60, 0x00 } },
  { 0x002207UL, 0,  0UL, 1, 1, { 0x00, 0x18, 0x28, 0x48, 0x28, 0x18, 0x00 } },
  { 0x002208UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x38, 0x54, 0x54, 0x00, 0x00 } },
  { 0x002209UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x38, 0xd6, 0x54, 0x00, 0x00 } },
  { 0x00220fUL, 0,  0UL, 1, 2, { 0x00, 0x7e, 0x02, 0x02, 0x7e, 0x00, 0x00 } },
  { 0x002210UL, 0,  0UL, 1, 2, { 0x00, 0x7e, 0x40, 0x40, 0x7e, 0x00, 0x00 } },
  { 0x002211UL, 0,  0UL, 1, 2, { 0x00, 0x62, 0x56, 0x4a, 0x42, 0x00, 0x00 } },
  { 0x002212UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x10, 0x10, 0x10, 0x00, 0x00 } },
  { 0x002215UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x60, 0x18, 0x06, 0x00, 0x00 } },
  { 0x002219UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x18, 0x18, 0x00, 0x00, 0x00 } },
  { 0x00221aUL, 0,  0UL, 1, 1, { 0x00, 0x20, 0x40, 0xfe, 0x02, 0x02, 0x00 } },
  { 0x00221eUL, 0,  0UL, 1, 1, { 0x00, 0x30, 0x48, 0x30, 0x48, 0x30, 0x00 } },
  { 0x00221fUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x38, 0x20, 0x20, 0x00, 0x00 } },
  { 0x002225UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7e, 0x00, 0x7e, 0x00, 0x00 } },
  { 0x002227UL, 0,  0UL, 1, 1, { 0x00, 0x40, 0x20, 0x10, 0x20, 0x40, 0x00 } },
  { 0x002228UL, 0,  0UL, 1, 1, { 0x00, 0x10, 0x20, 0x40, 0x20, 0x10, 0x00 } },
  { 0x002229UL, 0,  0UL, 1, 2, { 0x00, 0x70, 0x08, 0x08, 0x70, 0x00, 0x00 } },
  { 0x00222aUL, 0,  0UL, 1, 2, { 0x00, 0x38, 0x40, 0x40, 0x38, 0x00, 0x00 } },
  { 0x00222bUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x40, 0x3c, 0x02, 0x00, 0x00 } },
  { 0x002248UL, 0,  0UL, 1, 2, { 0x00, 0x48, 0x24, 0x48, 0x24, 0x00, 0x00 } },
  { 0x002259UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x2a, 0x29, 0x2a, 0x00, 0x00 } },
  { 0x002260UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x28, 0x6c, 0x28, 0x00, 0x00 } },
  { 0x002261UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x54, 0x54, 0x54, 0x00, 0x00 } },
  { 0x002264UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x50, 0x58, 0x54, 0x00, 0x00 } },
  { 0x002265UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x54, 0x58, 0x50, 0x00, 0x00 } },
  { 0x002282UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0x48, 0x48, 0x00, 0x00 } },
  { 0x002283UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x48, 0x48, 0x30, 0x00, 0x00 } },
  { 0x002295UL, 0,  0UL, 1, 1, { 0x00, 0x7c, 0x92, 0xba, 0x92, 0x7c, 0x00 } },
  { 0x002297UL, 0,  0UL, 1, 1, { 0x00, 0x7c, 0xaa, 0x92, 0xaa, 0x7c, 0x00 } },
  { 0x002302UL, 0,  0UL, 1, 1, { 0x00, 0x78, 0x44, 0x42, 0x44, 0x78, 0x00 } },
  { 0x00230aUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x7e, 0x40, 0x00, 0x00, 0x00 } },
  { 0x002310UL, 0,  0UL, 1, 1, { 0x00, 0x38, 0x08, 0x08, 0x08, 0x08, 0x00 } },
  { 0x002320UL, 0,  3UL, 1, 1, { 0x00, 0x00, 0x00, 0xfc, 0x02, 0x02, 0x00 } },
  { 0x002321UL, 0,  3UL, 1, 1, { 0x00, 0x40, 0x40, 0x3f, 0x00, 0x00, 0x00 } },
  { 0x002329UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x10, 0x28, 0x44, 0x00, 0x00 } },
  { 0x00232aUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x44, 0x28, 0x10, 0x00, 0x00 } },
  { 0x002500UL, 0,  2UL, 0, 1, { 0x08, 0x08, 0x08, 0x08, 0x08, 0x08, 0x00 } },
  { 0x002502UL, 0,  2UL, 0, 1, { 0x00, 0x00, 0x00, 0xff, 0x00, 0x00, 0x00 } },
  { 0x00250cUL, 0,  2UL, 0, 1, { 0x00, 0x00, 0x00, 0xf8, 0x08, 0x08, 0x00 } },
  { 0x002510UL, 0,  2UL, 0, 1, { 0x08, 0x08, 0x08, 0xf8, 0x00, 0x00, 0x00 } },
  { 0x002514UL, 0,  2UL, 0, 1, { 0x00, 0x00, 0x00, 0x0f, 0x08, 0x08, 0x00 } },
  { 0x002518UL, 0,  2UL, 0, 1, { 0x08, 0x08, 0x08, 0x0f, 0x00, 0x00, 0x00 } },
  { 0x00251cUL, 0,  2UL, 0, 1, { 0x00, 0x00, 0x00, 0xff, 0x08, 0x08, 0x00 } },
  { 0x002524UL, 0,  2UL, 0, 1, { 0x08, 0x08, 0x08, 0xff, 0x00, 0x00, 0x00 } },
  { 0x00252cUL, 0,  2UL, 0, 1, { 0x08, 0x08, 0x08, 0xf8, 0x08, 0x08, 0x00 } },
  { 0x002534UL, 0,  2UL, 0, 1, { 0x08, 0x08, 0x08, 0x0f, 0x08, 0x08, 0x00 } },
  { 0x00253cUL, 0,  2UL, 0, 1, { 0x08, 0x08, 0x08, 0xff, 0x08, 0x08, 0x00 } },
  { 0x002550UL, 0,  2UL, 0, 1, { 0x14, 0x14, 0x14, 0x14, 0x14, 0x14, 0x00 } },
  { 0x002551UL, 0,  2UL, 0, 1, { 0x00, 0x00, 0xff, 0x00, 0xff, 0x00, 0x00 } },
  { 0x002552UL, 0,  2UL, 0, 1, { 0x00, 0x00, 0x00, 0xfc, 0x14, 0x14, 0x00 } },
  { 0x002553UL, 0,  2UL, 0, 1, { 0x00, 0x00, 0xf8, 0x08, 0xf8, 0x08, 0x00 } },
  { 0x002554UL, 0,  2UL, 0, 1, { 0x00, 0x00, 0xfc, 0x04, 0xf4, 0x14, 0x00 } },
  { 0x002555UL, 0,  2UL, 0, 1, { 0x14, 0x14, 0x14, 0xfc, 0x00, 0x00, 0x00 } },
  { 0x002556UL, 0,  2UL, 0, 1, { 0x08, 0x08, 0xf8, 0x08, 0xf8, 0x00, 0x00 } },
  { 0x002557UL, 0,  2UL, 0, 1, { 0x14, 0x14, 0xf4, 0x04, 0xfc, 0x00, 0x00 } },
  { 0x002558UL, 0,  2UL, 0, 1, { 0x00, 0x00, 0x00, 0x1f, 0x14, 0x14, 0x00 } },
  { 0x002559UL, 0,  2UL, 0, 1, { 0x00, 0x00, 0x0f, 0x08, 0x0f, 0x08, 0x00 } },
  { 0x00255aUL, 0,  2UL, 0, 1, { 0x00, 0x00, 0x1f, 0x10, 0x17, 0x14, 0x00 } },
  { 0x00255bUL, 0,  2UL, 0, 1, { 0x14, 0x14, 0x14, 0x1f, 0x00, 0x00, 0x00 } },
  { 0x00255cUL, 0,  2UL, 0, 1, { 0x08, 0x08, 0x0f, 0x08, 0x0f, 0x00, 0x00 } },
  { 0x00255dUL, 0,  2UL, 0, 1, { 0x14, 0x14, 0x17, 0x10, 0x1f, 0x00, 0x00 } },
  { 0x00255eUL, 0,  2UL, 0, 1, { 0x00, 0x00, 0x00, 0xff, 0x14, 0x14, 0x00 } },
  { 0x00255fUL, 0,  2UL, 0, 1, { 0x00, 0x00, 0xff, 0x00, 0xff, 0x08, 0x00 } },
  { 0x002560UL, 0,  2UL, 0, 1, { 0x00, 0x00, 0xff, 0x00, 0xf7, 0x14, 0x00 } },
  { 0x002561UL, 0,  2UL, 0, 1, { 0x14, 0x14, 0x14, 0xff, 0x00, 0x00, 0x00 } },
  { 0x002562UL, 0,  2UL, 0, 1, { 0x08, 0x08, 0xff, 0x00, 0xff, 0x00, 0x00 } },
  { 0x002563UL, 0,  2UL, 0, 1, { 0x14, 0x14, 0xf7, 0x00, 0xff, 0x00, 0x00 } },
  { 0x002564UL, 0,  2UL, 0, 1, { 0x14, 0x14, 0x14, 0xf4, 0x14, 0x14, 0x00 } },
  { 0x002565UL, 0,  2UL, 0, 1, { 0x08, 0x08, 0xf8, 0x08, 0xf8, 0x08, 0x00 } },
  { 0x002566UL, 0,  2UL, 0, 1, { 0x14, 0x14, 0xf4, 0x04, 0xf4, 0x14, 0x00 } },
  { 0x002567UL, 0,  2UL, 0, 1, { 0x14, 0x14, 0x14, 0x17, 0x14, 0x14, 0x00 } },
  { 0x002568UL, 0,  2UL, 0, 1, { 0x08, 0x08, 0x0f, 0x08, 0x0f, 0x08, 0x00 } },
  { 0x002569UL, 0,  2UL, 0, 1, { 0x14, 0x14, 0x17, 0x10, 0x17, 0x14, 0x00 } },
  { 0x00256aUL, 0,  2UL, 0, 1, { 0x14, 0x14, 0x14, 0xff, 0x14, 0x14, 0x00 } },
  { 0x00256bUL, 0,  2UL, 0, 1, { 0x08, 0x08, 0xff, 0x08, 0xff, 0x08, 0x00 } },
  { 0x00256cUL, 0,  2UL, 0, 1, { 0x14, 0x14, 0xf7, 0x00, 0xf7, 0x14, 0x00 } },
  { 0x002580UL, 0,  2UL, 0, 1, { 0x0f, 0x0f, 0x0f, 0x0f, 0x0f, 0x0f, 0x00 } },
  { 0x002584UL, 0,  2UL, 0, 1, { 0xf0, 0xf0, 0xf0, 0xf0, 0xf0, 0xf0, 0x00 } },
  { 0x002588UL, 0,  2UL, 0, 1, { 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x00 } },
  { 0x00258cUL, 0,  2UL, 0, 1, { 0xff, 0xff, 0xff, 0x00, 0x00, 0x00, 0x00 } },
  { 0x002590UL, 0,  2UL, 0, 1, { 0x00, 0x00, 0x00, 0xff, 0xff, 0xff, 0x00 } },
  { 0x002591UL, 0,  2UL, 0, 1, { 0x00, 0xaa, 0x00, 0x00, 0x55, 0x00, 0x00 } },
  { 0x002592UL, 0,  2UL, 0, 1, { 0xaa, 0x55, 0xaa, 0x55, 0xaa, 0x55, 0x00 } },
  { 0x002593UL, 0,  2UL, 0, 1, { 0xff, 0x55, 0xff, 0xff, 0xaa, 0xff, 0x00 } },
  { 0x0025a0UL, 0,  0UL, 1, 2, { 0x00, 0x3c, 0x3c, 0x3c, 0x3c, 0x00, 0x00 } },
  { 0x0025a1UL, 0,  0UL, 1, 2, { 0x00, 0x3c, 0x24, 0x24, 0x3c, 0x00, 0x00 } },
  { 0x0025aaUL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x18, 0x18, 0x00, 0x00, 0x00 } },
  { 0x0025abUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x38, 0x28, 0x38, 0x00, 0x00 } },
  { 0x0025acUL, 0,  0UL, 1, 2, { 0x00, 0x70, 0x70, 0x70, 0x70, 0x00, 0x00 } },
  { 0x0025b2UL, 0,  0UL, 1, 1, { 0x00, 0x20, 0x30, 0x38, 0x30, 0x20, 0x00 } },
  { 0x0025b6UL, 0,  0UL, 1, 2, { 0x00, 0xfe, 0x7c, 0x38, 0x10, 0x00, 0x00 } },
  { 0x0025baUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x38, 0x10, 0x00, 0x00 } },
  { 0x0025bcUL, 0,  0UL, 1, 1, { 0x00, 0x08, 0x18, 0x38, 0x18, 0x08, 0x00 } },
  { 0x0025c0UL, 0,  0UL, 1, 2, { 0x00, 0x10, 0x38, 0x7c, 0xfe, 0x00, 0x00 } },
  { 0x0025c4UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x10, 0x38, 0x7c, 0x00, 0x00 } },
  { 0x0025caUL, 0,  0UL, 1, 1, { 0x00, 0x10, 0x28, 0x44, 0x28, 0x10, 0x00 } },
  { 0x0025cbUL, 0,  0UL, 1, 2, { 0x00, 0x18, 0x24, 0x24, 0x18, 0x00, 0x00 } },
  { 0x0025cfUL, 0,  0UL, 1, 2, { 0x00, 0x18, 0x3c, 0x3c, 0x18, 0x00, 0x00 } },
  { 0x0025d8UL, 0,  0UL, 0, 1, { 0xff, 0xff, 0xe7, 0xc3, 0xe7, 0xff, 0x00 } },
  { 0x0025d9UL, 0,  0UL, 0, 1, { 0xff, 0xe7, 0xdb, 0xdb, 0xe7, 0xff, 0x00 } },
  { 0x0025e6UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x18, 0x24, 0x18, 0x00, 0x00 } },
  { 0x002630UL, 0,  0UL, 1, 1, { 0x00, 0x54, 0x54, 0x54, 0x54, 0x54, 0x00 } },
  { 0x002631UL, 0,  0UL, 1, 1, { 0x00, 0x54, 0x54, 0x50, 0x54, 0x54, 0x00 } },
  { 0x002632UL, 0,  0UL, 1, 1, { 0x00, 0x54, 0x54, 0x44, 0x54, 0x54, 0x00 } },
  { 0x002633UL, 0,  0UL, 1, 1, { 0x00, 0x54, 0x54, 0x40, 0x54, 0x54, 0x00 } },
  { 0x002634UL, 0,  0UL, 1, 1, { 0x00, 0x54, 0x54, 0x14, 0x54, 0x54, 0x00 } },
  { 0x002635UL, 0,  0UL, 1, 1, { 0x00, 0x54, 0x54, 0x10, 0x54, 0x54, 0x00 } },
  { 0x002636UL, 0,  0UL, 1, 1, { 0x00, 0x54, 0x54, 0x04, 0x54, 0x54, 0x00 } },
  { 0x002637UL, 0,  0UL, 1, 1, { 0x00, 0x54, 0x54, 0x00, 0x54, 0x54, 0x00 } },
  { 0x002639UL, 0,  0UL, 0, 1, { 0x7e, 0xa1, 0x95, 0x95, 0xa1, 0x7e, 0x00 } },
  { 0x00263aUL, 0,  0UL, 0, 1, { 0x7e, 0x91, 0xa5, 0xa5, 0x91, 0x7e, 0x00 } },
  { 0x00263bUL, 0,  0UL, 0, 1, { 0x7c, 0xda, 0xbe, 0xbe, 0xda, 0x7c, 0x00 } },
  { 0x00263cUL, 0,  0UL, 0, 1, { 0x24, 0x99, 0x24, 0x24, 0x99, 0x24, 0x00 } },
  { 0x002640UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x2c, 0x72, 0x2c, 0x00, 0x00 } },
  { 0x002642UL, 0,  0UL, 0, 1, { 0x60, 0x90, 0x90, 0x7a, 0x06, 0x0e, 0x00 } },
  { 0x002660UL, 0,  0UL, 1, 1, { 0x00, 0x58, 0x7c, 0x7e, 0x7c, 0x58, 0x00 } },
  { 0x002663UL, 0,  0UL, 0, 1, { 0x08, 0x5a, 0x7f, 0x7f, 0x5a, 0x08, 0x00 } },
  { 0x002665UL, 0,  0UL, 1, 1, { 0x00, 0x1c, 0x3e, 0x7c, 0x3e, 0x1c, 0x00 } },
  { 0x002666UL, 0,  0UL, 1, 1, { 0x00, 0x18, 0x3c, 0x7e, 0x3c, 0x18, 0x00 } },
  { 0x00266aUL, 0,  0UL, 1, 1, { 0x00, 0x60, 0x70, 0x3e, 0x02, 0x04, 0x00 } },
  { 0x00266bUL, 0,  0UL, 0, 1, { 0x40, 0x60, 0x3e, 0x02, 0x32, 0x1e, 0x00 } },
  { 0x00268aUL, 0,  0UL, 1, 1, { 0x00, 0x10, 0x10, 0x10, 0x10, 0x10, 0x00 } },
  { 0x00268bUL, 0,  0UL, 1, 1, { 0x00, 0x10, 0x10, 0x00, 0x10, 0x10, 0x00 } },
  { 0x00268cUL, 0,  0UL, 1, 1, { 0x00, 0x28, 0x28, 0x28, 0x28, 0x28, 0x00 } },
  { 0x00268dUL, 0,  0UL, 1, 1, { 0x00, 0x28, 0x28, 0x20, 0x28, 0x28, 0x00 } },
  { 0x00268eUL, 0,  0UL, 1, 1, { 0x00, 0x28, 0x28, 0x08, 0x28, 0x28, 0x00 } },
  { 0x00268fUL, 0,  0UL, 1, 1, { 0x00, 0x28, 0x28, 0x00, 0x28, 0x28, 0x00 } },
  { 0x002800UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00 } },
  { 0x002801UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x02, 0x00, 0x00, 0x00, 0x00 } },
  { 0x002802UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x08, 0x00, 0x00, 0x00, 0x00 } },
  { 0x002803UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x0a, 0x00, 0x00, 0x00, 0x00 } },
  { 0x002804UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x20, 0x00, 0x00, 0x00, 0x00 } },
  { 0x002805UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x22, 0x00, 0x00, 0x00, 0x00 } },
  { 0x002806UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x28, 0x00, 0x00, 0x00, 0x00 } },
  { 0x002807UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x2a, 0x00, 0x00, 0x00, 0x00 } },
  { 0x002808UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x00, 0x00, 0x02, 0x00, 0x00 } },
  { 0x002809UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x02, 0x00, 0x02, 0x00, 0x00 } },
  { 0x00280aUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x08, 0x00, 0x02, 0x00, 0x00 } },
  { 0x00280bUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x0a, 0x00, 0x02, 0x00, 0x00 } },
  { 0x00280cUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x20, 0x00, 0x02, 0x00, 0x00 } },
  { 0x00280dUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x22, 0x00, 0x02, 0x00, 0x00 } },
  { 0x00280eUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x28, 0x00, 0x02, 0x00, 0x00 } },
  { 0x00280fUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x2a, 0x00, 0x02, 0x00, 0x00 } },
  { 0x002810UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x00, 0x00, 0x08, 0x00, 0x00 } },
  { 0x002811UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x02, 0x00, 0x08, 0x00, 0x00 } },
  { 0x002812UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x08, 0x00, 0x08, 0x00, 0x00 } },
  { 0x002813UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x0a, 0x00, 0x08, 0x00, 0x00 } },
  { 0x002814UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x20, 0x00, 0x08, 0x00, 0x00 } },
  { 0x002815UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x22, 0x00, 0x08, 0x00, 0x00 } },
  { 0x002816UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x28, 0x00, 0x08, 0x00, 0x00 } },
  { 0x002817UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x2a, 0x00, 0x08, 0x00, 0x00 } },
  { 0x002818UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x00, 0x00, 0x0a, 0x00, 0x00 } },
  { 0x002819UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x02, 0x00, 0x0a, 0x00, 0x00 } },
  { 0x00281aUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x08, 0x00, 0x0a, 0x00, 0x00 } },
  { 0x00281bUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x0a, 0x00, 0x0a, 0x00, 0x00 } },
  { 0x00281cUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x20, 0x00, 0x0a, 0x00, 0x00 } },
  { 0x00281dUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x22, 0x00, 0x0a, 0x00, 0x00 } },
  { 0x00281eUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x28, 0x00, 0x0a, 0x00, 0x00 } },
  { 0x00281fUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x2a, 0x00, 0x0a, 0x00, 0x00 } },
  { 0x002820UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x00, 0x00, 0x20, 0x00, 0x00 } },
  { 0x002821UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x02, 0x00, 0x20, 0x00, 0x00 } },
  { 0x002822UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x08, 0x00, 0x20, 0x00, 0x00 } },
  { 0x002823UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x0a, 0x00, 0x20, 0x00, 0x00 } },
  { 0x002824UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x20, 0x00, 0x20, 0x00, 0x00 } },
  { 0x002825UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x22, 0x00, 0x20, 0x00, 0x00 } },
  { 0x002826UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x28, 0x00, 0x20, 0x00, 0x00 } },
  { 0x002827UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x2a, 0x00, 0x20, 0x00, 0x00 } },
  { 0x002828UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x00, 0x00, 0x22, 0x00, 0x00 } },
  { 0x002829UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x02, 0x00, 0x22, 0x00, 0x00 } },
  { 0x00282aUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x08, 0x00, 0x22, 0x00, 0x00 } },
  { 0x00282bUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x0a, 0x00, 0x22, 0x00, 0x00 } },
  { 0x00282cUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x20, 0x00, 0x22, 0x00, 0x00 } },
  { 0x00282dUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x22, 0x00, 0x22, 0x00, 0x00 } },
  { 0x00282eUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x28, 0x00, 0x22, 0x00, 0x00 } },
  { 0x00282fUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x2a, 0x00, 0x22, 0x00, 0x00 } },
  { 0x002830UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x00, 0x00, 0x28, 0x00, 0x00 } },
  { 0x002831UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x02, 0x00, 0x28, 0x00, 0x00 } },
  { 0x002832UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x08, 0x00, 0x28, 0x00, 0x00 } },
  { 0x002833UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x0a, 0x00, 0x28, 0x00, 0x00 } },
  { 0x002834UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x20, 0x00, 0x28, 0x00, 0x00 } },
  { 0x002835UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x22, 0x00, 0x28, 0x00, 0x00 } },
  { 0x002836UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x28, 0x00, 0x28, 0x00, 0x00 } },
  { 0x002837UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x2a, 0x00, 0x28, 0x00, 0x00 } },
  { 0x002838UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x00, 0x00, 0x2a, 0x00, 0x00 } },
  { 0x002839UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x02, 0x00, 0x2a, 0x00, 0x00 } },
  { 0x00283aUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x08, 0x00, 0x2a, 0x00, 0x00 } },
  { 0x00283bUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x0a, 0x00, 0x2a, 0x00, 0x00 } },
  { 0x00283cUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x20, 0x00, 0x2a, 0x00, 0x00 } },
  { 0x00283dUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x22, 0x00, 0x2a, 0x00, 0x00 } },
  { 0x00283eUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x28, 0x00, 0x2a, 0x00, 0x00 } },
  { 0x00283fUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x2a, 0x00, 0x2a, 0x00, 0x00 } },
  { 0x002840UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x80, 0x00, 0x00, 0x00, 0x00 } },
  { 0x002841UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x82, 0x00, 0x00, 0x00, 0x00 } },
  { 0x002842UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x88, 0x00, 0x00, 0x00, 0x00 } },
  { 0x002843UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x8a, 0x00, 0x00, 0x00, 0x00 } },
  { 0x002844UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa0, 0x00, 0x00, 0x00, 0x00 } },
  { 0x002845UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa2, 0x00, 0x00, 0x00, 0x00 } },
  { 0x002846UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa8, 0x00, 0x00, 0x00, 0x00 } },
  { 0x002847UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xaa, 0x00, 0x00, 0x00, 0x00 } },
  { 0x002848UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x80, 0x00, 0x02, 0x00, 0x00 } },
  { 0x002849UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x82, 0x00, 0x02, 0x00, 0x00 } },
  { 0x00284aUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x88, 0x00, 0x02, 0x00, 0x00 } },
  { 0x00284bUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x8a, 0x00, 0x02, 0x00, 0x00 } },
  { 0x00284cUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa0, 0x00, 0x02, 0x00, 0x00 } },
  { 0x00284dUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa2, 0x00, 0x02, 0x00, 0x00 } },
  { 0x00284eUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa8, 0x00, 0x02, 0x00, 0x00 } },
  { 0x00284fUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xaa, 0x00, 0x02, 0x00, 0x00 } },
  { 0x002850UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x80, 0x00, 0x08, 0x00, 0x00 } },
  { 0x002851UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x82, 0x00, 0x08, 0x00, 0x00 } },
  { 0x002852UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x88, 0x00, 0x08, 0x00, 0x00 } },
  { 0x002853UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x8a, 0x00, 0x08, 0x00, 0x00 } },
  { 0x002854UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa0, 0x00, 0x08, 0x00, 0x00 } },
  { 0x002855UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa2, 0x00, 0x08, 0x00, 0x00 } },
  { 0x002856UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa8, 0x00, 0x08, 0x00, 0x00 } },
  { 0x002857UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xaa, 0x00, 0x08, 0x00, 0x00 } },
  { 0x002858UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x80, 0x00, 0x0a, 0x00, 0x00 } },
  { 0x002859UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x82, 0x00, 0x0a, 0x00, 0x00 } },
  { 0x00285aUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x88, 0x00, 0x0a, 0x00, 0x00 } },
  { 0x00285bUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x8a, 0x00, 0x0a, 0x00, 0x00 } },
  { 0x00285cUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa0, 0x00, 0x0a, 0x00, 0x00 } },
  { 0x00285dUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa2, 0x00, 0x0a, 0x00, 0x00 } },
  { 0x00285eUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa8, 0x00, 0x0a, 0x00, 0x00 } },
  { 0x00285fUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xaa, 0x00, 0x0a, 0x00, 0x00 } },
  { 0x002860UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x80, 0x00, 0x20, 0x00, 0x00 } },
  { 0x002861UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x82, 0x00, 0x20, 0x00, 0x00 } },
  { 0x002862UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x88, 0x00, 0x20, 0x00, 0x00 } },
  { 0x002863UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x8a, 0x00, 0x20, 0x00, 0x00 } },
  { 0x002864UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa0, 0x00, 0x20, 0x00, 0x00 } },
  { 0x002865UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa2, 0x00, 0x20, 0x00, 0x00 } },
  { 0x002866UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa8, 0x00, 0x20, 0x00, 0x00 } },
  { 0x002867UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xaa, 0x00, 0x20, 0x00, 0x00 } },
  { 0x002868UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x80, 0x00, 0x22, 0x00, 0x00 } },
  { 0x002869UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x82, 0x00, 0x22, 0x00, 0x00 } },
  { 0x00286aUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x88, 0x00, 0x22, 0x00, 0x00 } },
  { 0x00286bUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x8a, 0x00, 0x22, 0x00, 0x00 } },
  { 0x00286cUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa0, 0x00, 0x22, 0x00, 0x00 } },
  { 0x00286dUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa2, 0x00, 0x22, 0x00, 0x00 } },
  { 0x00286eUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa8, 0x00, 0x22, 0x00, 0x00 } },
  { 0x00286fUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xaa, 0x00, 0x22, 0x00, 0x00 } },
  { 0x002870UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x80, 0x00, 0x28, 0x00, 0x00 } },
  { 0x002871UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x82, 0x00, 0x28, 0x00, 0x00 } },
  { 0x002872UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x88, 0x00, 0x28, 0x00, 0x00 } },
  { 0x002873UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x8a, 0x00, 0x28, 0x00, 0x00 } },
  { 0x002874UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa0, 0x00, 0x28, 0x00, 0x00 } },
  { 0x002875UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa2, 0x00, 0x28, 0x00, 0x00 } },
  { 0x002876UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa8, 0x00, 0x28, 0x00, 0x00 } },
  { 0x002877UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xaa, 0x00, 0x28, 0x00, 0x00 } },
  { 0x002878UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x80, 0x00, 0x2a, 0x00, 0x00 } },
  { 0x002879UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x82, 0x00, 0x2a, 0x00, 0x00 } },
  { 0x00287aUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x88, 0x00, 0x2a, 0x00, 0x00 } },
  { 0x00287bUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x8a, 0x00, 0x2a, 0x00, 0x00 } },
  { 0x00287cUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa0, 0x00, 0x2a, 0x00, 0x00 } },
  { 0x00287dUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa2, 0x00, 0x2a, 0x00, 0x00 } },
  { 0x00287eUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa8, 0x00, 0x2a, 0x00, 0x00 } },
  { 0x00287fUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xaa, 0x00, 0x2a, 0x00, 0x00 } },
  { 0x002880UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x00, 0x00, 0x80, 0x00, 0x00 } },
  { 0x002881UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x02, 0x00, 0x80, 0x00, 0x00 } },
  { 0x002882UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x08, 0x00, 0x80, 0x00, 0x00 } },
  { 0x002883UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x0a, 0x00, 0x80, 0x00, 0x00 } },
  { 0x002884UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x20, 0x00, 0x80, 0x00, 0x00 } },
  { 0x002885UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x22, 0x00, 0x80, 0x00, 0x00 } },
  { 0x002886UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x28, 0x00, 0x80, 0x00, 0x00 } },
  { 0x002887UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x2a, 0x00, 0x80, 0x00, 0x00 } },
  { 0x002888UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x00, 0x00, 0x82, 0x00, 0x00 } },
  { 0x002889UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x02, 0x00, 0x82, 0x00, 0x00 } },
  { 0x00288aUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x08, 0x00, 0x82, 0x00, 0x00 } },
  { 0x00288bUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x0a, 0x00, 0x82, 0x00, 0x00 } },
  { 0x00288cUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x20, 0x00, 0x82, 0x00, 0x00 } },
  { 0x00288dUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x22, 0x00, 0x82, 0x00, 0x00 } },
  { 0x00288eUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x28, 0x00, 0x82, 0x00, 0x00 } },
  { 0x00288fUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x2a, 0x00, 0x82, 0x00, 0x00 } },
  { 0x002890UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x00, 0x00, 0x88, 0x00, 0x00 } },
  { 0x002891UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x02, 0x00, 0x88, 0x00, 0x00 } },
  { 0x002892UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x08, 0x00, 0x88, 0x00, 0x00 } },
  { 0x002893UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x0a, 0x00, 0x88, 0x00, 0x00 } },
  { 0x002894UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x20, 0x00, 0x88, 0x00, 0x00 } },
  { 0x002895UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x22, 0x00, 0x88, 0x00, 0x00 } },
  { 0x002896UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x28, 0x00, 0x88, 0x00, 0x00 } },
  { 0x002897UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x2a, 0x00, 0x88, 0x00, 0x00 } },
  { 0x002898UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x00, 0x00, 0x8a, 0x00, 0x00 } },
  { 0x002899UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x02, 0x00, 0x8a, 0x00, 0x00 } },
  { 0x00289aUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x08, 0x00, 0x8a, 0x00, 0x00 } },
  { 0x00289bUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x0a, 0x00, 0x8a, 0x00, 0x00 } },
  { 0x00289cUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x20, 0x00, 0x8a, 0x00, 0x00 } },
  { 0x00289dUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x22, 0x00, 0x8a, 0x00, 0x00 } },
  { 0x00289eUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x28, 0x00, 0x8a, 0x00, 0x00 } },
  { 0x00289fUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x2a, 0x00, 0x8a, 0x00, 0x00 } },
  { 0x0028a0UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x00, 0x00, 0xa0, 0x00, 0x00 } },
  { 0x0028a1UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x02, 0x00, 0xa0, 0x00, 0x00 } },
  { 0x0028a2UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x08, 0x00, 0xa0, 0x00, 0x00 } },
  { 0x0028a3UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x0a, 0x00, 0xa0, 0x00, 0x00 } },
  { 0x0028a4UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x20, 0x00, 0xa0, 0x00, 0x00 } },
  { 0x0028a5UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x22, 0x00, 0xa0, 0x00, 0x00 } },
  { 0x0028a6UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x28, 0x00, 0xa0, 0x00, 0x00 } },
  { 0x0028a7UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x2a, 0x00, 0xa0, 0x00, 0x00 } },
  { 0x0028a8UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x00, 0x00, 0xa2, 0x00, 0x00 } },
  { 0x0028a9UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x02, 0x00, 0xa2, 0x00, 0x00 } },
  { 0x0028aaUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x08, 0x00, 0xa2, 0x00, 0x00 } },
  { 0x0028abUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x0a, 0x00, 0xa2, 0x00, 0x00 } },
  { 0x0028acUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x20, 0x00, 0xa2, 0x00, 0x00 } },
  { 0x0028adUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x22, 0x00, 0xa2, 0x00, 0x00 } },
  { 0x0028aeUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x28, 0x00, 0xa2, 0x00, 0x00 } },
  { 0x0028afUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x2a, 0x00, 0xa2, 0x00, 0x00 } },
  { 0x0028b0UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x00, 0x00, 0xa8, 0x00, 0x00 } },
  { 0x0028b1UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x02, 0x00, 0xa8, 0x00, 0x00 } },
  { 0x0028b2UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x08, 0x00, 0xa8, 0x00, 0x00 } },
  { 0x0028b3UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x0a, 0x00, 0xa8, 0x00, 0x00 } },
  { 0x0028b4UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x20, 0x00, 0xa8, 0x00, 0x00 } },
  { 0x0028b5UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x22, 0x00, 0xa8, 0x00, 0x00 } },
  { 0x0028b6UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x28, 0x00, 0xa8, 0x00, 0x00 } },
  { 0x0028b7UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x2a, 0x00, 0xa8, 0x00, 0x00 } },
  { 0x0028b8UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x00, 0x00, 0xaa, 0x00, 0x00 } },
  { 0x0028b9UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x02, 0x00, 0xaa, 0x00, 0x00 } },
  { 0x0028baUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x08, 0x00, 0xaa, 0x00, 0x00 } },
  { 0x0028bbUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x0a, 0x00, 0xaa, 0x00, 0x00 } },
  { 0x0028bcUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x20, 0x00, 0xaa, 0x00, 0x00 } },
  { 0x0028bdUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x22, 0x00, 0xaa, 0x00, 0x00 } },
  { 0x0028beUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x28, 0x00, 0xaa, 0x00, 0x00 } },
  { 0x0028bfUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x2a, 0x00, 0xaa, 0x00, 0x00 } },
  { 0x0028c0UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x80, 0x00, 0x80, 0x00, 0x00 } },
  { 0x0028c1UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x82, 0x00, 0x80, 0x00, 0x00 } },
  { 0x0028c2UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x88, 0x00, 0x80, 0x00, 0x00 } },
  { 0x0028c3UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x8a, 0x00, 0x80, 0x00, 0x00 } },
  { 0x0028c4UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa0, 0x00, 0x80, 0x00, 0x00 } },
  { 0x0028c5UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa2, 0x00, 0x80, 0x00, 0x00 } },
  { 0x0028c6UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa8, 0x00, 0x80, 0x00, 0x00 } },
  { 0x0028c7UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xaa, 0x00, 0x80, 0x00, 0x00 } },
  { 0x0028c8UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x80, 0x00, 0x82, 0x00, 0x00 } },
  { 0x0028c9UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x82, 0x00, 0x82, 0x00, 0x00 } },
  { 0x0028caUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x88, 0x00, 0x82, 0x00, 0x00 } },
  { 0x0028cbUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x8a, 0x00, 0x82, 0x00, 0x00 } },
  { 0x0028ccUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa0, 0x00, 0x82, 0x00, 0x00 } },
  { 0x0028cdUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa2, 0x00, 0x82, 0x00, 0x00 } },
  { 0x0028ceUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa8, 0x00, 0x82, 0x00, 0x00 } },
  { 0x0028cfUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xaa, 0x00, 0x82, 0x00, 0x00 } },
  { 0x0028d0UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x80, 0x00, 0x88, 0x00, 0x00 } },
  { 0x0028d1UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x82, 0x00, 0x88, 0x00, 0x00 } },
  { 0x0028d2UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x88, 0x00, 0x88, 0x00, 0x00 } },
  { 0x0028d3UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x8a, 0x00, 0x88, 0x00, 0x00 } },
  { 0x0028d4UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa0, 0x00, 0x88, 0x00, 0x00 } },
  { 0x0028d5UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa2, 0x00, 0x88, 0x00, 0x00 } },
  { 0x0028d6UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa8, 0x00, 0x88, 0x00, 0x00 } },
  { 0x0028d7UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xaa, 0x00, 0x88, 0x00, 0x00 } },
  { 0x0028d8UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x80, 0x00, 0x8a, 0x00, 0x00 } },
  { 0x0028d9UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x82, 0x00, 0x8a, 0x00, 0x00 } },
  { 0x0028daUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x88, 0x00, 0x8a, 0x00, 0x00 } },
  { 0x0028dbUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x8a, 0x00, 0x8a, 0x00, 0x00 } },
  { 0x0028dcUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa0, 0x00, 0x8a, 0x00, 0x00 } },
  { 0x0028ddUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa2, 0x00, 0x8a, 0x00, 0x00 } },
  { 0x0028deUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa8, 0x00, 0x8a, 0x00, 0x00 } },
  { 0x0028dfUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xaa, 0x00, 0x8a, 0x00, 0x00 } },
  { 0x0028e0UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x80, 0x00, 0xa0, 0x00, 0x00 } },
  { 0x0028e1UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x82, 0x00, 0xa0, 0x00, 0x00 } },
  { 0x0028e2UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x88, 0x00, 0xa0, 0x00, 0x00 } },
  { 0x0028e3UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x8a, 0x00, 0xa0, 0x00, 0x00 } },
  { 0x0028e4UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa0, 0x00, 0xa0, 0x00, 0x00 } },
  { 0x0028e5UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa2, 0x00, 0xa0, 0x00, 0x00 } },
  { 0x0028e6UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa8, 0x00, 0xa0, 0x00, 0x00 } },
  { 0x0028e7UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xaa, 0x00, 0xa0, 0x00, 0x00 } },
  { 0x0028e8UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x80, 0x00, 0xa2, 0x00, 0x00 } },
  { 0x0028e9UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x82, 0x00, 0xa2, 0x00, 0x00 } },
  { 0x0028eaUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x88, 0x00, 0xa2, 0x00, 0x00 } },
  { 0x0028ebUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x8a, 0x00, 0xa2, 0x00, 0x00 } },
  { 0x0028ecUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa0, 0x00, 0xa2, 0x00, 0x00 } },
  { 0x0028edUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa2, 0x00, 0xa2, 0x00, 0x00 } },
  { 0x0028eeUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa8, 0x00, 0xa2, 0x00, 0x00 } },
  { 0x0028efUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xaa, 0x00, 0xa2, 0x00, 0x00 } },
  { 0x0028f0UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x80, 0x00, 0xa8, 0x00, 0x00 } },
  { 0x0028f1UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x82, 0x00, 0xa8, 0x00, 0x00 } },
  { 0x0028f2UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x88, 0x00, 0xa8, 0x00, 0x00 } },
  { 0x0028f3UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x8a, 0x00, 0xa8, 0x00, 0x00 } },
  { 0x0028f4UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa0, 0x00, 0xa8, 0x00, 0x00 } },
  { 0x0028f5UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa2, 0x00, 0xa8, 0x00, 0x00 } },
  { 0x0028f6UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa8, 0x00, 0xa8, 0x00, 0x00 } },
  { 0x0028f7UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xaa, 0x00, 0xa8, 0x00, 0x00 } },
  { 0x0028f8UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x80, 0x00, 0xaa, 0x00, 0x00 } },
  { 0x0028f9UL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x82, 0x00, 0xaa, 0x00, 0x00 } },
  { 0x0028faUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x88, 0x00, 0xaa, 0x00, 0x00 } },
  { 0x0028fbUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0x8a, 0x00, 0xaa, 0x00, 0x00 } },
  { 0x0028fcUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa0, 0x00, 0xaa, 0x00, 0x00 } },
  { 0x0028fdUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa2, 0x00, 0xaa, 0x00, 0x00 } },
  { 0x0028feUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xa8, 0x00, 0xaa, 0x00, 0x00 } },
  { 0x0028ffUL, 0,  4UL, 2, 2, { 0x00, 0x00, 0xaa, 0x00, 0xaa, 0x00, 0x00 } },
  { 0x002985UL, 0,  0UL, 1, 2, { 0x00, 0x3c, 0x42, 0x7e, 0x42, 0x00, 0x00 } },
  { 0x002986UL, 0,  0UL, 1, 2, { 0x00, 0x42, 0x7e, 0x42, 0x3c, 0x00, 0x00 } },
  { 0x002c7bUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x48, 0x68, 0x78, 0x00, 0x00 } },
  { 0x00a730UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x28, 0x08, 0x00, 0x00 } },
  { 0x00a731UL, 0,  0UL, 2, 3, { 0x00, 0x00, 0x58, 0x68, 0x00, 0x00, 0x00 } },
  { 0x00a776UL, 0,  0UL, 1, 2, { 0x00, 0x7c, 0x94, 0x68, 0x20, 0x00, 0x00 } },
  { 0x00fb00UL, 0,  0UL, 1, 2, { 0x00, 0x7c, 0x0a, 0x7c, 0x0a, 0x00, 0x00 } },
  { 0x00fb01UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x0a, 0x7a, 0x00, 0x00 } },
  { 0x00fb02UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x0a, 0x7e, 0x00, 0x00 } },
  { 0x00fb03UL, 0,  0UL, 1, 1, { 0x00, 0x7c, 0x0a, 0x7c, 0x0a, 0x7a, 0x00 } },
  { 0x00fb04UL, 0,  0UL, 1, 1, { 0x00, 0x7c, 0x0a, 0x7c, 0x0a, 0x7e, 0x00 } },
  { 0x00fb05UL, 0,  0UL, 1, 2, { 0x00, 0x7c, 0x02, 0x3e, 0x48, 0x00, 0x00 } },
  { 0x00fb06UL, 0,  0UL, 1, 1, { 0x00, 0x58, 0x68, 0x08, 0x3c, 0x48, 0x00 } },
  { 0x00fd3eUL, 0,  0UL, 1, 3, { 0x00, 0x08, 0x34, 0x4a, 0x00, 0x00, 0x00 } },
  { 0x00fd3fUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x4a, 0x34, 0x08, 0x00, 0x00 } },
  { 0x00ff01UL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x00, 0x5e, 0x00, 0x00, 0x00 } },
  { 0x00ff02UL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x06, 0x00, 0x06, 0x00, 0x00 } },
  { 0x00ff03UL, 0,  3UL, 0, 1, { 0x00, 0x24, 0x7e, 0x24, 0x7e, 0x24, 0x00 } },
  { 0x00ff04UL, 0,  3UL, 0, 1, { 0x00, 0x48, 0xf4, 0x5e, 0x24, 0x00, 0x00 } },
  { 0x00ff05UL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x24, 0x10, 0x48, 0x00, 0x00 } },
  { 0x00ff06UL, 0,  3UL, 0, 1, { 0x00, 0x34, 0x4a, 0x54, 0x20, 0x50, 0x00 } },
  { 0x00ff07UL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x00, 0x06, 0x00, 0x00, 0x00 } },
  { 0x00ff08UL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x3c, 0x42, 0x00, 0x00, 0x00 } },
  { 0x00ff09UL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x42, 0x3c, 0x00, 0x00, 0x00 } },
  { 0x00ff0aUL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x54, 0x38, 0x54, 0x00, 0x00 } },
  { 0x00ff0bUL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x10, 0x38, 0x10, 0x00, 0x00 } },
  { 0x00ff0cUL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x80, 0x60, 0x00, 0x00, 0x00 } },
  { 0x00ff0dUL, 0,  3UL, 0, 1, { 0x00, 0x10, 0x10, 0x10, 0x10, 0x00, 0x00 } },
  { 0x00ff0eUL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x00, 0x40, 0x00, 0x00, 0x00 } },
  { 0x00ff0fUL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x60, 0x18, 0x06, 0x00, 0x00 } },
  { 0x00ff10UL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x3c, 0x42, 0x3c, 0x00, 0x00 } },
  { 0x00ff11UL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x04, 0x7e, 0x00, 0x00, 0x00 } },
  { 0x00ff12UL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x62, 0x52, 0x4c, 0x00, 0x00 } },
  { 0x00ff13UL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x42, 0x4a, 0x36, 0x00, 0x00 } },
  { 0x00ff14UL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x1c, 0x10, 0x7e, 0x00, 0x00 } },
  { 0x00ff15UL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x4e, 0x4a, 0x32, 0x00, 0x00 } },
  { 0x00ff16UL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x3c, 0x4a, 0x32, 0x00, 0x00 } },
  { 0x00ff17UL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x02, 0x72, 0x0e, 0x00, 0x00 } },
  { 0x00ff18UL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x34, 0x4a, 0x34, 0x00, 0x00 } },
  { 0x00ff19UL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x4c, 0x52, 0x3c, 0x00, 0x00 } },
  { 0x00ff1aUL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x00, 0x48, 0x00, 0x00, 0x00 } },
  { 0x00ff1bUL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x80, 0x64, 0x00, 0x00, 0x00 } },
  { 0x00ff1cUL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x10, 0x28, 0x44, 0x00, 0x00 } },
  { 0x00ff1dUL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x28, 0x28, 0x28, 0x00, 0x00 } },
  { 0x00ff1eUL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x44, 0x28, 0x10, 0x00, 0x00 } },
  { 0x00ff1fUL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x52, 0x0a, 0x04, 0x00, 0x00 } },
  { 0x00ff20UL, 0,  3UL, 0, 1, { 0x00, 0x7c, 0x82, 0x92, 0xaa, 0x3c, 0x00 } },
  { 0x00ff21UL, 0,  3UL, 0, 1, { 0x00, 0x7c, 0x12, 0x12, 0x7c, 0x00, 0x00 } },
  { 0x00ff22UL, 0,  3UL, 0, 1, { 0x00, 0x7e, 0x4a, 0x4a, 0x34, 0x00, 0x00 } },
  { 0x00ff23UL, 0,  3UL, 0, 1, { 0x00, 0x3c, 0x42, 0x42, 0x42, 0x00, 0x00 } },
  { 0x00ff24UL, 0,  3UL, 0, 1, { 0x00, 0x7e, 0x42, 0x42, 0x3c, 0x00, 0x00 } },
  { 0x00ff25UL, 0,  3UL, 0, 1, { 0x00, 0x7e, 0x4a, 0x4a, 0x42, 0x00, 0x00 } },
  { 0x00ff26UL, 0,  3UL, 0, 1, { 0x00, 0x7e, 0x0a, 0x0a, 0x02, 0x00, 0x00 } },
  { 0x00ff27UL, 0,  3UL, 0, 1, { 0x00, 0x3c, 0x42, 0x42, 0x72, 0x00, 0x00 } },
  { 0x00ff28UL, 0,  3UL, 0, 1, { 0x00, 0x7e, 0x08, 0x08, 0x7e, 0x00, 0x00 } },
  { 0x00ff29UL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x42, 0x7e, 0x42, 0x00, 0x00 } },
  { 0x00ff2aUL, 0,  3UL, 0, 1, { 0x00, 0x80, 0x82, 0x7e, 0x02, 0x00, 0x00 } },
  { 0x00ff2bUL, 0,  3UL, 0, 1, { 0x00, 0x7e, 0x08, 0x14, 0x62, 0x00, 0x00 } },
  { 0x00ff2cUL, 0,  3UL, 0, 1, { 0x00, 0x7e, 0x40, 0x40, 0x40, 0x00, 0x00 } },
  { 0x00ff2dUL, 0,  3UL, 0, 1, { 0x00, 0x7e, 0x04, 0x08, 0x04, 0x7e, 0x00 } },
  { 0x00ff2eUL, 0,  3UL, 0, 1, { 0x00, 0x7e, 0x04, 0x08, 0x7e, 0x00, 0x00 } },
  { 0x00ff2fUL, 0,  3UL, 0, 1, { 0x00, 0x3c, 0x42, 0x42, 0x3c, 0x00, 0x00 } },
  { 0x00ff30UL, 0,  3UL, 0, 1, { 0x00, 0x7e, 0x12, 0x12, 0x0c, 0x00, 0x00 } },
  { 0x00ff31UL, 0,  3UL, 0, 1, { 0x00, 0x3c, 0x42, 0xc2, 0xbc, 0x00, 0x00 } },
  { 0x00ff32UL, 0,  3UL, 0, 1, { 0x00, 0x7e, 0x12, 0x12, 0x6c, 0x00, 0x00 } },
  { 0x00ff33UL, 0,  3UL, 0, 1, { 0x00, 0x44, 0x4a, 0x4a, 0x32, 0x00, 0x00 } },
  { 0x00ff34UL, 0,  3UL, 0, 1, { 0x00, 0x02, 0x02, 0x7e, 0x02, 0x02, 0x00 } },
  { 0x00ff35UL, 0,  3UL, 0, 1, { 0x00, 0x3e, 0x40, 0x40, 0x7e, 0x00, 0x00 } },
  { 0x00ff36UL, 0,  3UL, 0, 1, { 0x00, 0x1e, 0x20, 0x40, 0x20, 0x1e, 0x00 } },
  { 0x00ff37UL, 0,  3UL, 0, 1, { 0x00, 0x3e, 0x40, 0x30, 0x40, 0x3e, 0x00 } },
  { 0x00ff38UL, 0,  3UL, 0, 1, { 0x00, 0x42, 0x24, 0x18, 0x24, 0x42, 0x00 } },
  { 0x00ff39UL, 0,  3UL, 0, 1, { 0x00, 0x06, 0x08, 0x70, 0x08, 0x06, 0x00 } },
  { 0x00ff3aUL, 0,  3UL, 0, 1, { 0x00, 0x62, 0x52, 0x4a, 0x46, 0x00, 0x00 } },
  { 0x00ff3bUL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x7e, 0x42, 0x42, 0x00, 0x00 } },
  { 0x00ff3cUL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x06, 0x18, 0x60, 0x00, 0x00 } },
  { 0x00ff3dUL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x42, 0x42, 0x7e, 0x00, 0x00 } },
  { 0x00ff3eUL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x04, 0x02, 0x04, 0x00, 0x00 } },
  { 0x00ff3fUL, 0,  3UL, 0, 1, { 0x00, 0x40, 0x40, 0x40, 0x40, 0x40, 0x00 } },
  { 0x00ff40UL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x02, 0x04, 0x00, 0x00, 0x00 } },
  { 0x00ff41UL, 0,  3UL, 0, 1, { 0x00, 0x30, 0x48, 0x48, 0x78, 0x00, 0x00 } },
  { 0x00ff41UL, 0, 10UL, 0, 1, { 0x00, 0x68, 0x58, 0x30, 0x40, 0x00, 0x00 } },
  { 0x00ff42UL, 0,  3UL, 0, 1, { 0x00, 0x7e, 0x48, 0x48, 0x30, 0x00, 0x00 } },
  { 0x00ff43UL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x30, 0x48, 0x48, 0x00, 0x00 } },
  { 0x00ff44UL, 0,  3UL, 0, 1, { 0x00, 0x30, 0x48, 0x48, 0x7e, 0x00, 0x00 } },
  { 0x00ff45UL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x30, 0x68, 0x58, 0x00, 0x00 } },
  { 0x00ff46UL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x7c, 0x0a, 0x02, 0x00, 0x00 } },
  { 0x00ff47UL, 0,  3UL, 0, 1, { 0x00, 0xb0, 0xa8, 0xa8, 0x78, 0x00, 0x00 } },
  { 0x00ff48UL, 0,  3UL, 0, 1, { 0x00, 0x7e, 0x08, 0x08, 0x70, 0x00, 0x00 } },
  { 0x00ff49UL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x00, 0x7a, 0x00, 0x00, 0x00 } },
  { 0x00ff4aUL, 0,  3UL, 0, 1, { 0x00, 0x80, 0x80, 0x7a, 0x00, 0x00, 0x00 } },
  { 0x00ff4bUL, 0,  3UL, 0, 1, { 0x00, 0x7e, 0x10, 0x28, 0x40, 0x00, 0x00 } },
  { 0x00ff4cUL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x02, 0x7e, 0x00, 0x00, 0x00 } },
  { 0x00ff4dUL, 0,  3UL, 0, 1, { 0x00, 0x78, 0x08, 0x78, 0x08, 0x70, 0x00 } },
  { 0x00ff4eUL, 0,  3UL, 0, 1, { 0x00, 0x78, 0x08, 0x08, 0x70, 0x00, 0x00 } },
  { 0x00ff4fUL, 0,  3UL, 0, 1, { 0x00, 0x30, 0x48, 0x48, 0x30, 0x00, 0x00 } },
  { 0x00ff50UL, 0,  3UL, 0, 1, { 0x00, 0xf8, 0x48, 0x48, 0x70, 0x00, 0x00 } },
  { 0x00ff51UL, 0,  3UL, 0, 1, { 0x00, 0x30, 0x28, 0x28, 0xf8, 0x00, 0x00 } },
  { 0x00ff52UL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x70, 0x08, 0x08, 0x00, 0x00 } },
  { 0x00ff53UL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x58, 0x68, 0x00, 0x00, 0x00 } },
  { 0x00ff54UL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x3c, 0x48, 0x00, 0x00, 0x00 } },
  { 0x00ff55UL, 0,  3UL, 0, 1, { 0x00, 0x38, 0x40, 0x40, 0x78, 0x00, 0x00 } },
  { 0x00ff56UL, 0,  3UL, 0, 1, { 0x00, 0x18, 0x20, 0x40, 0x20, 0x18, 0x00 } },
  { 0x00ff57UL, 0,  3UL, 0, 1, { 0x00, 0x38, 0x40, 0x30, 0x40, 0x38, 0x00 } },
  { 0x00ff58UL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x48, 0x30, 0x48, 0x00, 0x00 } },
  { 0x00ff59UL, 0,  3UL, 0, 1, { 0x00, 0x08, 0x90, 0x60, 0x10, 0x08, 0x00 } },
  { 0x00ff5aUL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x68, 0x58, 0x48, 0x00, 0x00 } },
  { 0x00ff5bUL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x08, 0x76, 0x42, 0x00, 0x00 } },
  { 0x00ff5cUL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x00, 0x7e, 0x00, 0x00, 0x00 } },
  { 0x00ff5dUL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x42, 0x76, 0x08, 0x00, 0x00 } },
  { 0x00ff5eUL, 0,  3UL, 0, 1, { 0x00, 0x04, 0x02, 0x04, 0x02, 0x00, 0x00 } },
  { 0x00ff5fUL, 0,  3UL, 0, 1, { 0x00, 0x3c, 0x42, 0x7e, 0x42, 0x00, 0x00 } },
  { 0x00ff60UL, 0,  3UL, 0, 1, { 0x00, 0x42, 0x7e, 0x42, 0x3c, 0x00, 0x00 } },
  { 0x00ffe0UL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x30, 0xcc, 0x48, 0x00, 0x00 } },
  { 0x00ffe1UL, 0,  3UL, 0, 1, { 0x00, 0x48, 0x7c, 0x4a, 0x4a, 0x00, 0x00 } },
  { 0x00ffe2UL, 0,  3UL, 0, 1, { 0x00, 0x08, 0x08, 0x08, 0x08, 0x38, 0x00 } },
  { 0x00ffe3UL, 0,  3UL, 0, 1, { 0x00, 0x02, 0x02, 0x02, 0x02, 0x00, 0x00 } },
  { 0x00ffe4UL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x00, 0x76, 0x00, 0x00, 0x00 } },
  { 0x00ffe5UL, 0,  3UL, 0, 1, { 0x00, 0x00, 0x2a, 0x7c, 0x2a, 0x00, 0x00 } },
  { 0x00ffe6UL, 0,  3UL, 0, 1, { 0x00, 0x3e, 0x44, 0x34, 0x44, 0x3e, 0x00 } },
  { 0x00fff9UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x2a, 0x00, 0x02, 0x00, 0x00 } },
  { 0x00fffaUL, 0,  0UL, 1, 1, { 0x00, 0x02, 0x00, 0xaa, 0x00, 0x80, 0x00 } },
  { 0x00fffbUL, 0,  0UL, 1, 3, { 0x00, 0x80, 0x00, 0xa8, 0x00, 0x00, 0x00 } },
  { 0x00fffcUL, 0,  0UL, 0, 0, { 0xaa, 0x00, 0xba, 0x28, 0xba, 0x00, 0xaa } },
  { 0x00fffdUL, 0,  0UL, 1, 1, { 0x00, 0x7c, 0xfa, 0xaa, 0xf6, 0x7c, 0x00 } },
  { 0x01d300UL, 0,  0UL, 1, 1, { 0x00, 0x10, 0x00, 0x10, 0x00, 0x10, 0x00 } },
  { 0x01d301UL, 0,  0UL, 1, 1, { 0x00, 0x28, 0x08, 0x28, 0x08, 0x28, 0x00 } },
  { 0x01d302UL, 0,  0UL, 1, 1, { 0x00, 0x28, 0x08, 0x20, 0x08, 0x28, 0x00 } },
  { 0x01d303UL, 0,  0UL, 1, 1, { 0x00, 0x28, 0x20, 0x28, 0x20, 0x28, 0x00 } },
  { 0x01d304UL, 0,  0UL, 1, 1, { 0x00, 0x28, 0x20, 0x08, 0x20, 0x28, 0x00 } },
  { 0x01d305UL, 0,  0UL, 1, 1, { 0x00, 0x28, 0x00, 0x28, 0x00, 0x28, 0x00 } },
  { 0x01d306UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0xaa, 0xaa, 0xaa, 0xaa, 0x00 } },
  { 0x01d307UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0xaa, 0x2a, 0xaa, 0xaa, 0x00 } },
  { 0x01d308UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x2a, 0xaa, 0x2a, 0xaa, 0x00 } },
  { 0x01d309UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0xaa, 0x8a, 0xaa, 0xaa, 0x00 } },
  { 0x01d30aUL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0xaa, 0x0a, 0xaa, 0xaa, 0x00 } },
  { 0x01d30bUL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x2a, 0x8a, 0x2a, 0xaa, 0x00 } },
  { 0x01d30cUL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x8a, 0xaa, 0x8a, 0xaa, 0x00 } },
  { 0x01d30dUL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x8a, 0x2a, 0x8a, 0xaa, 0x00 } },
  { 0x01d30eUL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x0a, 0xaa, 0x0a, 0xaa, 0x00 } },
  { 0x01d30fUL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0xaa, 0xa2, 0xaa, 0xaa, 0x00 } },
  { 0x01d310UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0xaa, 0x22, 0xaa, 0xaa, 0x00 } },
  { 0x01d311UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x2a, 0xa2, 0x2a, 0xaa, 0x00 } },
  { 0x01d312UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0xaa, 0x82, 0xaa, 0xaa, 0x00 } },
  { 0x01d313UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0xaa, 0x02, 0xaa, 0xaa, 0x00 } },
  { 0x01d314UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x2a, 0x82, 0x2a, 0xaa, 0x00 } },
  { 0x01d315UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x8a, 0xa2, 0x8a, 0xaa, 0x00 } },
  { 0x01d316UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x8a, 0x22, 0x8a, 0xaa, 0x00 } },
  { 0x01d317UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x0a, 0xa2, 0x0a, 0xaa, 0x00 } },
  { 0x01d318UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0xa2, 0xaa, 0xa2, 0xaa, 0x00 } },
  { 0x01d319UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0xa2, 0x2a, 0xa2, 0xaa, 0x00 } },
  { 0x01d31aUL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x22, 0xaa, 0x22, 0xaa, 0x00 } },
  { 0x01d31bUL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0xa2, 0x8a, 0xa2, 0xaa, 0x00 } },
  { 0x01d31cUL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0xa2, 0x0a, 0xa2, 0xaa, 0x00 } },
  { 0x01d31dUL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x22, 0x8a, 0x22, 0xaa, 0x00 } },
  { 0x01d31eUL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x82, 0xaa, 0x82, 0xaa, 0x00 } },
  { 0x01d31fUL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x82, 0x2a, 0x82, 0xaa, 0x00 } },
  { 0x01d320UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x02, 0xaa, 0x02, 0xaa, 0x00 } },
  { 0x01d321UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0xaa, 0xa8, 0xaa, 0xaa, 0x00 } },
  { 0x01d322UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0xaa, 0x28, 0xaa, 0xaa, 0x00 } },
  { 0x01d323UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x2a, 0xa8, 0x2a, 0xaa, 0x00 } },
  { 0x01d324UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0xaa, 0x88, 0xaa, 0xaa, 0x00 } },
  { 0x01d325UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0xaa, 0x08, 0xaa, 0xaa, 0x00 } },
  { 0x01d326UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x2a, 0x88, 0x2a, 0xaa, 0x00 } },
  { 0x01d327UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x8a, 0xa8, 0x8a, 0xaa, 0x00 } },
  { 0x01d328UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x8a, 0x28, 0x8a, 0xaa, 0x00 } },
  { 0x01d329UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x0a, 0xa8, 0x0a, 0xaa, 0x00 } },
  { 0x01d32aUL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0xaa, 0xa0, 0xaa, 0xaa, 0x00 } },
  { 0x01d32bUL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0xaa, 0x20, 0xaa, 0xaa, 0x00 } },
  { 0x01d32cUL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x2a, 0xa0, 0x2a, 0xaa, 0x00 } },
  { 0x01d32dUL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0xaa, 0x80, 0xaa, 0xaa, 0x00 } },
  { 0x01d32eUL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0xaa, 0x00, 0xaa, 0xaa, 0x00 } },
  { 0x01d32fUL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x2a, 0x80, 0x2a, 0xaa, 0x00 } },
  { 0x01d330UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x8a, 0xa0, 0x8a, 0xaa, 0x00 } },
  { 0x01d331UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x8a, 0x20, 0x8a, 0xaa, 0x00 } },
  { 0x01d332UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x0a, 0xa0, 0x0a, 0xaa, 0x00 } },
  { 0x01d333UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0xa2, 0xa8, 0xa2, 0xaa, 0x00 } },
  { 0x01d334UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0xa2, 0x28, 0xa2, 0xaa, 0x00 } },
  { 0x01d335UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x22, 0xa8, 0x22, 0xaa, 0x00 } },
  { 0x01d336UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0xa2, 0x88, 0xa2, 0xaa, 0x00 } },
  { 0x01d337UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0xa2, 0x08, 0xa2, 0xaa, 0x00 } },
  { 0x01d338UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x22, 0x88, 0x22, 0xaa, 0x00 } },
  { 0x01d339UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x82, 0xa8, 0x82, 0xaa, 0x00 } },
  { 0x01d33aUL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x82, 0x28, 0x82, 0xaa, 0x00 } },
  { 0x01d33bUL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x02, 0xa8, 0x02, 0xaa, 0x00 } },
  { 0x01d33cUL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0xa8, 0xaa, 0xa8, 0xaa, 0x00 } },
  { 0x01d33dUL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0xa8, 0x2a, 0xa8, 0xaa, 0x00 } },
  { 0x01d33eUL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x28, 0xaa, 0x28, 0xaa, 0x00 } },
  { 0x01d33fUL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0xa8, 0x8a, 0xa8, 0xaa, 0x00 } },
  { 0x01d340UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0xa8, 0x0a, 0xa8, 0xaa, 0x00 } },
  { 0x01d341UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x28, 0x8a, 0x28, 0xaa, 0x00 } },
  { 0x01d342UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x88, 0xaa, 0x88, 0xaa, 0x00 } },
  { 0x01d343UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x88, 0x2a, 0x88, 0xaa, 0x00 } },
  { 0x01d344UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x08, 0xaa, 0x08, 0xaa, 0x00 } },
  { 0x01d345UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0xa8, 0xa2, 0xa8, 0xaa, 0x00 } },
  { 0x01d346UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0xa8, 0x22, 0xa8, 0xaa, 0x00 } },
  { 0x01d347UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x28, 0xa2, 0x28, 0xaa, 0x00 } },
  { 0x01d348UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0xa8, 0x82, 0xa8, 0xaa, 0x00 } },
  { 0x01d349UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0xa8, 0x02, 0xa8, 0xaa, 0x00 } },
  { 0x01d34aUL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x28, 0x82, 0x28, 0xaa, 0x00 } },
  { 0x01d34bUL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x88, 0xa2, 0x88, 0xaa, 0x00 } },
  { 0x01d34cUL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x88, 0x22, 0x88, 0xaa, 0x00 } },
  { 0x01d34dUL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x08, 0xa2, 0x08, 0xaa, 0x00 } },
  { 0x01d34eUL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0xa0, 0xaa, 0xa0, 0xaa, 0x00 } },
  { 0x01d34fUL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0xa0, 0x2a, 0xa0, 0xaa, 0x00 } },
  { 0x01d350UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x20, 0xaa, 0x20, 0xaa, 0x00 } },
  { 0x01d351UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0xa0, 0x8a, 0xa0, 0xaa, 0x00 } },
  { 0x01d352UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0xa0, 0x0a, 0xa0, 0xaa, 0x00 } },
  { 0x01d353UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x20, 0x8a, 0x20, 0xaa, 0x00 } },
  { 0x01d354UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x80, 0xaa, 0x80, 0xaa, 0x00 } },
  { 0x01d355UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x80, 0x2a, 0x80, 0xaa, 0x00 } },
  { 0x01d356UL, 0,  0UL, 1, 1, { 0x00, 0xaa, 0x00, 0xaa, 0x00, 0xaa, 0x00 } },
  { 0x0f0202UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7d, 0x57, 0x45, 0x00, 0x00 } },
  { 0x0f0203UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x35, 0x6b, 0x5d, 0x00, 0x00 } },
  { 0x0f0204UL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x7e, 0x55, 0x46, 0x01, 0x00 } },
  { 0x0f0205UL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x32, 0x69, 0x5a, 0x01, 0x00 } },
  { 0x0f0206UL, 0,  0UL, 1, 1, { 0x00, 0x7c, 0x09, 0x12, 0x08, 0x7c, 0x00 } },
  { 0x0f0207UL, 0,  0UL, 1, 1, { 0x00, 0x78, 0x09, 0x7a, 0x08, 0x70, 0x00 } },
  { 0x0f020aUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x39, 0x45, 0x75, 0x00, 0x00 } },
  { 0x0f020bUL, 0,  0UL, 1, 2, { 0x00, 0x02, 0xb1, 0xaa, 0x79, 0x00, 0x00 } },
  { 0x0f020cUL, 0,  0UL, 1, 1, { 0x00, 0x3c, 0x42, 0x72, 0x00, 0x06, 0x00 } },
  { 0x0f020dUL, 0,  0UL, 2, 1, { 0x00, 0x00, 0xb0, 0xa8, 0x78, 0x06, 0x00 } },
  { 0x0f020eUL, 0,  0UL, 1, 1, { 0x00, 0x7e, 0x04, 0xf8, 0x04, 0x7e, 0x00 } },
  { 0x0f020fUL, 0,  0UL, 1, 1, { 0x00, 0x78, 0x08, 0xf8, 0x08, 0x70, 0x00 } },
  { 0x0f0210UL, 0,  0UL, 1, 1, { 0x00, 0x7c, 0x0a, 0x11, 0x0a, 0x7c, 0x00 } },
  { 0x0f0211UL, 0,  0UL, 1, 1, { 0x00, 0x78, 0x0a, 0x79, 0x0a, 0x70, 0x00 } },
  { 0x0f0212UL, 0,  0UL, 1, 1, { 0x00, 0x7c, 0x09, 0x11, 0x09, 0x7c, 0x00 } },
  { 0x0f0213UL, 0,  0UL, 1, 1, { 0x00, 0x78, 0x0a, 0x7a, 0x0a, 0x70, 0x00 } },
  { 0x0f0214UL, 0,  0UL, 1, 2, { 0x00, 0x7c, 0x0a, 0x11, 0x7e, 0x00, 0x00 } },
  { 0x0f0215UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7a, 0x09, 0x72, 0x00, 0x00 } },
  { 0x0f0216UL, 0,  0UL, 1, 2, { 0x00, 0x7e, 0x04, 0x08, 0xfe, 0x00, 0x00 } },
  { 0x0f0217UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x08, 0xf0, 0x00, 0x00 } },
  { 0x0f0218UL, 0,  0UL, 1, 2, { 0x00, 0x7c, 0x09, 0x10, 0x7d, 0x00, 0x00 } },
  { 0x0f0219UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7a, 0x08, 0x72, 0x00, 0x00 } },
  { 0x0f021aUL, 0,  0UL, 1, 2, { 0x00, 0x7c, 0x09, 0x11, 0x7d, 0x00, 0x00 } },
  { 0x0f021bUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7a, 0x0a, 0x72, 0x00, 0x00 } },
  { 0x0f021cUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xbc, 0xc2, 0x3c, 0x00, 0x00 } },
  { 0x0f021cUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xb8, 0xc4, 0x38, 0x00, 0x00 } },
  { 0x0f021dUL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xb0, 0xc8, 0x30, 0x00, 0x00 } },
  { 0x0f021eUL, 0,  0UL, 1, 1, { 0x00, 0x3c, 0x42, 0x3c, 0x00, 0x06, 0x00 } },
  { 0x0f021fUL, 0,  0UL, 2, 1, { 0x00, 0x00, 0x30, 0x48, 0x30, 0x06, 0x00 } },
  { 0x0f0220UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x7c, 0x15, 0x08, 0x00, 0x00 } },
  { 0x0f0221UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0xf8, 0x4a, 0x70, 0x00, 0x00 } },
  { 0x0f0400UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x78, 0x17, 0x7b, 0x00, 0x00 } },
  { 0x0f0401UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x30, 0x4b, 0x7b, 0x00, 0x00 } },
  { 0x0f0402UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x54, 0x55, 0x38, 0x00, 0x00 } },
  { 0x0f0403UL, 0,  0UL, 3, 2, { 0x00, 0x00, 0x00, 0xaa, 0x70, 0x00, 0x00 } },
  { 0x0f0404UL, 0,  0UL, 1, 2, { 0x00, 0x08, 0xfe, 0x0a, 0x02, 0x00, 0x00 } },
  { 0x0f0405UL, 0,  0UL, 1, 3, { 0x00, 0x20, 0xf8, 0x28, 0x00, 0x00, 0x00 } },
  { 0x0f0406UL, 0,  0UL, 1, 1, { 0x00, 0x3c, 0x42, 0x7e, 0x4a, 0x42, 0x00 } },
  { 0x0f0407UL, 0,  0UL, 1, 1, { 0x00, 0x30, 0x48, 0x30, 0x68, 0x58, 0x00 } },
  { 0x0f0500UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00 } },
  { 0x0f0501UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00 } },
  { 0x0f0502UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x02, 0x00, 0x00, 0x00 } },
  { 0x0f0503UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x03, 0x00, 0x00, 0x00 } },
  { 0x0f0504UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x04, 0x00, 0x00, 0x00 } },
  { 0x0f0505UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x05, 0x00, 0x00, 0x00 } },
  { 0x0f0506UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x06, 0x00, 0x00, 0x00 } },
  { 0x0f0507UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x07, 0x00, 0x00, 0x00 } },
  { 0x0f0508UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x08, 0x00, 0x00, 0x00 } },
  { 0x0f0509UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x09, 0x00, 0x00, 0x00 } },
  { 0x0f050aUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x0a, 0x00, 0x00, 0x00 } },
  { 0x0f050bUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x0b, 0x00, 0x00, 0x00 } },
  { 0x0f050cUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x0c, 0x00, 0x00, 0x00 } },
  { 0x0f050dUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x0d, 0x00, 0x00, 0x00 } },
  { 0x0f050eUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x0e, 0x00, 0x00, 0x00 } },
  { 0x0f050fUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x0f, 0x00, 0x00, 0x00 } },
  { 0x0f0510UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x10, 0x00, 0x00, 0x00 } },
  { 0x0f0511UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x11, 0x00, 0x00, 0x00 } },
  { 0x0f0512UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x12, 0x00, 0x00, 0x00 } },
  { 0x0f0513UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x13, 0x00, 0x00, 0x00 } },
  { 0x0f0514UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x14, 0x00, 0x00, 0x00 } },
  { 0x0f0515UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x15, 0x00, 0x00, 0x00 } },
  { 0x0f0516UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x16, 0x00, 0x00, 0x00 } },
  { 0x0f0517UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x17, 0x00, 0x00, 0x00 } },
  { 0x0f0518UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x18, 0x00, 0x00, 0x00 } },
  { 0x0f0519UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x19, 0x00, 0x00, 0x00 } },
  { 0x0f051aUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x1a, 0x00, 0x00, 0x00 } },
  { 0x0f051bUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x1b, 0x00, 0x00, 0x00 } },
  { 0x0f051cUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x1c, 0x00, 0x00, 0x00 } },
  { 0x0f051dUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x1d, 0x00, 0x00, 0x00 } },
  { 0x0f051eUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x1e, 0x00, 0x00, 0x00 } },
  { 0x0f051fUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x1f, 0x00, 0x00, 0x00 } },
  { 0x0f0520UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x20, 0x00, 0x00, 0x00 } },
  { 0x0f0521UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x21, 0x00, 0x00, 0x00 } },
  { 0x0f0522UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x22, 0x00, 0x00, 0x00 } },
  { 0x0f0523UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x23, 0x00, 0x00, 0x00 } },
  { 0x0f0524UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x24, 0x00, 0x00, 0x00 } },
  { 0x0f0525UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x25, 0x00, 0x00, 0x00 } },
  { 0x0f0526UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x26, 0x00, 0x00, 0x00 } },
  { 0x0f0527UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x27, 0x00, 0x00, 0x00 } },
  { 0x0f0528UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x28, 0x00, 0x00, 0x00 } },
  { 0x0f0529UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x29, 0x00, 0x00, 0x00 } },
  { 0x0f052aUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x2a, 0x00, 0x00, 0x00 } },
  { 0x0f052bUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x2b, 0x00, 0x00, 0x00 } },
  { 0x0f052cUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x2c, 0x00, 0x00, 0x00 } },
  { 0x0f052dUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x2d, 0x00, 0x00, 0x00 } },
  { 0x0f052eUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x2e, 0x00, 0x00, 0x00 } },
  { 0x0f052fUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x2f, 0x00, 0x00, 0x00 } },
  { 0x0f0530UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x30, 0x00, 0x00, 0x00 } },
  { 0x0f0531UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x31, 0x00, 0x00, 0x00 } },
  { 0x0f0532UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x32, 0x00, 0x00, 0x00 } },
  { 0x0f0533UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x33, 0x00, 0x00, 0x00 } },
  { 0x0f0534UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x34, 0x00, 0x00, 0x00 } },
  { 0x0f0535UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x35, 0x00, 0x00, 0x00 } },
  { 0x0f0536UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x36, 0x00, 0x00, 0x00 } },
  { 0x0f0537UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x37, 0x00, 0x00, 0x00 } },
  { 0x0f0538UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x38, 0x00, 0x00, 0x00 } },
  { 0x0f0539UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x39, 0x00, 0x00, 0x00 } },
  { 0x0f053aUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x3a, 0x00, 0x00, 0x00 } },
  { 0x0f053bUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x3b, 0x00, 0x00, 0x00 } },
  { 0x0f053cUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x3c, 0x00, 0x00, 0x00 } },
  { 0x0f053dUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x3d, 0x00, 0x00, 0x00 } },
  { 0x0f053eUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x3e, 0x00, 0x00, 0x00 } },
  { 0x0f053fUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x3f, 0x00, 0x00, 0x00 } },
  { 0x0f0540UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x40, 0x00, 0x00, 0x00 } },
  { 0x0f0541UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x41, 0x00, 0x00, 0x00 } },
  { 0x0f0542UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x42, 0x00, 0x00, 0x00 } },
  { 0x0f0543UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x43, 0x00, 0x00, 0x00 } },
  { 0x0f0544UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x44, 0x00, 0x00, 0x00 } },
  { 0x0f0545UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x45, 0x00, 0x00, 0x00 } },
  { 0x0f0546UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x46, 0x00, 0x00, 0x00 } },
  { 0x0f0547UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x47, 0x00, 0x00, 0x00 } },
  { 0x0f0548UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x48, 0x00, 0x00, 0x00 } },
  { 0x0f0549UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x49, 0x00, 0x00, 0x00 } },
  { 0x0f054aUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x4a, 0x00, 0x00, 0x00 } },
  { 0x0f054bUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x4b, 0x00, 0x00, 0x00 } },
  { 0x0f054cUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x4c, 0x00, 0x00, 0x00 } },
  { 0x0f054dUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x4d, 0x00, 0x00, 0x00 } },
  { 0x0f054eUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x4e, 0x00, 0x00, 0x00 } },
  { 0x0f054fUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x4f, 0x00, 0x00, 0x00 } },
  { 0x0f0550UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x50, 0x00, 0x00, 0x00 } },
  { 0x0f0551UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x51, 0x00, 0x00, 0x00 } },
  { 0x0f0552UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x52, 0x00, 0x00, 0x00 } },
  { 0x0f0553UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x53, 0x00, 0x00, 0x00 } },
  { 0x0f0554UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x54, 0x00, 0x00, 0x00 } },
  { 0x0f0555UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x55, 0x00, 0x00, 0x00 } },
  { 0x0f0556UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x56, 0x00, 0x00, 0x00 } },
  { 0x0f0557UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x57, 0x00, 0x00, 0x00 } },
  { 0x0f0558UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x58, 0x00, 0x00, 0x00 } },
  { 0x0f0559UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x59, 0x00, 0x00, 0x00 } },
  { 0x0f055aUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x5a, 0x00, 0x00, 0x00 } },
  { 0x0f055bUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x5b, 0x00, 0x00, 0x00 } },
  { 0x0f055cUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x5c, 0x00, 0x00, 0x00 } },
  { 0x0f055dUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x5d, 0x00, 0x00, 0x00 } },
  { 0x0f055eUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x5e, 0x00, 0x00, 0x00 } },
  { 0x0f055fUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x5f, 0x00, 0x00, 0x00 } },
  { 0x0f0560UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x60, 0x00, 0x00, 0x00 } },
  { 0x0f0561UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x61, 0x00, 0x00, 0x00 } },
  { 0x0f0562UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x62, 0x00, 0x00, 0x00 } },
  { 0x0f0563UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x63, 0x00, 0x00, 0x00 } },
  { 0x0f0564UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x64, 0x00, 0x00, 0x00 } },
  { 0x0f0565UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x65, 0x00, 0x00, 0x00 } },
  { 0x0f0566UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x66, 0x00, 0x00, 0x00 } },
  { 0x0f0567UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x67, 0x00, 0x00, 0x00 } },
  { 0x0f0568UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x68, 0x00, 0x00, 0x00 } },
  { 0x0f0569UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x69, 0x00, 0x00, 0x00 } },
  { 0x0f056aUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x6a, 0x00, 0x00, 0x00 } },
  { 0x0f056bUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x6b, 0x00, 0x00, 0x00 } },
  { 0x0f056cUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x6c, 0x00, 0x00, 0x00 } },
  { 0x0f056dUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x6d, 0x00, 0x00, 0x00 } },
  { 0x0f056eUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x6e, 0x00, 0x00, 0x00 } },
  { 0x0f056fUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x6f, 0x00, 0x00, 0x00 } },
  { 0x0f0570UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x70, 0x00, 0x00, 0x00 } },
  { 0x0f0571UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x71, 0x00, 0x00, 0x00 } },
  { 0x0f0572UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x72, 0x00, 0x00, 0x00 } },
  { 0x0f0573UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x73, 0x00, 0x00, 0x00 } },
  { 0x0f0574UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x74, 0x00, 0x00, 0x00 } },
  { 0x0f0575UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x75, 0x00, 0x00, 0x00 } },
  { 0x0f0576UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x76, 0x00, 0x00, 0x00 } },
  { 0x0f0577UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x77, 0x00, 0x00, 0x00 } },
  { 0x0f0578UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x78, 0x00, 0x00, 0x00 } },
  { 0x0f0579UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x79, 0x00, 0x00, 0x00 } },
  { 0x0f057aUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x7a, 0x00, 0x00, 0x00 } },
  { 0x0f057bUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x7b, 0x00, 0x00, 0x00 } },
  { 0x0f057cUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x7c, 0x00, 0x00, 0x00 } },
  { 0x0f057dUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x7d, 0x00, 0x00, 0x00 } },
  { 0x0f057eUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x7e, 0x00, 0x00, 0x00 } },
  { 0x0f057fUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x7f, 0x00, 0x00, 0x00 } },
  { 0x0f0580UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x80, 0x00, 0x00, 0x00 } },
  { 0x0f0581UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x81, 0x00, 0x00, 0x00 } },
  { 0x0f0582UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x82, 0x00, 0x00, 0x00 } },
  { 0x0f0583UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x83, 0x00, 0x00, 0x00 } },
  { 0x0f0584UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x84, 0x00, 0x00, 0x00 } },
  { 0x0f0585UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x85, 0x00, 0x00, 0x00 } },
  { 0x0f0586UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x86, 0x00, 0x00, 0x00 } },
  { 0x0f0587UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x87, 0x00, 0x00, 0x00 } },
  { 0x0f0588UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x88, 0x00, 0x00, 0x00 } },
  { 0x0f0589UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x89, 0x00, 0x00, 0x00 } },
  { 0x0f058aUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x8a, 0x00, 0x00, 0x00 } },
  { 0x0f058bUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x8b, 0x00, 0x00, 0x00 } },
  { 0x0f058cUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x8c, 0x00, 0x00, 0x00 } },
  { 0x0f058dUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x8d, 0x00, 0x00, 0x00 } },
  { 0x0f058eUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x8e, 0x00, 0x00, 0x00 } },
  { 0x0f058fUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x8f, 0x00, 0x00, 0x00 } },
  { 0x0f0590UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x90, 0x00, 0x00, 0x00 } },
  { 0x0f0591UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x91, 0x00, 0x00, 0x00 } },
  { 0x0f0592UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x92, 0x00, 0x00, 0x00 } },
  { 0x0f0593UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x93, 0x00, 0x00, 0x00 } },
  { 0x0f0594UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x94, 0x00, 0x00, 0x00 } },
  { 0x0f0595UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x95, 0x00, 0x00, 0x00 } },
  { 0x0f0596UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x96, 0x00, 0x00, 0x00 } },
  { 0x0f0597UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x97, 0x00, 0x00, 0x00 } },
  { 0x0f0598UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x98, 0x00, 0x00, 0x00 } },
  { 0x0f0599UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x99, 0x00, 0x00, 0x00 } },
  { 0x0f059aUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x9a, 0x00, 0x00, 0x00 } },
  { 0x0f059bUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x9b, 0x00, 0x00, 0x00 } },
  { 0x0f059cUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x9c, 0x00, 0x00, 0x00 } },
  { 0x0f059dUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x9d, 0x00, 0x00, 0x00 } },
  { 0x0f059eUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x9e, 0x00, 0x00, 0x00 } },
  { 0x0f059fUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0x9f, 0x00, 0x00, 0x00 } },
  { 0x0f05a0UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xa0, 0x00, 0x00, 0x00 } },
  { 0x0f05a1UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xa1, 0x00, 0x00, 0x00 } },
  { 0x0f05a2UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xa2, 0x00, 0x00, 0x00 } },
  { 0x0f05a3UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xa3, 0x00, 0x00, 0x00 } },
  { 0x0f05a4UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xa4, 0x00, 0x00, 0x00 } },
  { 0x0f05a5UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xa5, 0x00, 0x00, 0x00 } },
  { 0x0f05a6UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xa6, 0x00, 0x00, 0x00 } },
  { 0x0f05a7UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xa7, 0x00, 0x00, 0x00 } },
  { 0x0f05a8UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xa8, 0x00, 0x00, 0x00 } },
  { 0x0f05a9UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xa9, 0x00, 0x00, 0x00 } },
  { 0x0f05aaUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xaa, 0x00, 0x00, 0x00 } },
  { 0x0f05abUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xab, 0x00, 0x00, 0x00 } },
  { 0x0f05acUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xac, 0x00, 0x00, 0x00 } },
  { 0x0f05adUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xad, 0x00, 0x00, 0x00 } },
  { 0x0f05aeUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xae, 0x00, 0x00, 0x00 } },
  { 0x0f05afUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xaf, 0x00, 0x00, 0x00 } },
  { 0x0f05b0UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xb0, 0x00, 0x00, 0x00 } },
  { 0x0f05b1UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xb1, 0x00, 0x00, 0x00 } },
  { 0x0f05b2UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xb2, 0x00, 0x00, 0x00 } },
  { 0x0f05b3UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xb3, 0x00, 0x00, 0x00 } },
  { 0x0f05b4UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xb4, 0x00, 0x00, 0x00 } },
  { 0x0f05b5UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xb5, 0x00, 0x00, 0x00 } },
  { 0x0f05b6UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xb6, 0x00, 0x00, 0x00 } },
  { 0x0f05b7UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xb7, 0x00, 0x00, 0x00 } },
  { 0x0f05b8UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xb8, 0x00, 0x00, 0x00 } },
  { 0x0f05b9UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xb9, 0x00, 0x00, 0x00 } },
  { 0x0f05baUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xba, 0x00, 0x00, 0x00 } },
  { 0x0f05bbUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xbb, 0x00, 0x00, 0x00 } },
  { 0x0f05bcUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xbc, 0x00, 0x00, 0x00 } },
  { 0x0f05bdUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xbd, 0x00, 0x00, 0x00 } },
  { 0x0f05beUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xbe, 0x00, 0x00, 0x00 } },
  { 0x0f05bfUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xbf, 0x00, 0x00, 0x00 } },
  { 0x0f05c0UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xc0, 0x00, 0x00, 0x00 } },
  { 0x0f05c1UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xc1, 0x00, 0x00, 0x00 } },
  { 0x0f05c2UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xc2, 0x00, 0x00, 0x00 } },
  { 0x0f05c3UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xc3, 0x00, 0x00, 0x00 } },
  { 0x0f05c4UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xc4, 0x00, 0x00, 0x00 } },
  { 0x0f05c5UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xc5, 0x00, 0x00, 0x00 } },
  { 0x0f05c6UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xc6, 0x00, 0x00, 0x00 } },
  { 0x0f05c7UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xc7, 0x00, 0x00, 0x00 } },
  { 0x0f05c8UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xc8, 0x00, 0x00, 0x00 } },
  { 0x0f05c9UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xc9, 0x00, 0x00, 0x00 } },
  { 0x0f05caUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xca, 0x00, 0x00, 0x00 } },
  { 0x0f05cbUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xcb, 0x00, 0x00, 0x00 } },
  { 0x0f05ccUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xcc, 0x00, 0x00, 0x00 } },
  { 0x0f05cdUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xcd, 0x00, 0x00, 0x00 } },
  { 0x0f05ceUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xce, 0x00, 0x00, 0x00 } },
  { 0x0f05cfUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xcf, 0x00, 0x00, 0x00 } },
  { 0x0f05d0UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xd0, 0x00, 0x00, 0x00 } },
  { 0x0f05d1UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xd1, 0x00, 0x00, 0x00 } },
  { 0x0f05d2UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xd2, 0x00, 0x00, 0x00 } },
  { 0x0f05d3UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xd3, 0x00, 0x00, 0x00 } },
  { 0x0f05d4UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xd4, 0x00, 0x00, 0x00 } },
  { 0x0f05d5UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xd5, 0x00, 0x00, 0x00 } },
  { 0x0f05d6UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xd6, 0x00, 0x00, 0x00 } },
  { 0x0f05d7UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xd7, 0x00, 0x00, 0x00 } },
  { 0x0f05d8UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xd8, 0x00, 0x00, 0x00 } },
  { 0x0f05d9UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xd9, 0x00, 0x00, 0x00 } },
  { 0x0f05daUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xda, 0x00, 0x00, 0x00 } },
  { 0x0f05dbUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xdb, 0x00, 0x00, 0x00 } },
  { 0x0f05dcUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xdc, 0x00, 0x00, 0x00 } },
  { 0x0f05ddUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xdd, 0x00, 0x00, 0x00 } },
  { 0x0f05deUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xde, 0x00, 0x00, 0x00 } },
  { 0x0f05dfUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xdf, 0x00, 0x00, 0x00 } },
  { 0x0f05e0UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xe0, 0x00, 0x00, 0x00 } },
  { 0x0f05e1UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xe1, 0x00, 0x00, 0x00 } },
  { 0x0f05e2UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xe2, 0x00, 0x00, 0x00 } },
  { 0x0f05e3UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xe3, 0x00, 0x00, 0x00 } },
  { 0x0f05e4UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xe4, 0x00, 0x00, 0x00 } },
  { 0x0f05e5UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xe5, 0x00, 0x00, 0x00 } },
  { 0x0f05e6UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xe6, 0x00, 0x00, 0x00 } },
  { 0x0f05e7UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xe7, 0x00, 0x00, 0x00 } },
  { 0x0f05e8UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xe8, 0x00, 0x00, 0x00 } },
  { 0x0f05e9UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xe9, 0x00, 0x00, 0x00 } },
  { 0x0f05eaUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xea, 0x00, 0x00, 0x00 } },
  { 0x0f05ebUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xeb, 0x00, 0x00, 0x00 } },
  { 0x0f05ecUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xec, 0x00, 0x00, 0x00 } },
  { 0x0f05edUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xed, 0x00, 0x00, 0x00 } },
  { 0x0f05eeUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xee, 0x00, 0x00, 0x00 } },
  { 0x0f05efUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xef, 0x00, 0x00, 0x00 } },
  { 0x0f05f0UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xf0, 0x00, 0x00, 0x00 } },
  { 0x0f05f1UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xf1, 0x00, 0x00, 0x00 } },
  { 0x0f05f2UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xf2, 0x00, 0x00, 0x00 } },
  { 0x0f05f3UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xf3, 0x00, 0x00, 0x00 } },
  { 0x0f05f4UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xf4, 0x00, 0x00, 0x00 } },
  { 0x0f05f5UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xf5, 0x00, 0x00, 0x00 } },
  { 0x0f05f6UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xf6, 0x00, 0x00, 0x00 } },
  { 0x0f05f7UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xf7, 0x00, 0x00, 0x00 } },
  { 0x0f05f8UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xf8, 0x00, 0x00, 0x00 } },
  { 0x0f05f9UL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xf9, 0x00, 0x00, 0x00 } },
  { 0x0f05faUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xfa, 0x00, 0x00, 0x00 } },
  { 0x0f05fbUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xfb, 0x00, 0x00, 0x00 } },
  { 0x0f05fcUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xfc, 0x00, 0x00, 0x00 } },
  { 0x0f05fdUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xfd, 0x00, 0x00, 0x00 } },
  { 0x0f05feUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xfe, 0x00, 0x00, 0x00 } },
  { 0x0f05ffUL, 0,  2UL, 3, 3, { 0x00, 0x00, 0x00, 0xff, 0x00, 0x00, 0x00 } },
  { 0x0f0600UL, 0,  0UL, 1, 2, { 0x00, 0x7e, 0x42, 0x42, 0x7e, 0x00, 0x00 } },
  { 0x110000UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x26, 0x28, 0x1e, 0x00, 0x00 } },
  { 0x110000UL, 0,  7UL, 1, 2, { 0x00, 0x26, 0x28, 0x1e, 0x20, 0x00, 0x00 } },
  { 0x110001UL, 0,  0UL, 1, 2, { 0x00, 0x01, 0x27, 0x29, 0x1e, 0x00, 0x00 } },
  { 0x110001UL, 0,  7UL, 1, 1, { 0x00, 0x01, 0x27, 0x29, 0x1e, 0x20, 0x00 } },
  { 0x110002UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x25, 0x28, 0x1e, 0x00, 0x00 } },
  { 0x110002UL, 0,  7UL, 1, 2, { 0x00, 0x25, 0x28, 0x1e, 0x20, 0x00, 0x00 } },
  { 0x110003UL, 0,  0UL, 2, 2, { 0x00, 0x00, 0x26, 0xa8, 0x1e, 0x00, 0x00 } },
  { 0x110003UL, 0,  7UL, 1, 2, { 0x00, 0x26, 0xa8, 0x1e, 0x20, 0x00, 0x00 } },
  { 0x110004UL, 0,  0UL, 1, 2, { 0x00, 0xc0, 0x20, 0x7e, 0x60, 0x00, 0x00 } },
  { 0x110004UL, 0,  6UL, 2, 2, { 0x00, 0x00, 0x20, 0x7e, 0x60, 0x00, 0x00 } },
  { 0x110005UL, 0,  0UL, 3, 3, { 0x00, 0x00, 0x00, 0xc0, 0x20, 0x70, 0x6c } },
  { 0x110005UL, 1,  0UL, 3, 3, { 0x08, 0x0c, 0x08, 0x06, 0x00, 0x00, 0x00 } },
  { 0x110005UL, 0,  6UL, 0, 0, { 0x20, 0x70, 0x6c, 0x08, 0x0c, 0x08, 0x06 } },
  { 0x110800UL, 0,  0UL, 1, 2, { 0x00, 0x7c, 0x0a, 0x3e, 0x48, 0x00, 0x00 } },
  { 0x110801UL, 0,  0UL, 0, 1, { 0x7c, 0x0a, 0x7c, 0x0a, 0x3e, 0x48, 0x00 } },
  { 0x110800UL, 0,  0UL, 0, 0, { 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00 } }
/*  327 times width 1 */
/*  153 times width 2 */
/* 1242 times width 3 */
/*  295 times width 4 */
/*  438 times width 5 */
/*  247 times width 6 */
/*   18 times width 7 */
/*    4 times width 8 */
};
static size_t const fontliqmean_nentries= sizeof(fontliqmean_data)/sizeof(font_glyph_11x8_21_1_4_2_3_t) - 1;

static ligtab_entry_t const fontliqmean_ligtab[]= {

    { 0x000041, 0x000045, 0x0000c6, 0 },
    { 0x000049, 0x00004a, 0x000132, 1 },
    { 0x00004f, 0x000045, 0x000152, 0 },
    { 0x000061, 0x000065, 0x0000e6, 0 },
    { 0x000066, 0x000066, 0x00fb00, 1 },
    { 0x000066, 0x000069, 0x00fb01, 1 },
    { 0x000066, 0x00006c, 0x00fb02, 1 },
    { 0x000066, 0x000074, 0x110800, 1 },
    { 0x000069, 0x00006a, 0x000133, 1 },
    { 0x00006f, 0x000065, 0x000153, 0 },
    { 0x000073, 0x000074, 0x00fb06, 0 },
    { 0x00017f, 0x000074, 0x00fb05, 0 },
    { 0x000410, 0x000415, 0x0004d4, 0 },
    { 0x00041d, 0x000413, 0x0004a4, 0 },
    { 0x00041e, 0x000415, 0x0f0406, 0 },
    { 0x000422, 0x000426, 0x0004b4, 0 },
    { 0x000430, 0x000435, 0x0004d5, 0 },
    { 0x00043d, 0x000433, 0x0004a5, 0 },
    { 0x00043e, 0x000435, 0x0f0407, 0 },
    { 0x000442, 0x000446, 0x0004b5, 0 },
    { 0x0005d5, 0x0005d5, 0x0005f0, 0 },
    { 0x0005d9, 0x0005d5, 0x0005f1, 0 },
    { 0x0005d9, 0x0005d9, 0x0005f2, 0 },
    { 0x000622, 0x000644, 0x110001, 1 },
    { 0x000623, 0x000644, 0x110002, 1 },
    { 0x000625, 0x000644, 0x110003, 1 },
    { 0x000627, 0x000644, 0x110000, 1 },
    { 0x000645, 0x000633, 0x110005, 1 },
    { 0x000645, 0x000644, 0x110004, 1 },
    { 0x00fb00, 0x000069, 0x00fb03, 1 },
    { 0x00fb00, 0x00006c, 0x00fb04, 1 },
    { 0x00fb00, 0x000074, 0x110801, 1 }
};
static size_t const fontliqmean_ligtab_nentries= sizeof(fontliqmean_ligtab)/sizeof(ligtab_entry_t);

static int fontliqmean_cmp1 (void const *_key, void const *_elem)
{
    code_point_t key= *(code_point_t const *)_key;
    font_glyph_11x8_21_1_4_2_3_t const *elem= (font_glyph_11x8_21_1_4_2_3_t const *)_elem;
    if (key != font_glyph_11x8_21_1_4_2_3_code(elem))
        return key < font_glyph_11x8_21_1_4_2_3_code(elem) ? -1 : +1;
    return 0;
}

static glyph_id_t fontliqmean_first_glyph (code_point_t code)
{
    font_glyph_11x8_21_1_4_2_3_t const *r= (font_glyph_11x8_21_1_4_2_3_t const *)bsearch(
        &code,
        (void const *)&fontliqmean_data, fontliqmean_nentries, sizeof(font_glyph_11x8_21_1_4_2_3_t),
        fontliqmean_cmp1);
    if (!r) return 0;
    while (r > fontliqmean_data && font_glyph_11x8_21_1_4_2_3_code(r-1) == code) --r;
    return 1 + (r - fontliqmean_data);
}

static int fontliqmean_ligtab_cmp1 (void const *_key, void const *_elem)
{
    ligtab_entry_t const *key=  (ligtab_entry_t const *)_key;
    ligtab_entry_t const *elem= (ligtab_entry_t const *)_elem;
    if (key->left != elem->left)
        return key->left < elem->left ? -1 : +1;
    if (key->right != elem->right)
        return key->right < elem->right ? -1 : +1;
    return 0;
}

static code_point_t fontliqmean_compose (
    code_point_t left, code_point_t right, bool_t force)
{
    ligtab_entry_t key;
    ligtab_entry_t const *r;
    key.left=  left;
    key.right= right;
    r= (ligtab_entry_t const *)bsearch(
        &key,
        (void const *)&fontliqmean_ligtab, fontliqmean_ligtab_nentries, sizeof(ligtab_entry_t),
        fontliqmean_ligtab_cmp1);
    if (!r) return 0;
    if (force || r->mandatory) return r->ligature;
    return 0;
}

static font_inline font_glyph_11x8_21_1_4_2_3_t const *fontliqmean_glyph(glyph_id_t glyph)
{
    assert (glyph >= 1 && glyph <= fontliqmean_nentries + 1);
    return fontliqmean_data - 1 + glyph;
}

static glyph_id_t fontliqmean_next_glyph (glyph_id_t glyph)
{
    code_point_t code= font_glyph_11x8_21_1_4_2_3_code(fontliqmean_glyph(glyph));
    ++glyph;
    if (font_glyph_11x8_21_1_4_2_3_split(fontliqmean_glyph(glyph))) ++glyph;
    assert(!font_glyph_11x8_21_1_4_2_3_split(fontliqmean_glyph(glyph)));
    if (font_glyph_11x8_21_1_4_2_3_code(fontliqmean_glyph(glyph)) == code) return glyph;
    return 0;
}

static coord_x_t fontliqmean_glyph_x1 (glyph_id_t glyph)
{
    (void)glyph; /*might be unused*/
    return font_glyph_11x8_21_1_4_2_3_first(fontliqmean_glyph(glyph));
}

static coord_x_t fontliqmean_glyph_x2 (glyph_id_t glyph_no)
{
    font_glyph_11x8_21_1_4_2_3_t const *glyph= fontliqmean_glyph(glyph_no);
    coord_x_t x2= 6 - font_glyph_11x8_21_1_4_2_3_last(glyph);
    if (font_glyph_11x8_21_1_4_2_3_split(glyph+1)) x2+= 7;
    return x2;
}

static column_data_t fontliqmean_glyph_data (glyph_id_t glyph_no, coord_x_t i)
{
    font_glyph_11x8_21_1_4_2_3_t const *glyph= fontliqmean_glyph(glyph_no);
    assert (i >= 0 && i < 14);
    return i >= 7 ? glyph[1].data[i - 7] : glyph[0].data[i];
}

static lang_set_t fontliqmean_glyph_lang_set (lang_set_t glyph)
{
    assert (font_glyph_11x8_21_1_4_2_3_attr(fontliqmean_glyph(glyph)) < fontliqmean_attr_nentries);
    (void)glyph; /*might be unused*/
    return fontliqmean_attr[font_glyph_11x8_21_1_4_2_3_attr(fontliqmean_glyph(glyph))].lang_set;
}

static column_data_t fontliqmean_glyph_space_col (glyph_id_t glyph)
{
    assert (font_glyph_11x8_21_1_4_2_3_attr(fontliqmean_glyph(glyph)) < fontliqmean_attr_nentries);
    (void)glyph; /*might be unused*/
    return fontliqmean_attr[font_glyph_11x8_21_1_4_2_3_attr(fontliqmean_glyph(glyph))].space_col;
}

static coord_x_t fontliqmean_glyph_space_x (glyph_id_t glyph)
{
    assert (font_glyph_11x8_21_1_4_2_3_attr(fontliqmean_glyph(glyph)) < fontliqmean_attr_nentries);
    (void)glyph; /*might be unused*/
    return fontliqmean_attr[font_glyph_11x8_21_1_4_2_3_attr(fontliqmean_glyph(glyph))].space_x;
}

static glyph_flags_t fontliqmean_glyph_flags (glyph_id_t glyph)
{
    assert (font_glyph_11x8_21_1_4_2_3_attr(fontliqmean_glyph(glyph)) < fontliqmean_attr_nentries);
    (void)glyph; /*might be unused*/
    return fontliqmean_attr[font_glyph_11x8_21_1_4_2_3_attr(fontliqmean_glyph(glyph))].flags;
}

#ifndef font_class_t
#define font_class_t font_class_t
typedef struct _font_class_t {
    int             api;
    char const *    name;
    encoding_t      encoding;
    coord_x_t       width;
    coord_y_t       height;
    coord_x_t       bitwidth;
    coord_x_t       max_overlap;
    coord_x_t       space_x;
    bool_t          mono;
    code_point_t  (*compose)         (code_point_t, code_point_t, bool_t);
    bool_t        (*first_glyph)     (glyph_id_t *, glyph_id_t *, code_point_t);
    glyph_id_t    (*next_glyph)      (glyph_id_t);
    coord_x_t     (*glyph_x1)        (glyph_id_t);
    coord_x_t     (*glyph_x2)        (glyph_id_t);
    column_data_t (*glyph_data)      (glyph_id_t, coord_x_t);
    lang_set_t    (*glyph_lang_set)  (glyph_id_t);
    column_data_t (*glyph_space_col) (glyph_id_t);
    coord_x_t     (*glyph_space_x)   (glyph_id_t);
    glyph_flags_t (*glyph_flags)     (glyph_id_t);
} font_class_t;
#endif /* font_class_t */

static font_class_t const fontliqmean_obj= {
    1, /* API version */
    "liqmean",
    encoding(unicode,UNICODE),
    7,
    8,
    11,
    3,
    1,
    0,
    &fontliqmean_compose,
    &fontliqmean_first_glyph,
    &fontliqmean_next_glyph,
    &fontliqmean_glyph_x1,
    &fontliqmean_glyph_x2,
    &fontliqmean_glyph_data,
    &fontliqmean_glyph_lang_set,
    &fontliqmean_glyph_space_col,
    &fontliqmean_glyph_space_x,
    &fontliqmean_glyph_flags
};
add_font (liqmean, fontliqmean_obj)
static font_class_t const fontliqmeanmono_obj= {
    1, /* API version */
    "liqmeanmono",
    encoding(unicode,UNICODE),
    7,
    8,
    11,
    3,
    1,
    1,
    &fontliqmean_compose,
    &fontliqmean_first_glyph,
    &fontliqmean_next_glyph,
    &fontliqmean_glyph_x1,
    &fontliqmean_glyph_x2,
    &fontliqmean_glyph_data,
    &fontliqmean_glyph_lang_set,
    &fontliqmean_glyph_space_col,
    &fontliqmean_glyph_space_x,
    &fontliqmean_glyph_flags
};
add_font (liqmeanmono, fontliqmeanmono_obj)


/* END: automatically generated */
